<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Показване на изображения в мнения',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Въведение',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Създаване на връзки',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Генериране на списъци',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Дуриг',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Цитиране',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Текстово форматиране',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Прикачените файлове могат да бъдат поставяни навсякъде в мнението с <strong>[attachment=][/attachment]</strong> кода, в случай че функцията за прикачени файлове е пусната и вие имате нужните права. Може да поставяте прикачените файлове на същият ред, като изберете това от падащото меню.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Добавяне на приначени файлове към мнение',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'BB кодовете включват тагове за добавяне на изображения към мнения. Two very important things to remember when using this tag are: many users do not appreciate lots of images being shown in posts and secondly the image you display must already be available on the internet (it cannot exist only on your computer for example, unless you run a webserver!). To display an image you must surround the URL pointing to the image with <strong>[img][/img]</strong> tags. For example:<br /><br /><strong>[img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img]</strong><br /><br />As noted in the URL section above you can wrap an image in a <strong>[url][/url]</strong> tag if you wish, e.g.<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img][/url]</strong><br /><br />would generate:<br /><br /><a href="https://www.phpbb.com/"><img src="https://www.phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Добавяне на изображение в мнение',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'BB кодовете са специална имплементация на HTML. Форумният администратор преценява дали BB кодовете може да се използват. В допълнение можете да деактивирате BBCode на база публикуване чрез формата за публикуване. Самият BBCode е подобен на стил като HTML, таговете са затворени в квадратни скоби [ и ], а не %lt; и &gt; и предлага по-голям контрол върху това какво и как се показва нещо. В зависимост от шаблона, който използвате, може да откриете, че добавянето на BBCode към вашите публикации е много по-лесно чрез интерфейс, който може да се кликва, над областта за съобщения във формата за публикуване. Дори и с това може да намерите следното ръководство за полезно.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'Какво е BB код?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'phpBB BBCode поддържа редица начини за създаване на URI (Унифицирани индикатори на ресурсите), по-известни като URL адреси. <ul> <li> Първият от тях използва маркера <strong> [url =] [/ url] </strong>, независимо от това въведете след знака = ще доведе до съдържанието на този маркер да действа като URL. Например за връзка към phpBB.com можете да използвате: <br /> <br /> <strong> [url = https: //www.phpbb.com/] </strong> Посетете phpBB! <strong> [/ url ] </strong> <br /> <br /> Това ще генерира следната връзка, <a href="https://www.phpbb.com/"> Посетете phpBB! </a> Моля, обърнете внимание, че връзката се отваря в същия прозорец или нов прозорец в зависимост от предпочитанията на браузъра на потребителите.</li><li> Ако искате самият URL адрес да се показва като връзка, можете да го направите, като просто използвате: <br /> <br /> <strong> [url] </strong> https://www.phpbb.com/ <strong> [/ url] </strong> <br /> <br /> Това ще генерира следната връзка, <a href="https://www.phpbb.com/">https://www.phpbb.com/</a></li><li> Освен това, phpBB разполага с нещо, наречено <i> магически връзки </i>, това ще превърнете всеки синтактично правилен URL в линк, без да е необходимо да посочвате някакви маркери или дори водещия http: //. Например въвеждането на www.phpbb.com в съобщението ви автоматично ще доведе до извеждане на <a href="http://www.phpbb.com/"> www.phpbb.com </a> при преглед на съобщението. </li> <li> Същото нещо важи еднакво за имейл адресите, можете да посочите адрес изрично, например: <br /> <br /> <strong> [имейл] </strong> no.one@domain.adr <strong> [/ имейл] </strong> <br /> <br /> което ще изведе <a href="mailto:no.one@domain.adr"> no.one@domain.adr </a> или можете просто да въведете no.one@domain.adr в съобщението си и то ще бъде автоматично преобразувано при преглед. </li> </ul> Както при всички тагове на BBCode, можете да обвивате URL адреси около всеки от другите маркери, като например <strong> [img] [/ img] </strong> (виж следващия запис), <strong> [b] [/ b] </strong> и т.н. Както при етикетите за форматиране, зависи от вас да гарантирате правилната поръчка за отваряне и затваряне е следната, например: <br /> <br /> <strong> [url = https: //www.phpbb.com/] [img] </strong> https: //www.phpbb .com / тема / изображения / лога / син / 160x52.png <strong> [/ url] [/ img] </strong> <br /> <br /> е <span style="text-decoration: underline"> not </span> правилно, което може да доведе до изтриването на публикацията ви, така че внимавайте.',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Връзки към други сайтове',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'Вторият тип списък, подреден списък, ви дава контрол над това, което се извежда преди всеки елемент. За да създадете подреден списък, използвате <strong> [list = 1] [/list] </strong>, за да създадете номериран списък или алтернативно <strong> [list = a] [/list] </strong> за азбучен списък , Както при списъка, който не е поръчан, елементите се задават с помощта на <strong> [*] </strong>. Например: <br /> <br /> <strong> [list = 1] </strong> <br /> <strong> [*] </strong> Отидете до магазините <br /> <strong> [* ] </strong> Купете нов компютър <br /> <strong> [*] </strong> Псувайте се в компютъра, когато той се срине <br /> <strong> [/list] </strong> <br /> <br /> ще генерира следното: <ol style="list-style-type: decimal;"> <li> Отидете в магазините </li> <li> Купете нов компютър </li> <li> Кълнете се в компютъра когато се срива </li> </ol> като има предвид, че за азбучен списък бихте използвали: <br /> <br /> <strong> [list = a] </strong> <br /> <strong> [*] </strong> Първият възможен отговор <br /> <strong> [*] </strong> Вторият възможен отговор <br /> <strong> [*] </strong> Третият възможен отговор <br /> <strong> [/ list] </strong> <br /> <br /> даване на <ol style="list-style-type: lower-alpha"> <li> Първият възможен отговор </li> <li> Вторият възможен отговор </li> <li> Третият възможен отговор </li> </ol> <br /> <strong> [list = A] </strong> <br /> <strong> [*] </strong> > Първият възможен отговор <br /> <strong> [*] </strong> Вторият възможен отговор <br /> <strong> [*] </strong> The ird възможен отговор <br /> <strong> [/list] </strong> <br /> <br /> даване на <ol style="list-style-type: upper-alpha"> <li> Първият възможен отговор </li> <li> Вторият възможен отговор </li> <li> Третият възможен отговор </li> </ol> <br /> <strong> [list = i] </strong> <br /> <strong> [*] </strong> Първият възможен отговор <br /> <strong> [*] </strong> Вторият възможен отговор <br /> <strong> [*] </strong> Третият възможен отговор <br /> <strong> [/list] </strong> <br /> <br /> даване на <ol style="list-style-type: lower-roman"> <li> Първият възможен отговор </li> > <li> Вторият възможен отговор </li> <li> Третият възможен отговор </li> </ol> <br /> <strong> [list = I] </strong> <br /> <strong> [*] </strong> Първият възможен отговор <br /> <strong> [*] </strong> Вторият възможен отговор <br /> <strong> [*] </strong> Третият възможен отговор <br /> <strong> [/list] </strong> <br /> <br /> даване на <ol style="list-style-type: upper-roman"> <li> Първият възможен отговор </li> <li> Вторият възможен отговор </li> <li> Третият възможен отговор </li> </ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Създаване на Подреден Списък',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'BBCode поддържа два типа списъци, неподредени и подредени. Те по същество са същите като техните HTML еквиваленти. Неподреден списък извежда всеки елемент от списъка си последователно един след друг, отстъпи всеки с буквен знак. За да създадете неупореден списък, използвате <strong> [list] [/list] </strong> и дефинирате всеки елемент от списъка с помощта на <strong> [*] </strong>. Например, за да изброите любимите си цветове, които бихте могли да използвате: <br /> <br /> <strong> [list] </strong> <br /> <strong> [*] </strong> Червен <br /> <strong> [*] </strong> син <br /> <strong> [*] </strong> жълт <br /> <strong> [/list] </strong> <br /> <br /> Това ще генерира следния списък: <ul> <li> Червено </li> <li> Синьо </li> <li> Жълто </li> </ul> <br /> Като алтернатива можете да определите стила на куршума на списъка, като използвате <strong> [list = disc] [/list] </strong>, <strong> [list = кръг] [/list] </strong> или <strong> [list = квадрат] [/list] </strong>.',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Създаване на Неподреден Списък',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Ако сте администратор на този форум и имате подходящите разрешения, можете да добавите допълнителни BBCodes чрез секцията Персонализирани BBCodes.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Мога ли да добавям мой тагове?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Ако искате да изведете парче код или всъщност всичко, което изисква фиксирана ширина, напр. Шрифт на куриерския тип, трябва да затворите текста в <strong> [code] [/code] </strong> тагове, напр. <br /> <br /> <strong> [code] </strong> echo „Това е някакъв код "<strong> [/code] </strong> <br /> <br /> Цялото форматиране, използвано в маркерите <strong> [code] [/code] </strong>, се запазва, когато го прегледате по-късно.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Изходен код или данни с фиксирана ширина',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Има два начина да цитирате текст, с препратка или без. <ul> <li> Когато използвате функцията Quote, за да отговорите на публикация на дъската, трябва да забележите, че текстът на публикацията е добавен към прозореца на съобщението, приложен в блок <strong> [quote = ""] [/ quote] </strong>. Този метод ви позволява да цитирате с препратка към човек или каквото друго решите да поставите! Например, за да цитирате парче текст, който г-н Blobby написа, че трябва да въведете: <br /> <br /> <strong> [quote = "Г-н Blobby"] </strong> Текстът, който г-н Blobby написа, ще отиде тук <strong> [/ quote] </strong> <br /> <br /> Полученият резултат автоматично ще добави „Mr. Blobby wrote:“ преди действителния текст. Не забравяйте, че <strong> трябва </strong> да включвате кавичките ""; около името, което цитирате, те не са незадължителни. </li> <li> Вторият метод ви позволява сляпо да цитирате нещо. За да използвате това, приложете текста в маркери <strong> [quote] [/ quote] </strong>. Когато преглеждате съобщението, той просто ще покаже текста в блок с оферти. </li> </ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Цитиране на текст в отговор',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'BBCode включва тагове, за да ви позволи бързо да промените основния стил на вашия текст. Това се постига по следните начини: <ul> <li> За да направите парче текст удебелен, го затворете в <strong> [b] [/b] </strong>, напр. <br /> <br /> <strong> [b] </strong> Здравей <strong> [/b] </strong> <br /> <br /> ще стане <strong> Здравей </strong> </li> <li> За подчертаване използвайте <strong> [u] [/u] </strong>, например: <br /> <br /> <strong> [u] </strong> Добро утро <strong> [/u] </strong> <br /> <br /> става <span style="text-decoration: underline"> Добро утро </span> </li> <li> За курсив на текст използвайте <strong> [i] [/i] </strong>, напр. <br /> <br /> Това е <strong> [i] </strong> Чудесно! <strong> [/i] </strong> <br /> <br /> би дал Това е <i> Great!</i></li> </ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Създаване на удебелен, наклонен или подчертан текст',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'За да промените цвета или размера на вашия текст, могат да се използват следните тагове. Имайте предвид, че как изглежда изходът ще зависи от браузъра и системата на потребителите: <ul> <li> Промяната на цвета на текста се постига чрез увиването му в <strong> [color =] [/color] </strong>. Можете да зададете или разпознато име на цвят (напр. Червено, синьо, жълто и т.н.) или шестнадесетичната алтернатива на триплета, напр. #FFFFFF, # 000000. Например, за да създадете червен текст, който можете да използвате: <br /> <br /> <strong> [color = red] </strong> Здравейте! <strong> [/color] </strong> <br /> <br /> или <br /> <br /> <strong> [color=#FF0000] </strong> Здравейте! <strong> [/color] </strong> <br /> <br /> И двете ще получат <span style="color:red"> Здравей! </span> </li> <li> Промяната на размера на текста се постига по подобен начин, като се използва <strong> [size =] [/ size] </strong>. Този маркер зависи от шаблона, който потребителят е избрал, но препоръчителният формат е числова стойност, представляваща размера на текста в проценти, като се започне от 20 (много малки) до 200 (много големи) по подразбиране. Например: <br /> <br /> <strong> [size = 30] </strong> МАЛКО <strong> [/ размер] </strong> <br /> <br /> обикновено ще бъде <span style="font-size:30%;"> МАЛКИ </span> <br /> <br /> докато: <br /> <br /> <strong> [size = 200] </strong> ОГРОМЕН! <strong> [/ size] </strong> <br /> <br /> ще бъде <span style="font-size:200%;"> ОГРОМНО! </span> </li> </ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Как да променя цвета на текста или размера',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Да, разбира се, можете например да привлечете вниманието на някого, което може да напишете: <br /> <br /> <strong> [size = 200] [color = red] [b] </strong> ГЛЕДАЙТЕ НА МЕН! <strong> [/ b] [/ color] [/ size] </strong> <br /> <br /> това ще изведе <span style="color:red;font-size:200%;"> <strong> ВИЖТЕ НА МЕН! </strong> </span> <br /> <br /> Не препоръчваме да извеждате много текст, който изглежда така! Не забравяйте, че плакатът зависи от вас, за да гарантирате, че етикетите са затворени правилно. Например следното е неправилно: <br /> <br /> <strong> [b] [u] </strong> Това е грешно <strong> [/ b] [/ u] </strong>',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Може ли да се комбинират форматиращи тагове?',
));
