<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste: 
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Traducció del phpBB: Isaac Garcia Abrodos',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'ca',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1 dia',
	'1_MONTH'		=> '1 mes',
	'1_YEAR'		=> '1 any',
	'2_WEEKS'		=> '2 setmanes',
	'3_MONTHS'		=> '3 mesos',
	'6_MONTHS'		=> '6 mesos',
	'7_DAYS'		=> '7 dies',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'El vostre compte ja ha estat activat.',
	'ACCOUNT_DEACTIVATED'			=> 'El vostre compte ha estat desactivat manualment. Només el pot reactivar un administrador.',
	'ACP'							=> 'Tauler de control de l’administrador',
	'ACP_SHORT'						=> 'TCA',
	'ACTIVATION_ALREADY_SENT'		=> 'El correu d’activació ja s’ha enviat a la vostra adreça electrònica. Podeu provar-ho de nou en 24 hores. Si continueu tenint problemes activant el compte, poseu-vos en contacte amb l’administrador del fòrum.',	
	'ACTIVE'						=> 'actiu',
	'ACTIVE_ERROR'					=> 'L’usuari especificat actualment està inactiu. Si teniu problemes per activar el vostre compte, poseu-vos en contacte amb l’administrador del fòrum.',
	'ADMINISTRATOR'					=> 'Administrador',
	'ADMINISTRATORS'				=> 'Administradors',
	'AGE'							=> 'Edat',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Error d’AJAX',
	'AJAX_ERROR_TEXT'				=> 'S’ha produït un error processant la sol·licitud.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'L’usuari ha interromput la sol·licitud.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'La sol·licitud ha excedit el temps d’espera; torneu a intentar-ho.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'S’ha produït un error amb la sol·licitud i el servidor ha enviat una resposta no vàlida.',
	'ALLOWED'						=> 'Permès',
	'ALL_FILES'						=> 'Tots el fitxers',
	'ALL_FORUMS'					=> 'Tots els fòrums',
	'ALL_MESSAGES'					=> 'Tots els missatges',
	'ALL_POSTS'						=> 'Totes les entrades',
	'ALL_TIMES'						=> 'Totes les hores són <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Tots els temes',
	'ALT_TEXT'						=> 'Text alternatiu',
	'AND'							=> 'I',
	'ARE_WATCHING_FORUM'			=> 'Esteu subscrits per rebre un avís si hi ha entrades noves en aquest fòrum.',
	'ARE_WATCHING_TOPIC'			=> 'Esteu subscrits per rebre un avís si hi ha entrades noves en aquest tema.',
	'ASCENDING'						=> 'Ascendent',
	'ATTACHMENTS'					=> 'Fitxers adjunts',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'La imatge que heu intentat adjuntar no és vàlida.',
	'AUTHOR'						=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'		=> 'No s’ha pogut crear el perfil d’usuari.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Aquest servei extern ja està associat amb un altre compte del fòrum.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Registre de base de dades no vàlid.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'El tipus de servei proporcionat al gestor de serveis OAuth no és valid.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'S’ha produït un error processant la sol·licitud OAuth.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'El servei extern ha retornat un valor incorrecte i, per tant, la vostra sol·licitud no es pot processar.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'No s’ha creat el servei OAuth',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'No s’ha emmagatzemat el testimoni OAuth.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'El testimoni OAuth s’ha emmagatzemat de forma incorrecta.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'El fitxer a penjar ha estat rebutjat perquè s’ha identificat com un possible vector d’atac.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'No es pot mostrar aquest fitxer perquè l’extensió <strong>%s</strong> no està permesa.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'No s’ha penjat l’avatar especificat perquè les dades remotes no són vàlides o estan corruptes.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'El fitxer de l’avatar penjat és buit.',
	'AVATAR_INVALID_FILENAME'		=> '%s és un nom de fitxer no vàlid.',
	'AVATAR_NOT_UPLOADED'			=> 'No s’ha pogut penjar l’avatar.',
	'AVATAR_NO_TEMP_DIR'			=> 'No s’ha trobat la carpeta temporal o no s’hi pot escriure.',
	'AVATAR_NO_SIZE'				=> 'L’amplària o l’alçària de l’avatar no s’han pogut determinar. Si us plau, introduïu-les manualment.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'El camí d’emmagatzematge dels avatars no existeix o no s’hi pot escriure.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'La penjada d’avatars està habilitada, però el camí d’emmagatzematge dels avatars no està definit.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'El fitxer especificat només s’ha carregat parcialment.',
	'AVATAR_PHP_SIZE_NA'			=> 'La mida del fitxer d’avatar és massa gran.<br />No s’ha pogut determinar la mida màxima permesa definida a php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'La mida del fitxer d’avatar és massa gran. La mida màxima permesa és de %1$d %2$s.<br />Si us plau, tingueu en compte que això es defineix al fitxer php.ini i no es pot sobreescriure.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'No s’ha penjat l’avatar especificat perquè la sol·licitud ha excedit el temps d’espera.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Una extensió del PHP ha aturat la penjada del fitxer.',
	'AVATAR_URL_INVALID'			=> 'L’URL que heu especificat no és vàlid.',
	'AVATAR_URL_NOT_FOUND'			=> 'No s’ha pogut trobar el fitxer especificat.',
	'AVATAR_WRONG_FILESIZE'			=> 'El fitxer d’avatar ha de tenir una mida entre 0 i %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'L’avatar tramès té %5$s d’amplària i %6$s d’alçària. Els avatars han de tenir com a mínim %1$s d’amplària i %2$s d’alçària, i com a màxim %3$s d’amplària i %4$s d’alçària.',

	'BACK_TO_TOP'			=> 'Torna a l’inici',
	'BACK_TO_PREV'			=> 'Torna a la pàgina anterior',
	'BAN_TRIGGERED_BY_EMAIL'=> 'La vostra adreça electrònica està suspesa.',
	'BAN_TRIGGERED_BY_IP'	=> 'La vostra adreça IP està suspesa.',
	'BAN_TRIGGERED_BY_USER'	=> 'El vostre nom d’usuari està suspès.',
	'BBCODE_GUIDE'			=> 'Guia del BBCode',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Aniversaris',
	'BOARD_BAN_PERM'		=> 'Se us ha suspès <strong>permanentment</strong> en aquest fòrum.<br /><br />Si us plau, poseu-vos en contacte amb l’%2$sadministrador del fòrum%3$s per obtenir més informació.',
	'BOARD_BAN_REASON'		=> 'Raó de la suspensió: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Se us ha suspès en aquest fòrum fins el <strong>%1$s</strong>.<br /><br />Si us plau, poseu-vos en contacte amb l’%2$sadministrador del fòrum%3$s per obtenir més informació.',
	'BOARD_DISABLE'			=> 'Actualment aquest fòrum no està disponible.',
	'BOARD_DISABLED'		=> 'Actualment aquest fòrum està inhabilitat.',
	'BOARD_UNAVAILABLE'		=> 'El fòrum està temporalment no disponible, si us plau intenteu-ho d’aquí a uns minuts.',
	'BROWSING_FORUM'		=> 'Usuaris navegant en aquest fòrum: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Usuaris navegant en aquest fòrum: %2$s i %1$d visitant',
		2	=> 'Usuaris navegant en aquest fòrum: %2$s i %1$d visitants',
	),
	'BUTTON_DELETE'         => 'Elimina',
	'BUTTON_EDIT'			=> 'Edita',
	'BUTTON_FORUM_LOCKED'	=> 'Bloquejat',
	'BUTTON_INFORMATION'    => 'Informació',
	'BUTTON_NEW_TOPIC'		=> 'Tema nou',
	'BUTTON_PM'				=> 'MP',
	'BUTTON_PM_FORWARD'		=> 'Reenvia',
	'BUTTON_PM_NEW'			=> 'MP nou',
	'BUTTON_PM_REPLY'		=> 'Respon',
	'BUTTON_PM_REPLY_ALL'	=> 'Respon a tothom',
	'BUTTON_POST_REPLY'		=> 'Respon',
	'BUTTON_QUOTE'			=> 'Cita',
	'BUTTON_REPORT'         => 'Informa',
	'BUTTON_TOPIC_LOCKED'	=> 'Bloquejat',
	'BUTTON_WARN'           => 'Adverteix',
	'BYTES'					=> 'Bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Cancel·la',
	'CHANGE'				=> 'Canvia',
	'CHANGE_FONT_SIZE'		=> 'Canvia la mida de la lletra',
	'CHANGING_PREFERENCES'	=> 'S’estan canviant les preferències del fòrum',
	'CHANGING_PROFILE'		=> 'S’està canviant la configuració del perfil',
	'CHARACTERS'			=> array(
		1	=> '%d caràcter',
		2	=> '%d caràcters',
	),
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> array(
		1	=> '%d caràcter',
		2	=> '%d caràcters',
	),
	'COLLAPSE_VIEW'			=> 'Redueix la vista',
	'CLOSE_WINDOW'			=> 'Tanca la finestra',
	'CODE'					=> 'Codi',
	'COLOUR_SWATCH'			=> 'Paleta de colors',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Confirmació',
	'CONFIRM_CODE'			=> 'Codi de confirmació',
	'CONFIRM_CODE_EXPLAIN'	=> 'Introduïu el codi tal com es mostra. No es distingeix entre majúscules i minúscules.',
	'CONFIRM_CODE_WRONG'	=> 'El codi de confirmació que heu introduït és incorrecte.',
	'CONFIRM_OPERATION'		=> 'Esteu segur que voleu dur a terme aquesta operació?',
	'CONFIRM_AVATAR_DELETE' => 'Esteu segur que voleu eliminar aquest avatar?',
	'CONGRATULATIONS'		=> 'Enhorabona a ',
	'CONNECTION_FAILED'		=> 'La connexió ha fallat.',
	'CONNECTION_SUCCESS'	=> 'La connexió ha tingut èxit!',
	'CONTACT'				=> 'Contacta',
	'CONTACT_USER'			=> 'Contacta amb %s',
	'CONTACT_US'			=> 'Contacta amb nosaltres',
	'COOKIE_CONSENT_INFO'	=> 'Més informació',
	'COOKIE_CONSENT_MSG'	=> 'Aquest lloc web utilitza galetes per fer que hi teniu la millor experiència possible.',
	'COOKIE_CONSENT_OK'		=> 'D’acord',
	'COOKIE_CONSENT_HREF'	=> 'https://ca.wikipedia.org/wiki/Galeta_(informàtica)',
	'COOKIES_DELETED'		=> 'Totes les galetes del fòrum s’han eliminat correctament.',
	'CURRENT_TIME'			=> 'Hora i data actual: %s',

	'DAY'					=> 'Dia',
	'DAYS'					=> 'Dies',
	'DELETE'				=> 'Elimina',
	'DELETE_ALL'			=> 'Elimina-ho tot',
	'DELETE_COOKIES'		=> 'Elimina les galetes',
	'DELETE_MARKED'			=> 'Elimina els elements marcats',
	'DELETE_POST'			=> 'Elimina l’entrada',
	'DELIMITER'				=> 'Delimitador',
	'DESCENDING'			=> 'Descendent',
	'DISABLED'				=> 'Inhabilitat',
	'DISPLAY'				=> 'Mostra',
	'DISPLAY_GUESTS'		=> 'Mostra els visitants',
	'DISPLAY_MESSAGES'		=> 'Mostra els missatges dels darrers',
	'DISPLAY_POSTS'			=> 'Mostra les entrades dels darrers',
	'DISPLAY_TOPICS'		=> 'Mostra els temes dels darrers',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'El domini de correu electrònic introduït no té cap registre MX vàlid.',
	'DOWNLOADED'			=> 'Baixat',
	'DOWNLOADING_FILE'		=> 'S’està baixant el fitxer',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Encara no s’ha baixat',
		1	=> 'S’ha baixat %d vegada',
		2	=> 'S’ha baixat %d vegades',
	),

	'EDIT_POST'							=> 'Edita l’entrada',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'Correu electrònic', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'Adreça electrònica',
	'EMAIL_INVALID_EMAIL'				=> 'L’adreça electrònica introduïda no és vàlida.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'S’ha produït un error en enviar l’e-mail a la <strong>línia %1$s</strong>. Resposta: %2$s.',
	'EMPTY_SUBJECT'						=> 'Heu d’especificar un assumpte quan publiqueu un tema nou.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Heu d’especificar un assumpte quan redacteu un missatge nou.',
	'ENABLED'							=> 'Habilitat',
	'ENCLOSURE'							=> 'Document adjunt',
	'ENTER_USERNAME'					=> 'Introduïu el nom d’usuari',
	'ERR_CHANGING_DIRECTORY'			=> 'No s’ha pogut canviar el directori.',
	'ERR_CONNECTING_SERVER'				=> 'S’ha produït un error en connectar amb el servidor.',
	'ERR_JAB_AUTH'						=> 'No se us ha pogut autoritzar al servidor Jabber.',
	'ERR_JAB_CONNECT'					=> 'No s’ha pogut connectar amb el servidor Jabber.',
	'ERR_UNABLE_TO_LOGIN'				=> 'El nom d’usuari o contrasenya especificats són incorrectes.',
	'ERR_UNWATCHING'					=> 'S’ha produït un error en intentar cancel·lar la subscripció.',
	'ERR_WATCHING'						=> 'S’ha produït un error en intentar crear la subscripció.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'El camí especificat per al phpBB no és vàlid.',
	'ERROR'								=> 'Error',
	'EXPAND_VIEW'						=> 'Amplia la vista',
	'EXTENSION'							=> 'Extensió',
	'EXTENSION_DISABLED'				=> 'L’extensió <strong>%s</strong> no està activada.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'S’ha desactivat l’extensió <strong>%s</strong> i ja no es pot mostrar.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'L’extensió <strong>%s</strong> no existeix.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'PMF',
	'FAQ_EXPLAIN'			=> 'Preguntes més freqüents',
	'FEATURE_NOT_AVAILABLE' => 'La funció sol·licitada no està disponible en en aquest fòrum.',
	'FILENAME'				=> 'Nom del fitxer',
	'FILESIZE'				=> 'Mida del fitxer',
	'FILEDATE'				=> 'Data del fitxer',
	'FILE_COMMENT'			=> 'Comentari del fitxer',
	'FILE_CONTENT_ERR'		=> 'No s’ha pogut llegir el contingut del fitxer: %s',
	'FILE_JSON_DECODE_ERR'	=> 'La descodificació del fitxer json ha fallat: %s',
	'FILE_NOT_FOUND'		=> 'No s’ha trobat el fitxer sol·licitat: %s.',
	'FIND_USERNAME'			=> 'Cerca un membre',
	'FOLDER'				=> 'Carpeta',
	'FORGOT_PASS'			=> 'He oblidat la meva contrasenya',
	'FORM_INVALID'			=> 'El formulari tramès no és vàlid. Intenteu tornar a trametre’l.',
	'FORUM'					=> 'Fòrum',
	'FORUMS'				=> 'Fòrums',
	'FORUMS_MARKED'			=> 'Els fòrums s’han marcat com a llegits.',
	'FORUM_CAT'				=> 'Categoria del fòrum',
	'FORUM_INDEX'			=> 'Índex del fòrum',
	'FORUM_LINK'			=> 'Enllaç del fòrum',
	'FORUM_LOCATION'		=> 'Ubicació del fòrum',
	'FORUM_LOCKED'			=> 'Fòrum tancat',
	'FORUM_RULES'			=> 'Regles del fòrum',
	'FORUM_RULES_LINK'		=> 'Si us plau feu clic aquí per veure les regles del fòrum',
	'FROM'					=> 'des de',
	'FSOCK_DISABLED'		=> 'No s’ha pogut completar l’operació perquè s’ha inhabilitat la funció <var>fsockopen</var> o bé no s’ha trobat el servidor consultat.',
	'FSOCK_TIMEOUT'			=> 'S’ha excedit el temps d’espera mentre es llegia el flux de dades de la xarxa.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'No s’ha pogut canviar el grup de fitxers',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'No s’han pogut canviar els permisos dels fitxers',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'No s’han pogut copiar els fitxers',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'No s’ha pogut crear l’enllaç simbòlic',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'No s’ha pogut crear el directori',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'No s’han pogut eliminar els fitxers del sistema',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'No s’ha pogut crear el fitxer de bolcat',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'No s’ha pogut replicar el directori',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'No s’ha pogut canviar el nom d’un fitxer del sistema',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'No s’ha pogut crear el fitxer o canviar-ne la data',

	'FTP_FSOCK_HOST'				=> 'Servidor FTP',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'Servidor FTP utilitzat per connectar-vos al vostre lloc web.',
	'FTP_FSOCK_PASSWORD'			=> 'Contrasenya FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Contrasenya del vostre usuari FTP.',
	'FTP_FSOCK_PORT'				=> 'Port FTP',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port utilitzat per connectar-vos al servidor.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Camí fins al phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Camí des del directori arrel fins al fòrum phpBB.',
	'FTP_FSOCK_TIMEOUT'				=> 'Temps d’espera FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'El temps, en segons, que el sistema s’esperarà per una resposta del servidor.',
	'FTP_FSOCK_USERNAME'			=> 'Nom d’usuari FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Nom d’usuari per connectar-vos al servidor.',

	'FTP_HOST'					=> 'Servidor FTP',
	'FTP_HOST_EXPLAIN'			=> 'Servidor FTP utilitzat per connectar-vos al vostre lloc web.',
	'FTP_PASSWORD'				=> 'Contrasenya FTP',
	'FTP_PASSWORD_EXPLAIN'		=> 'Contrasenya del vostre usuari FTP.',
	'FTP_PORT'					=> 'Port FTP',
	'FTP_PORT_EXPLAIN'			=> 'Port utilitzat per connectar-vos al servidor.',
	'FTP_ROOT_PATH'				=> 'Camí fins al phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Camí des del directori arrel fins al fòrum phpBB.',
	'FTP_TIMEOUT'				=> 'Temps d’espera FTP',
	'FTP_TIMEOUT_EXPLAIN'		=> 'El temps, en segons, que el sistema s’esperarà per una resposta del servidor.',
	'FTP_USERNAME'				=> 'Nom d’usuari FTP',
	'FTP_USERNAME_EXPLAIN'		=> 'Nom d’usuari per connectar-vos al servidor.',

	'GENERAL_ERROR'				=> 'Error general',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'D’acord',
	'GOTO_FIRST_POST'			=> 'Ves a la primera entrada',
	'GOTO_LAST_POST'			=> 'Ves a la darrera entrada',
	'GOTO_PAGE'					=> 'Ves a la pàgina',
	'GROUP'						=> 'Grup',
	'GROUPS'					=> 'Grups',
	'GROUP_ERR_TYPE'			=> 'Heu especificat un tipus de grup inapropiat.',
	'GROUP_ERR_USERNAME'		=> 'No heu especificat un nom per al grup.',
	'GROUP_ERR_USER_LONG'		=> 'El noms de grup no poden tenir més de 60 caràcters. El nom de grup que heu especificat és massa llarg.',
	'GUEST'						=> 'Visitant',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Hi ha %d visitant connectat',
		2	=> 'Hi ha %d visitants connectats',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d visitant',
		2	=> '%d visitants',
	),
	'G_ADMINISTRATORS'			=> 'Administradors',
	'G_BOTS'					=> 'Robots',
	'G_GUESTS'					=> 'Visitants',
	'G_REGISTERED'				=> 'Usuaris registrats',
	'G_REGISTERED_COPPA'		=> 'Usuaris COPPA registrats',
	'G_GLOBAL_MODERATORS'		=> 'Moderadors globals',
	'G_NEWLY_REGISTERED'		=> 'Nous usuaris registrats',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d usuari ocult',
		2	=> '%d usuaris ocults',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d ocult',
		2	=> '%d ocults',
	),
	'HIDE_GUESTS'					=> 'Oculta els visitants',
	'HIDE_ME'						=> 'Oculta la meva presència durant aquesta sessió',
	'HOURS'							=> 'Hores',
	'HOME'							=> 'Inici',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Si',
	'IMAGE'						=> 'Imatge',
	'IMAGE_FILETYPE_INVALID'	=> 'El tipus d’imatge %d per al tipus MIME %s no està permès.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Tipus d’imatge incorrecte: l’extensió esperada és %1$s, però s’ha rebut l’extensió %2$s.',
	'IN'						=> 'a',
	'INACTIVE'					=> 'Inactiu',
	'INDEX'						=> 'Pàgina d’índex',
	'INFORMATION'				=> 'Informació',
	'INSECURE_REDIRECT'			=> 'S’ha intentat redirigir a un URL potencialment no segur.',
	'INTERESTS'					=> 'Aficions',
	'INVALID_DIGEST_CHALLENGE'	=> 'Intent d’autenticació invalid.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> possiblement una adreça electrònica no vàlida?',
	'INVALID_FEED_ATTACHMENTS'	=> 'El canal seleccionat ha intentat recollir fitxers adjunts amb restriccions no vàlides.',
	'INVALID_PLURAL_RULE'		=> 'La regla de plurals escollida no és vàlida. Els valors vàlids són enters entre 0 i 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'La vostra IP %1$s està bloquejada perquè és en una llista negra. Podeu trobar més detalls a <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Membre des de',
	'JUMP_PAGE'				=> 'Introduïu el número de la pàgina a la que desitgeu anar',
	'JUMP_TO'				=> 'Salta a ',
	'JUMP_TO_PAGE'			=> 'Saltar a la pàgina',
	'JUMP_TO_PAGE_CLICK'	=> 'Feu clic per saltar a la pàgina…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Darrera entrada',
	'LAST_UPDATED'						=> 'Actualitzat per darrera vegada',
	'LAST_VISIT'						=> 'Darrera visita',
	'LDAP_NO_LDAP_EXTENSION'			=> 'Extensió LDAP no disponible.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'No s’ha pogut connectar amb el servidor LDAP.',
	'LDAP_SEARCH_FAILED'				=> 'S’ha produït un error mentre es cercava el directori LDAP.',
	'LEGEND'							=> 'Llegenda',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'No es pemreten les cerques actives.',
	'LOADING'							=> 'S’està carregant',
	'LOCATION'							=> 'Ubicació',
	'LOCK_POST'							=> 'Bloqueja l’entrada',
	'LOCK_POST_EXPLAIN'					=> 'Impedeix l’edició',
	'LOCK_TOPIC'						=> 'Bloqueja el tema',
	'LOGIN'								=> 'Inicia la sessió',
	'LOGIN_CHECK_PM'					=> 'Inicieu una sessió per revisar els vostres missatges privats.',
	'LOGIN_CONFIRMATION'				=> 'Confirmació d’inici de sessió',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Per tal de prevenir l’entrada il·licita en comptes mitjançant la força bruta cal que introduïu un codi de confirmació després d’un nombre màxim d’intents fallits d’inici de sessió. El codi es mostra en la imatge que veieu a sota. Si teniu problemes de visió o per alguna raó no podeu llegir aquest codi, si us plau poseu-vos en contacte amb l’%sadministrador del fòrum%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Heu excedit el nombre màxim d’intents permesos per iniciar la sessió. A més del vostre nom d’usuari i contrasenya també heu de passar la prova CAPTCHA.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'No us heu autenticat amb l’Apache.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'S’ha sol·licitat un servei OAuth que no existeix.',
	'LOGIN_ERROR_PASSWORD'				=> 'Heu especificat una contrasenya incorrecta. Si us plau comproveu la vostra contrasenya i intenteu-ho una altra vegada. Si continueu tenint problemes, poseu-vos en contacte amb l’%sadministrador del fòrum%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'No s’ha pogut convertir la vostra contrasenya durant l’actualització d’aquest fòrum. Si us plau %sdemaneu una nova contrasenya%s. Si continueu tenint problemes poseu-vos en contate amb l’%sadministrador del fòrum%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Heu especificat un nom d’usuari incorrecte. Si us plau comproveu el vostre nom d’usuari i intenteu-ho una altra vegada. Si continueu tenint problemes, poseu-vos en contacte amb l’%sadministrador del fòrum%s.',
	'LOGIN_FORUM'						=> 'Per veure o publicar entrades en aquest fòrum heu d’introduir la seva contrasenya.',
	'LOGIN_INFO'						=> 'Per iniciar una sessió heu d’estar registrats. Registrar-se només costa una estona i us dona noves capacitats. L’administrador del fòrum també pot donar permisos addicionals als usuaris registrats. Abans de registrar-vos assegureu-vos que coneixeu les condicions d’ús. Si us plau, assegureu-vos de llegir les regles del fòrum mentre hi navegueu.',
	'LOGIN_VIEWFORUM'					=> 'Per veure aquest fòrum heu d’estar registrats i haver iniciat la sessió.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Per editar aquesta entrada del fòrum heu d’estar registrats i haver iniciat la sessió.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Per veure la llista d’usuaris connectats heu d’estar registrats i haver iniciat la sessió.',
	'LOGIN_REQUIRED'					=> 'Heu d’iniciar la sessió per dur aterme aquesta acció.',
	'LOGOUT'							=> 'Finalitza la sessió',
	'LOGOUT_USER'						=> 'Finalitza la sessió [ %s ]',
	'LOG_ME_IN'							=> 'Recorda’m',

	'MAIN'					=> 'Principal',
	'MARK'					=> 'Marca',
	'MARK_ALL'				=> 'Marca’ls tots',
	'MARK_ALL_READ'			=> 'Marca’ls tots com a llegits',
	'MARK_FORUMS_READ'		=> 'Marca els fòrums com a llegits',
	'MARK_READ'				=> 'Marca’ls com a llegits',
	'MARK_SUBFORUMS_READ'	=> 'Marca els subfòrums com a llegits',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Tauler de control del moderador',
	'MCP_SHORT'				=> 'TCM',
	'MEMBERLIST'			=> 'Membres',
	'MEMBERLIST_EXPLAIN'	=> 'Veure la llista completa de membres',
	'MERGE'					=> 'Combina',
	'MERGE_POSTS'			=> 'Mou les entrades',
	'MERGE_TOPIC'			=> 'Combina el tema',
	'MESSAGE'				=> 'Missatge',
	'MESSAGES'				=> 'Missatges',
	'MESSAGES_COUNT'		=> array(
		0	=> 'missatges il·limitats',
		1	=> '%d missatge',
		2	=> '%d missatges',
	),
	'MESSAGE_BODY'			=> 'Cos del missatge',
	'MINUTES'				=> 'Minuts',
	'MODERATE'				=> 'Modera',
	'MODERATOR'				=> 'Moderador',
	'MODERATORS'			=> 'Moderadors',
	'MODULE_NOT_ACCESS'		=> 'Mòdul no accessible',
	'MODULE_NOT_FIND'		=> 'No s’ha trobat el mòdul %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'El fitxer de módul %s no conté una classe correcta [%s]',
	'MONTH'					=> 'Mes',
	'MOVE'					=> 'Desplaça',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'El membre més recent és <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Missatge nou',
	'NEW_MESSAGES'				=> 'Missatges nous',
	'NEW_POST'					=> 'Entrada nova',		// Not used anymore
	'NEW_POSTS'					=> 'Entrades noves',	// Not used anymore
	'NEXT'						=> 'Següent',			// Used in pagination
	'NEXT_STEP'					=> 'Següent',
	'NEVER'						=> 'Mai',
	'NO'						=> 'No',
	'NO_NOTIFICATIONS'			=> 'No hi ha notificacions',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'No se us permet gestionar aquest grup.',
	'NOT_AUTHORISED'			=> 'No esteu autoritzat a accedir a aquesta àrea.',
	'NOT_WATCHING_FORUM'		=> 'Ja no esteu subscrit a les actualitzacións d’aquest fòrum.',
	'NOT_WATCHING_TOPIC'		=> 'Ja no esteu subscrit a aquest tema.',
	'NOTIFICATIONS'				=> 'Notificacions',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Resposta</strong> de %1$s a un tema amb enllaç dinterès:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Fòrum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Sol·licitud de grup</strong> de %1$s per unir-se al grup %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Sol·licitud de grup aprovada</strong> per unir-se al grup %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'El mètode "%s" no refereix a un mètode valid de notificacions.',
	'NOTIFICATION_PM'					=> '<strong>Missatge privat</strong> de %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Resposta</strong> de %1$s al tema:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Entrada aprovada</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Entrada rebutjada</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Aprovació d’entrada</strong> sol·licitada per %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citació</strong> per %1$s a:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Raó:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Informe de missatge privat enviat</strong> per %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Informe de missatge privat tancat</strong> per %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Informe d’entrada enviat</strong> per %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Informe tancat</strong> per %1$s per:',
	'NOTIFICATION_TOPIC'				=> '<strong>Tema nou</strong> de %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Tema aprovat</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Tema rebutjat</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Aprovació de tema</strong> sol·licitada per %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'El tipus de notificació "%s" no és al sistema de fitxers.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Es requereix l’activació</strong> d’un usuari desactivat o que s’acaba de registrar: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'molts més',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d més',
	),
	'NOTIFY_ADMIN'				=> 'Si us plau aviseu l’administrador del fòrum o l’administrador de webs.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Si us plau aviseu l’administrador del fòrum o l’administrador de webs: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'No se us permet accedir a aquest fitxer.',
	'NO_ACTION'					=> 'No s’ha especificat cap acció.',
	'NO_ADMINISTRATORS'			=> 'No hi ha cap administrador.',
	'NO_AUTH_ADMIN'				=> 'No teniu accés al Tauler de control de l’administrador perquè no teniu permisos administratius.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'No podeu reautenticar-vos com un usuari diferent.',
	'NO_AUTH_OPERATION'			=> 'No teniu els permisos necessaris per completar aquesta operació.',
	'NO_AVATARS'				=> 'Actualment no hi ha avatars disponibles',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'No s’ha pogut connectar amb el servidor SMTP : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Avui no hi ha cap aniversari',
	'NO_EMAIL_MESSAGE'			=> 'El correu electrònic és buit',
	'NO_EMAIL_RESPONSE_CODE'	=> 'No s’han pogut obtenir els codis de resposta del servidor de correu.',
	'NO_EMAIL_SUBJECT'			=> 'No s’ha especificat l’assumpte del correu electrònic.',
	'NO_FORUM'					=> 'El fòrum que heu seleccionat no existeix.',
	'NO_FORUMS'					=> 'No hi ha cap fòrum.',
	'NO_GROUP'					=> 'El grup d’usuaris sol·licitat no existeix.',
	'NO_GROUP_MEMBERS'			=> 'Actualment aquest grup no té cap membre.',
	'NO_IPS_DEFINED'			=> 'No s’han definit adreces IP ni noms d’amfitrió',
	'NO_MEMBERS'				=> 'No s’ha trobat cap membre amb aquests criteris de cerca.',
	'NO_MESSAGES'				=> 'No hi ha cap missatge',
	'NO_MODE'					=> 'No s’ha especificat cap mode.',
	'NO_MODERATORS'				=> 'No hi ha cap moderador.',
	'NO_NEW_MESSAGES'			=> 'No hi ha missatges nous',
	'NO_NEW_POSTS'				=> 'No hi ha entrades noves',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'No hi ha cap usuari registrat',
	'NO_POSTS'					=> 'No hi ha cap entrada',
	'NO_POSTS_TIME_FRAME'		=> 'No existeix cap entrada en aquest tema per al període de temps seleccionat.',
	'NO_FEED_ENABLED'			=> 'No hi ha canals d’informació disponibles en aquest fòrum.',
	'NO_FEED'					=> 'El canal d’informació sol·licitat no està disponible.',
	'NO_STYLE_DATA'				=> 'No s’han pogut obtenir les dades d’estil de user_style %s i posar-les al user_id %s',
	'NO_STYLE_CFG'				=> 'No s’ha pogut obtenir el fitxer de configuració d’estil per: %s',
	'NO_SUBJECT'				=> 'No s’ha especificat cap assumpte',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'El mòdul de cerca especificat no existeix.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'No hi ha cap dels mètodes d’autenticació permesos.',
	'NO_TOPIC'					=> 'El tema sol·licitat no existeix.',
	'NO_TOPIC_FORUM'			=> 'El tema o fòrum ja no existeix.',
	'NO_TOPICS'					=> 'No hi temes ni entrades en aquest fòrum.',
	'NO_TOPICS_TIME_FRAME'		=> 'No existeix cap tema en aquest fòrum per al període de temps seleccionat.',
	'NO_UNREAD_POSTS'			=> 'No hi ha entrades no llegides',
	'NO_UPLOAD_FORM_FOUND'		=> 'S’ha iniciat la càrrega, però no s’ha trobat un formulari de càrrega de fitxer vàlid.',
	'NO_USER'					=> 'L’usuari sol·licitat no existeix.',
	'NO_USERS'					=> 'Els usuaris sol·licitats no existeixen.',
	'NO_USER_SPECIFIED'			=> 'No s’ha especificat cap nom d’usuari.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d fitxer adjunt',
		2	=> '%d fitxers adjunts',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Cap entrada a la cua',		// 0
		1			=> '1 entrada a la cua',		// 1
		2			=> '%d entrades a la cua',		// 2+
	),

	'OCCUPATION'				=> 'Feina',
	'OFFLINE'					=> 'Desconnectat',
	'ONLINE'					=> 'Connectat',
	'ONLINE_BUDDIES'			=> 'Amics connectats',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'En total hi ha <strong>%1$d</strong> usuari connectat :: %2$s i %3$s',
		2	=> 'En total hi ha <strong>%1$d</strong> usuaris connectats :: %2$s i %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'En total hi ha <strong>%1$d</strong> usuari connectat :: %2$s, %3$s i %4$s',
		2	=> 'En total hi ha <strong>%1$d</strong> usuaris connectats :: %2$s, %3$s i %4$s',
	),
	'OPTIONS'					=> 'Opcions',

	'PAGE_NOT_FOUND'		=> 'No s’ha trobat la pàgina sol·licitada.',
	'PAGE_OF'				=> 'Pàgina <strong>%1$d</strong> de <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Pàgina %s',
	'PASSWORD'				=> 'Contrasenya',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d píxel',
		2	=> '%d píxels',
	),
	'PLEASE_WAIT'			=> 'Espereu.',
	'PM'					=> 'MP',
	'PM_REPORTED'			=> 'Feu clic per veure l’informe',
	'POSTING_MESSAGE'		=> 'Està enviant el missatge en %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Està redactant un missatge privat',
	'POST'					=> 'Entrada',
	'POST_ANNOUNCEMENT'		=> 'Avís',
	'POST_STICKY'			=> 'Tema recurrent',
	'POSTED'				=> 'Publicat',
	'POSTED_IN_FORUM'		=> 'a',
	'POSTED_ON_DATE'		=> 'Data:',
	'POSTS'					=> 'Entrades',
	'POSTS_UNAPPROVED'		=> 'Com a mínim una de les entrades d’aquest tema no han estat aprovades.',
	'POSTS_UNAPPROVED_FORUM'=> 'Com a mínim una de les entrades d’aquest fòrum no han estat aprovades.',
	'POST_BY_AUTHOR'		=> 'Autor:',
	'POST_BY_FOE'			=> '<strong>%1$s</strong>, el qual és a la vostra llista d’usuaris ignorats, ha escrit aquesta entrada.',
	'POST_DISPLAY'			=> 'Mostra aquesta entrada.',
	'POST_DAY'				=> '%.2f entrades per dia',
	'POST_DELETED_ACTION'	=> 'Entrada eliminada:',
	'POST_DELETED'			=> 'Aquesta entrada s’ha eliminat.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> ha eliminat l’entrada de <strong>%1$s</strong> a %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> ha eliminat l’entrada de <strong>%1$s</strong> a %3$s per la raó següent: %4$s',
	'POST_DETAILS'			=> 'Detalls de l’entrada',
	'POST_NEW_TOPIC'		=> 'Publica un nou tema',
	'POST_PCT'				=> '%.2f%% de totes les entrades',
	'POST_PCT_ACTIVE'		=> '%.2f%% de les entrades de l’usuari',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% de les vostres entrades',
	'POST_REPLY'			=> 'Envia una resposta',
	'POST_REPORTED'			=> 'Feu clic per veure l’informe',
	'POST_SUBJECT'			=> 'Assumpte de l’entrada',
	'POST_TIME'				=> 'Data de l’entrada',
	'POST_TOPIC'			=> 'Publica un nou tema',
	'POST_UNAPPROVED_ACTION'	=> 'Entrada pendent d’aprovació:',
	'POST_UNAPPROVED'		=> 'Aquesta entrada no està aprovada.',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Aquesta entrada no serà visible per als altres usuaris fins que l’aprovi un moderador.',
	'POWERED_BY'			=> 'Funciona amb %s',

	'QUOTE'					=> 'Citació',

	'PREVIEW'				=> 'Previsualització',
	'PREVIOUS'				=> 'Anterior',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Anterior',
	'PRIVACY'				=> 'Normes de privadesa',
	'PRIVACY_LINK'			=> 'Privadesa',
	'PRIVATE_MESSAGE'		=> 'Missatge privat',
	'PRIVATE_MESSAGES'		=> 'Missatges privats',
	'PRIVATE_MESSAGING'		=> 'Missatgeria privada',
	'PROFILE'				=> 'Tauler de control de l’usuari',

	'QUICK_LINKS'			=> 'Enllaços ràpids',

	'RANK'						=> 'Rang',
	'READING_FORUM'				=> 'Està veient temes a %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Està llegint un avís global',
	'READING_LINK'				=> 'Ha fet clic sobre l’enllaç del fòrum %s',
	'READING_TOPIC'				=> 'Està llegint un tema a %s',
	'READ_PROFILE'				=> 'Perfil',
	'REASON'					=> 'Raó',
	'RECORD_ONLINE_USERS'		=> 'El nombre màxim d’usuaris connectats ha estat <strong>%1$s</strong> el %2$s',
	'REDIRECT'					=> 'Redirecció',
	'REDIRECTS'					=> 'Nombre de redireccions',
	'REGISTER'					=> 'Registreu-vos',
	'REGISTERED_USERS'			=> 'Usuaris registrats:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Hi ha %1$d usuari registrat connectat i %2$s',
		2	=> 'Hi ha %1$d usuaris registrats connectats i %2$s',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registrat',
		2	=> '%d registrats',
	),
	'REMOVE'					=> 'Elimina',
	'REMOVE_INSTALL'			=> 'Elimineu, moveu o canvieu el nom del directori d’instal·lació abans d’usar el fòrum. Si aquest directori és present, només es podrà accedir al Tauler de control de l’administrador (TCA).',
	'REPLIES'					=> 'Respostes',
	'REPLY_WITH_QUOTE'			=> 'Respon citant el text de l’entrada',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Està responent a un avís global',
	'REPLYING_MESSAGE'			=> 'Està responent un missatge a %s',
	'REPORT_BY'					=> 'Informe escrit per',
	'REPORT_POST'				=> 'Informa d’aquesta entrada',
	'REPORTING_POST'			=> 'Està informant d’una entrada',
	'RESEND_ACTIVATION'			=> 'Reenvia el correu d’activació',
	'RESET'						=> 'Reinicialitza',
	'RESTORE_PERMISSIONS'		=> 'Restaura els meus permisos',
	'RETURN_INDEX'				=> '%sTorna a la pàgina d’índex%s',
	'RETURN_FORUM'				=> '%sTorna al darrer fòrum visitat%s',
	'RETURN_PAGE'				=> '%sTorna a la pàgina anterior%s',
	'RETURN_TOPIC'				=> '%sTorna al darrer tema visitat%s',
	'RETURN_TO'					=> 'Torna a “%s”',
	'RETURN_TO_INDEX'			=> 'Torna a l’índex del fòrum',

	'ROUTE_NOT_FOUND'				=> 'No s’ha pogut trobar la ruta sol·licitada “%s”.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'S’han passat paràmetres insuficients o no vàlids per la ruta “%s”.',
	
	'FEED'						=> 'Canal d’informació',
	'FEED_NEWS'					=> 'Notícies',
	'FEED_TOPICS_ACTIVE'		=> 'Temes actius',
	'FEED_TOPICS_NEW'			=> 'Temes nous',
	'RULES_ATTACH_CAN'			=> '<strong>Podeu</strong> publicar fitxers adjunts en aquest fòrum',
	'RULES_ATTACH_CANNOT'		=> '<strong>No podeu</strong> publicar fitxers adjunts en aquest fòrum',
	'RULES_DELETE_CAN'			=> '<strong>Podeu</strong> eliminar les vostres entrades en aquest fòrum',
	'RULES_DELETE_CANNOT'		=> '<strong>No podeu</strong> eliminar les vostres entrades en aquest fòrum',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Podeu</strong> baixar-vos fitxers adjunts d’aquest fòrum',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>No podeu</strong> baixar-vos fitxers adjunts d’aquest fòrum',
	'RULES_EDIT_CAN'			=> '<strong>Podeu</strong> editar les vostres entrades en aquest fòrum',
	'RULES_EDIT_CANNOT'			=> '<strong>No podeu</strong> editar les vostres entrades en aquest fòrum',
	'RULES_LOCK_CAN'			=> '<strong>Podeu</strong> bloquejar els vostres temes en aquest fòrum',
	'RULES_LOCK_CANNOT'			=> '<strong>No podeu</strong> bloquejar els vostres temes en aquest fòrum',
	'RULES_POST_CAN'			=> '<strong>Podeu</strong> publicar temes nous en aquest fòrum',
	'RULES_POST_CANNOT'			=> '<strong>No podeu</strong> publicar temes nous en aquest fòrum',
	'RULES_REPLY_CAN'			=> '<strong>Podeu</strong> respondre en temes d’aquest fòrum',
	'RULES_REPLY_CANNOT'		=> '<strong>No podeu</strong> respondre en temes d’aquest fòrum',
	'RULES_VOTE_CAN'			=> '<strong>Podeu</strong> votar en les enquestes d’aquest fòrum',
	'RULES_VOTE_CANNOT'			=> '<strong>No podeu</strong> votar en les enquestes d’aquest fòrum',

	'SEARCH'					=> 'Cerca',
	'SEARCH_MINI'				=> 'Cerca…',
	'SEARCH_ADV'				=> 'Cerca avançada',
	'SEARCH_ADV_EXPLAIN'		=> 'Mostra les opcions de cerca avançada',
	'SEARCH_KEYWORDS'			=> 'Cerca paraules clau',
	'SEARCHING_FORUMS'			=> 'Està cercant en els fòrums',
	'SEARCH_ACTIVE_TOPICS'		=> 'Temes actius',
	'SEARCH_FOR'				=> 'Cerca',
	'SEARCH_FORUM'				=> 'Cerca al fòrum…',
	'SEARCH_NEW'				=> 'Entrades noves',
	'SEARCH_POSTS_BY'			=> 'Cerca les entrades per',
	'SEARCH_SELF'				=> 'Les meves entrades',
	'SEARCH_TOPIC'				=> 'Cerca al tema…',
	'SEARCH_UNANSWERED'			=> 'Temes sense resposta',
	'SEARCH_UNREAD'				=> 'Entrades no llegides',
	'SEARCH_USER_POSTS'			=> 'Cerca les entrades d’aquest usuari',
	'SECONDS'					=> 'Segons',
	'SEE_ALL'					=> 'Veure-ho tot',
	'SELECT'					=> 'Selecciona',
	'SELECT_ALL_CODE'			=> 'Selecciona’ls tots',
	'SELECT_DESTINATION_FORUM'	=> 'Si us plau, selecioneu el fòrum de destí',
	'SELECT_FORUM'				=> 'Seleccioneu un fòrum',
	'SEND_EMAIL'				=> 'Envia el correu electrònic',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Envia un correu electrònic a %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Envia-li un missatge privat',
	'SETTINGS'					=> 'Configuració',
	'SIGNATURE'					=> 'Signatura',
	'SKIP'						=> 'Saltar fins al contingut',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'El servidor SMTP no permet autenticar-se.',
	'SORRY_AUTH_READ'			=> 'No teniu autorització per llegir aquest fòrum.',
	'SORRY_AUTH_READ_TOPIC'		=> 'No teniu autorització per llegir aquest tema.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'No teniu autorització per baixar-vos aquest fitxer adjunt.',
	'SORT_BY'					=> 'Ordena per',
	'SORT_DIRECTION'			=> 'Direcció',
	'SORT_JOINED'				=> 'Data de registre',
	'SORT_LOCATION'				=> 'Ubicació',
	'SORT_OPTIONS'				=> 'Opcions de visualització i ordenació',
	'SORT_RANK'					=> 'Rang',
	'SORT_POSTS'				=> 'Entrades',
	'SORT_TOPIC_TITLE'			=> 'Títol del tema',
	'SORT_USERNAME'				=> 'Nom d’usuari',
	'SPLIT_TOPIC'				=> 'Divideix el tema',
	'SQL_ERROR_OCCURRED'		=> 'S’ha produït un error SQL durant l’obtenció d’aquesta pàgina. Si us plau, poseu-vos en contacte amb l’%sadministrador del fòrum%s si aquest problema continua.',
	'STATISTICS'				=> 'Estadístiques',
	'START_WATCHING_FORUM'		=> 'Subscriu-me a aquest fòrum',
	'START_WATCHING_TOPIC'		=> 'Subscriu-me a aquest tema',
	'STOP_WATCHING_FORUM'		=> 'Cancel·la la subscripció a aquest fòrum',
	'STOP_WATCHING_TOPIC'		=> 'Cancel·la la subscripció a aquest tema',
	'STRING_LIST_MULTI'			=> '%1$s, i %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s i %2$s',
	'SUBFORUM'					=> 'Subfòrum',
	'SUBFORUMS'					=> 'Subfòrums',
	'SUBJECT'					=> 'Assumpte',
	'SUBMIT'					=> 'Tramet',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'Condicions',
	'TERMS_USE'			=> 'Condicions d’ús',
	'TEST_CONNECTION'	=> 'Prova la connexió',
	'THE_TEAM'			=> 'L’equip',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Data',
	'TIMEOUT_PROCESSING_REQ'			=> 'S’ha excedit el temps d’espera de la sol·licitud.',

	'TOO_LARGE'						=> 'El valor que heu introduït és massa gran.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'El valor de la configuració <strong>Nombre màxim de destinataris permesos per missatge privat</strong> que heu introduït és massa gran.',

	'TOO_LONG'						=> 'El valor que heu introduït és massa llarg.',

	'TOO_LONG_CONFIRM_CODE'			=> 'El codi de confirmació que heu introduït és massa llarg.',
	'TOO_LONG_DATEFORMAT'			=> 'El format de data que heu introduït és massa llarg.',
	'TOO_LONG_JABBER'				=> 'El compte de Jabber que heu introduït és massa llarg.',
	'TOO_LONG_NEW_PASSWORD'			=> 'La contrasenya que heu introduït és massa llarga.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'La confirmació de contrasenya que heu introduït és massa llarga.',
	'TOO_LONG_USER_PASSWORD'		=> 'La contrasenya que heu introduït és massa llarga.',
	'TOO_LONG_USERNAME'				=> 'El nom d’usuari que heu introduït és massa llarg.',
	'TOO_LONG_EMAIL'				=> 'L’adreça electrònica que heu introduït és massa llarga.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Heu provat de votar massa opcions diferents.',

	'TOO_SHORT'						=> 'El valor que heu introduït és massa curt.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'El codi de confirmació que heu introduït és massa curt.',
	'TOO_SHORT_DATEFORMAT'			=> 'El format de data que heu introduït és massa curt.',
	'TOO_SHORT_JABBER'				=> 'El compte de Jabber que heu introduït és massa curt.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'La contrasenya que heu introduït és massa curta.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'La confirmació de contrasenya que heu introduït és massa curta.',
	'TOO_SHORT_USER_PASSWORD'		=> 'La contrasenya que heu introduït és massa curta.',
	'TOO_SHORT_USERNAME'			=> 'El nom d’usuari que heu introduït és massa curt.',
	'TOO_SHORT_EMAIL'				=> 'L’adreça electrònica que heu introduït és massa curta.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'La confirmació d’adreça electrònica que heu introduït és massa curta.',
	'TOO_SMALL'						=> 'El valor que heu introduït és massa petit.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'El valor de la configuració <strong>Nombre màxim de destinataris permesos per missatge privat</strong> que heu introduït és massa petit.',

	'TOPIC'				=> 'Tema',
	'TOPICS'			=> 'Temes',
	'TOPICS_UNAPPROVED'	=> 'Com a mínim, un tema d’aquest fòrum no està aprovat.',
	'TOPIC_ICON'		=> 'Icona de tema',
	'TOPIC_LOCKED'		=> 'Aquest tema està bloquejat, no hi podeu editar entrades ni publicar-hi més respostes.',
	'TOPIC_LOCKED_SHORT'=> 'Tema bloquejat',
	'TOPIC_MOVED'		=> 'Tema mogut',
	'TOPIC_REVIEW'		=> 'Revisió del tema',
	'TOPIC_TITLE'		=> 'Títol del tema',
	'TOPIC_UNAPPROVED'	=> 'Aquest tema no s’ha aprovat.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Tema pendent d’aprovar',
		2	=> 'Temes pendents d’aprovar',
	),
	'TOPIC_DELETED'		=> 'Aquest tema s’ha eliminta.',
	'TOTAL_ATTACHMENTS'	=> 'Fitxer(s) adjunt(s)',
	'TOTAL_LOGS'		=> array(
		1	=> '%d registre',
		2	=> '%d registres',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d missatge privat en total',
		2	=> '%d misstages privats en total',
	),
	'TOPIC_POLL'		=> 'Aquest tema no té cap enquesta.',
	'TOTAL_POSTS'		=> 'Nombre d’entrades',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Nombre d’entrades <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'S’ha informat d’aquest tema',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Nombre de temes <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Nombre de membres <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Errors del PHP detectats: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'No s’han pogut determinar les dimensions de la imatge. Verifiqueu que l’URL que heu proporcionat és correcte.',
	'UNABLE_TO_DELIVER_FILE'=> 'No s’ha pogut lliurar el fitxer.',
	'UNKNOWN_BROWSER'		=> 'Navegador desconegut',
	'UNMARK_ALL'			=> 'Desmarca’ls tots',
	'UNREAD_MESSAGES'		=> 'Missatges no llegits',
	'UNREAD_POST'			=> 'Entrada no llegida',
	'UNREAD_POSTS'			=> 'Entrades no llegides',
	'UNWATCH_FORUM_CONFIRM'		=> 'Esteu segur que voleu cancel·lar la subscripció a aquest fòrum?',
	'UNWATCH_FORUM_DETAILED'	=> 'Esteu segur que voleu cancel·lar la subscripció al fòrum “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Esteu segur que voleu cancel·lar la subscripció a aquest tema?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Esteu segur que voleu cancel·lar la subscripció al tema “%s”?',
	'UNWATCHED_FORUMS'		    => 'Ja no esteu subscrit als fòrums seleccionats.',
	'UNWATCHED_TOPICS'		    => 'Ja no esteu subscrit als temes seleccionats.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Ja no esteu subscrit als elements seleccionats.',
	'UPDATE'				=> 'Actualitza',
	'UPLOAD_IN_PROGRESS'	=> 'La càrrega està en curs.',
	'URL_REDIRECT'			=> 'Si el vostre navegador no permet l’ús de meta redireccions, %ssi us plau feu clic aquí per ser redirigit%s.',
	'USERGROUPS'			=> 'Grups',
	'USERNAME'				=> 'Nom d’usuari',
	'USERNAMES'				=> 'Noms d’usuari',
	'USER_AVATAR'			=> 'Avatar de l’usuari',
	'USER_CANNOT_READ'		=> 'No podeu llegir entrades en aquest fòrum.',
	'USER_POSTS'			=> array(
		1	=> '%d entrada',
		2	=> '%d entrades',
	),
	'USERS'					=> 'Usuaris',
	'USE_PERMISSIONS'		=> 'Prova els permisos de l’usuari',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'No esteu autoritzat a usar aquesta funció. És possible que us hagueu registrat recentment i que calgui que participeu més per que pugueu usar aquesta característica.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Visualitzat',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Encara no s’ha visualitzat',
		1	=> 'Visualitzat %d cop',
		2	=> 'Visualitzat %d cops',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Està veient la pàgina de contacte',
	'VIEWING_FAQ'				=> 'Està veient les PMF',
	'VIEWING_MEMBERS'			=> 'Està veient els detalls d’un membre',
	'VIEWING_ONLINE'			=> 'Està veient qui està connectat',
	'VIEWING_MCP'				=> 'Està veient el Tauler de control del moderador',
	'VIEWING_MEMBER_PROFILE'	=> 'Està veient el perfil d’un membre',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Està veient missatges privats',
	'VIEWING_REGISTER'			=> 'Està donant d’alta un compte',
	'VIEWING_UCP'				=> 'Està veient el Tauler de control de l’usuari',
	'VIEWS'						=> 'Visualització',
	'VIEW_BOOKMARKS'			=> 'Mostra les adreces d’interès',
	'VIEW_FORUM_LOGS'			=> 'Mostra els fitxers de registre',
	'VIEW_LATEST_POST'			=> 'Mostra l’entrada més recent',
	'VIEW_NEWEST_POST'			=> 'Mostra la primera entrada no llegida',
	'VIEW_NOTES'				=> 'Mostra les notes de l’usuari',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'basat en els usuaris actius durant el darrer %d minut',
		2	=> 'basat en els usuaris actius durant els darrers %d minuts',
	),
	'VIEW_TOPIC'				=> 'Mostra el tema',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Avís: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Avís global: ',
	'VIEW_TOPIC_LOCKED'			=> 'Bloquejat: ',
	'VIEW_TOPIC_LOGS'			=> 'Mostra els fitxers de registre',
	'VIEW_TOPIC_MOVED'			=> 'Mogut: ',
	'VIEW_TOPIC_POLL'			=> 'Enquesta: ',
	'VIEW_TOPIC_STICKY'			=> 'Tema recurrent: ',
	'VISIT_WEBSITE'				=> 'Visita el lloc web',

	'WARNINGS'			=> 'Advertiments',
	'WARN_USER'			=> 'Adverteix l’usuari',
	'WATCH_FORUM_CONFIRM'	=> 'Esteu segur que us voleu subscriure a aquest fòrum?',
	'WATCH_FORUM_DETAILED'	=> 'Esteu segur que us voleu subscriure al fòrum “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Esteu segur que us voleu subscriure a aquest tema?',
	'WATCH_TOPIC_DETAILED'	=> 'Esteu segur que us voleu subscriure al tema “%s”?',
	'WELCOME_SUBJECT'	=> 'Benvingut als fòrums %s',
	'WEBSITE'			=> 'Lloc web',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Qui està connectat',
	'WRONG_PASSWORD'	=> 'Heu introduït una contrasenya incorrecta.',

	'WRONG_DATA_COLOUR'			=> 'El valor del color que heu introduït no és vàlid.',
	'WRONG_DATA_JABBER'			=> 'El nom que heu introduït no és un nom de compte Jabber vàlid.',
	'WRONG_DATA_LANG'			=> 'L’idioma que heu especificat no és vàlid.',
	'WRONG_DATA_POST_SD'		=> 'La direcció d’ordenació d’entrades que heu especificat no és vàlida.',
	'WRONG_DATA_POST_SK'		=> 'L’opció d’ordenació d’entrades que heu especificat no és vàlida.',
	'WRONG_DATA_TOPIC_SD'		=> 'La direcció d’ordenació de temes que heu especificat no és vàlida.',
	'WRONG_DATA_TOPIC_SK'		=> 'L’opció d’ordenació de temes que heu especificat no és vàlida.',
	'WROTE'						=> 'ha escrit',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Any',
	'YEAR_MONTH_DAY'	=> '(AAAA-MM-DD)',
	'YES'				=> 'Sí',
	'YOU_LAST_VISIT'	=> 'Hora i data de la vostra darrera visita: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Avui',
		'TOMORROW'	=> 'Demà',
		'YESTERDAY'	=> 'Ahir',
		'AGO'		=> array(
			0		=> 'fa menys d’un minut',
			1		=> 'fa %d minut',
			2		=> 'fa %d minuts',
		),

		'Sunday'	=> 'Diumenge',
		'Monday'	=> 'Dilluns',
		'Tuesday'	=> 'Dimarts',
		'Wednesday'	=> 'Dimecres',
		'Thursday'	=> 'Dijous',
		'Friday'	=> 'Divendres',
		'Saturday'	=> 'Dissabte',

		'Sun'		=> 'dg.',
		'Mon'		=> 'dl.',
		'Tue'		=> 'dt.',
		'Wed'		=> 'dc.',
		'Thu'		=> 'dj.',
		'Fri'		=> 'dv.',
		'Sat'		=> 'ds.',

		'January'	=> 'gener',
		'February'	=> 'febrer',
		'March'		=> 'març',
		'April'		=> 'abril',
		'May'		=> 'maig',
		'June'		=> 'juny',
		'July'		=> 'juliol',
		'August'	=> 'agost',
		'September' => 'setembre',
		'October'	=> 'octubre',
		'November'	=> 'novembre',
		'December'	=> 'desembre',

		'Jan'		=> 'gen.',
		'Feb'		=> 'feb.',
		'Mar'		=> 'març',
		'Apr'		=> 'abr.',
		'May_short'	=> 'maig',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'juny',
		'Jul'		=> 'jul.',
		'Aug'		=> 'ago.',
		'Sep'		=> 'set.',
		'Oct'		=> 'oct.',
		'Nov'		=> 'nov.',
		'Dec'		=> 'des.',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Àfrica/Abidjan',
		'Africa/Accra'		=> 'Àfrica/Accra',
		'Africa/Addis_Ababa'	=> 'Àfrica/Addis Ababa',
		'Africa/Algiers'	=> 'Àfrica/Algiers',
		'Africa/Asmara'		=> 'Àfrica/Asmara',
		'Africa/Bamako'		=> 'Àfrica/Bamako',
		'Africa/Bangui'		=> 'Àfrica/Bangui',
		'Africa/Banjul'		=> 'Àfrica/Banjul',
		'Africa/Bissau'		=> 'Àfrica/Bissau',
		'Africa/Blantyre'	=> 'Àfrica/Blantyre',
		'Africa/Brazzaville'	=> 'Àfrica/Brazzaville',
		'Africa/Bujumbura'	=> 'Àfrica/Bujumbura',
		'Africa/Cairo'		=> 'Àfrica/Cairo',
		'Africa/Casablanca'	=> 'Àfrica/Casablanca',
		'Africa/Ceuta'		=> 'Àfrica/Ceuta',
		'Africa/Conakry'	=> 'Àfrica/Conakry',
		'Africa/Dakar'		=> 'Àfrica/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Àfrica/Dar es Salaam',
		'Africa/Djibouti'	=> 'Àfrica/Djibouti',
		'Africa/Douala'		=> 'Àfrica/Douala',
		'Africa/El_Aaiun'	=> 'Àfrica/El Aaiun',
		'Africa/Freetown'	=> 'Àfrica/Freetown',
		'Africa/Gaborone'	=> 'Àfrica/Gaborone',
		'Africa/Harare'		=> 'Àfrica/Harare',
		'Africa/Johannesburg'	=> 'Àfrica/Johannesburg',
		'Africa/Juba'		=> 'Àfrica/Juba',
		'Africa/Kampala'	=> 'Àfrica/Kampala',
		'Africa/Khartoum'	=> 'Àfrica/Khartoum',
		'Africa/Kigali'		=> 'Àfrica/Kigali',
		'Africa/Kinshasa'	=> 'Àfrica/Kinshasa',
		'Africa/Lagos'		=> 'Àfrica/Lagos',
		'Africa/Libreville'	=> 'Àfrica/Libreville',
		'Africa/Lome'		=> 'Àfrica/Lome',
		'Africa/Luanda'		=> 'Àfrica/Luanda',
		'Africa/Lubumbashi'	=> 'Àfrica/Lubumbashi',
		'Africa/Lusaka'		=> 'Àfrica/Lusaka',
		'Africa/Malabo'		=> 'Àfrica/Malabo',
		'Africa/Maputo'		=> 'Àfrica/Maputo',
		'Africa/Maseru'		=> 'Àfrica/Maseru',
		'Africa/Mbabane'	=> 'Àfrica/Mbabane',
		'Africa/Mogadishu'	=> 'Àfrica/Mogadishu',
		'Africa/Monrovia'	=> 'Àfrica/Monrovia',
		'Africa/Nairobi'	=> 'Àfrica/Nairobi',
		'Africa/Ndjamena'	=> 'Àfrica/Ndjamena',
		'Africa/Niamey'		=> 'Àfrica/Niamey',
		'Africa/Nouakchott'	=> 'Àfrica/Nouakchott',
		'Africa/Ouagadougou'	=> 'Àfrica/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Àfrica/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Àfrica/Sao Tome',
		'Africa/Tripoli'	=> 'Àfrica/Tripoli',
		'Africa/Tunis'		=> 'Àfrica/Tunis',
		'Africa/Windhoek'	=> 'Àfrica/Windhoek',

		'America/Adak'		=> 'Amèrica/Adak',
		'America/Anchorage'	=> 'Amèrica/Anchorage',
		'America/Anguilla'	=> 'Amèrica/Anguilla',
		'America/Antigua'	=> 'Amèrica/Antigua',
		'America/Araguaina'	=> 'Amèrica/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amèrica/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Amèrica/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Amèrica/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'Amèrica/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Amèrica/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Amèrica/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amèrica/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Amèrica/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Amèrica/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Amèrica/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Amèrica/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Amèrica/Argentina/Ushuaia',

		'America/Aruba'			=> 'Amèrica/Aruba',
		'America/Asuncion'		=> 'Amèrica/Asuncion',
		'America/Atikokan'		=> 'Amèrica/Atikokan',
		'America/Bahia'			=> 'Amèrica/Bahia',
		'America/Bahia_Banderas'	=> 'Amèrica/Bahia Banderas',
		'America/Barbados'		=> 'Amèrica/Barbados',
		'America/Belem'			=> 'Amèrica/Belem',
		'America/Belize'		=> 'Amèrica/Belize',
		'America/Blanc-Sablon'	=> 'Amèrica/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amèrica/Boa Vista',
		'America/Bogota'		=> 'Amèrica/Bogota',
		'America/Boise'			=> 'Amèrica/Boise',
		'America/Cambridge_Bay'	=> 'Amèrica/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amèrica/Campo Grande',
		'America/Cancun'		=> 'Amèrica/Cancun',
		'America/Caracas'		=> 'Amèrica/Caracas',
		'America/Cayenne'		=> 'Amèrica/Cayenne',
		'America/Cayman'		=> 'Amèrica/Cayman',
		'America/Chicago'		=> 'Amèrica/Chicago',
		'America/Chihuahua'		=> 'Amèrica/Chihuahua',
		'America/Costa_Rica'	=> 'Amèrica/Costa Rica',
		'America/Creston'		=> 'Amèrica/Creston',
		'America/Cuiaba'		=> 'Amèrica/Cuiaba',
		'America/Curacao'		=> 'Amèrica/Curacao',
		'America/Danmarkshavn'	=> 'Amèrica/Danmarkshavn',
		'America/Dawson'		=> 'Amèrica/Dawson',
		'America/Dawson_Creek'	=> 'Amèrica/Dawson Creek',
		'America/Denver'		=> 'Amèrica/Denver',
		'America/Detroit'		=> 'Amèrica/Detroit',
		'America/Dominica'		=> 'Amèrica/Dominica',
		'America/Edmonton'		=> 'Amèrica/Edmonton',
		'America/Eirunepe'		=> 'Amèrica/Eirunepe',
		'America/El_Salvador'	=> 'Amèrica/El Salvador',
		'America/Fortaleza'		=> 'Amèrica/Fortaleza',
		'America/Glace_Bay'		=> 'Amèrica/Glace Bay',
		'America/Godthab'		=> 'Amèrica/Godthab',
		'America/Goose_Bay'		=> 'Amèrica/Goose Bay',
		'America/Grand_Turk'	=> 'Amèrica/Grand Turk',
		'America/Grenada'		=> 'Amèrica/Grenada',
		'America/Guadeloupe'	=> 'Amèrica/Guadeloupe',
		'America/Guatemala'		=> 'Amèrica/Guatemala',
		'America/Guayaquil'		=> 'Amèrica/Guayaquil',
		'America/Guyana'		=> 'Amèrica/Guyana',
		'America/Halifax'		=> 'Amèrica/Halifax',
		'America/Havana'		=> 'Amèrica/Havana',
		'America/Hermosillo'		=> 'Amèrica/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amèrica/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amèrica/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amèrica/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amèrica/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amèrica/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amèrica/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amèrica/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amèrica/Indiana/Winamac',
		'America/Inuvik'		=> 'Amèrica/Inuvik',
		'America/Iqaluit'		=> 'Amèrica/Iqaluit',
		'America/Jamaica'		=> 'Amèrica/Jamaica',
		'America/Juneau'		=> 'Amèrica/Juneau',
		'America/Kentucky/Louisville'	=> 'Amèrica/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amèrica/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amèrica/Kralendijk',
		'America/La_Paz'		=> 'Amèrica/La Paz',
		'America/Lima'			=> 'Amèrica/Lima',
		'America/Los_Angeles'	=> 'Amèrica/Los Angeles',
		'America/Lower_Princes'	=> 'Amèrica/Lower Princes',
		'America/Maceio'		=> 'Amèrica/Maceio',
		'America/Managua'		=> 'Amèrica/Managua',
		'America/Manaus'		=> 'Amèrica/Manaus',
		'America/Marigot'		=> 'Amèrica/Marigot',
		'America/Martinique'	=> 'Amèrica/Martinique',
		'America/Matamoros'		=> 'Amèrica/Matamoros',
		'America/Mazatlan'		=> 'Amèrica/Mazatlan',
		'America/Menominee'		=> 'Amèrica/Menominee',
		'America/Merida'		=> 'Amèrica/Merida',
		'America/Metlakatla'	=> 'Amèrica/Metlakatla',
		'America/Mexico_City'	=> 'Amèrica/Mexico City',
		'America/Miquelon'		=> 'Amèrica/Miquelon',
		'America/Moncton'		=> 'Amèrica/Moncton',
		'America/Monterrey'		=> 'Amèrica/Monterrey',
		'America/Montevideo'	=> 'Amèrica/Montevideo',
		'America/Montreal'		=> 'Amèrica/Montreal',
		'America/Montserrat'	=> 'Amèrica/Montserrat',
		'America/Nassau'		=> 'Amèrica/Nassau',
		'America/New_York'		=> 'Amèrica/New York',
		'America/Nipigon'		=> 'Amèrica/Nipigon',
		'America/Nome'			=> 'Amèrica/Nome',
		'America/Noronha'		=> 'Amèrica/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amèrica/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amèrica/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amèrica/North Dakota/New Salem',
		'America/Ojinaga'		=> 'Amèrica/Ojinaga',
		'America/Panama'		=> 'Amèrica/Panama',
		'America/Pangnirtung'	=> 'Amèrica/Pangnirtung',
		'America/Paramaribo'	=> 'Amèrica/Paramaribo',
		'America/Phoenix'		=> 'Amèrica/Phoenix',
		'America/Port-au-Prince'	=> 'Amèrica/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amèrica/Port of Spain',
		'America/Porto_Velho'	=> 'Amèrica/Porto Velho',
		'America/Puerto_Rico'	=> 'Amèrica/Puerto Rico',
		'America/Rainy_River'	=> 'Amèrica/Rainy River',
		'America/Rankin_Inlet'	=> 'Amèrica/Rankin Inlet',
		'America/Recife'		=> 'Amèrica/Recife',
		'America/Regina'		=> 'Amèrica/Regina',
		'America/Resolute'		=> 'Amèrica/Resolute',
		'America/Rio_Branco'	=> 'Amèrica/Rio Branco',
		'America/Santa_Isabel'	=> 'Amèrica/Santa Isabel',
		'America/Santarem'		=> 'Amèrica/Santarem',
		'America/Santiago'		=> 'Amèrica/Santiago',
		'America/Santo_Domingo'	=> 'Amèrica/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amèrica/Sao Paulo',
		'America/Scoresbysund'	=> 'Amèrica/Scoresbysund',
		'America/Shiprock'		=> 'Amèrica/Shiprock',
		'America/Sitka'			=> 'Amèrica/Sitka',
		'America/St_Barthelemy'	=> 'Amèrica/St. Barthelemy',
		'America/St_Johns'		=> 'Amèrica/St. Johns',
		'America/St_Kitts'		=> 'Amèrica/St. Kitts',
		'America/St_Lucia'		=> 'Amèrica/St. Lucia',
		'America/St_Thomas'		=> 'Amèrica/St. Thomas',
		'America/St_Vincent'	=> 'Amèrica/St. Vincent',
		'America/Swift_Current'	=> 'Amèrica/Swift Current',
		'America/Tegucigalpa'	=> 'Amèrica/Tegucigalpa',
		'America/Thule'			=> 'Amèrica/Thule',
		'America/Thunder_Bay'	=> 'Amèrica/Thunder Bay',
		'America/Tijuana'		=> 'Amèrica/Tijuana',
		'America/Toronto'		=> 'Amèrica/Toronto',
		'America/Tortola'		=> 'Amèrica/Tortola',
		'America/Vancouver'		=> 'Amèrica/Vancouver',
		'America/Whitehorse'	=> 'Amèrica/Whitehorse',
		'America/Winnipeg'		=> 'Amèrica/Winnipeg',
		'America/Yakutat'		=> 'Amèrica/Yakutat',
		'America/Yellowknife'	=> 'Amèrica/Yellowknife',

		'Antarctica/Casey'		=> 'Antàrtic/Casey',
		'Antarctica/Davis'		=> 'Antàrtic/Davis',
		'Antarctica/DumontDUrville'	=> 'Antàrtic/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antàrtic/Macquarie',
		'Antarctica/Mawson'		=> 'Antàrtic/Mawson',
		'Antarctica/McMurdo'	=> 'Antàrtic/McMurdo',
		'Antarctica/Palmer'		=> 'Antàrtic/Palmer',
		'Antarctica/Rothera'	=> 'Antàrtic/Rothera',
		'Antarctica/South_Pole'	=> 'Antàrtic/South Pole',
		'Antarctica/Syowa'		=> 'Antàrtic/Syowa',
		'Antarctica/Vostok'		=> 'Antàrtic/Vostok',

		'Arctic/Longyearbyen'	=> 'Àrtic/Longyearbyen',

		'Asia/Aden'			=> 'Àsia/Aden',
		'Asia/Almaty'		=> 'Àsia/Almaty',
		'Asia/Amman'		=> 'Àsia/Amman',
		'Asia/Anadyr'		=> 'Àsia/Anadyr',
		'Asia/Aqtau'		=> 'Àsia/Aqtau',
		'Asia/Aqtobe'		=> 'Àsia/Aqtobe',
		'Asia/Ashgabat'		=> 'Àsia/Ashgabat',
		'Asia/Baghdad'		=> 'Àsia/Baghdad',
		'Asia/Bahrain'		=> 'Àsia/Bahrain',
		'Asia/Baku'			=> 'Àsia/Baku',
		'Asia/Bangkok'		=> 'Àsia/Bangkok',
		'Asia/Beirut'		=> 'Àsia/Beirut',
		'Asia/Bishkek'		=> 'Àsia/Bishkek',
		'Asia/Brunei'		=> 'Àsia/Brunei',
		'Asia/Choibalsan'	=> 'Àsia/Choibalsan',
		'Asia/Chongqing'	=> 'Àsia/Chongqing',
		'Asia/Colombo'		=> 'Àsia/Colombo',
		'Asia/Damascus'		=> 'Àsia/Damascus',
		'Asia/Dhaka'		=> 'Àsia/Dhaka',
		'Asia/Dili'			=> 'Àsia/Dili',
		'Asia/Dubai'		=> 'Àsia/Dubai',
		'Asia/Dushanbe'		=> 'Àsia/Dushanbe',
		'Asia/Gaza'			=> 'Àsia/Gaza',
		'Asia/Harbin'		=> 'Àsia/Harbin',
		'Asia/Hebron'		=> 'Àsia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Àsia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Àsia/Hong Kong',
		'Asia/Hovd'			=> 'Àsia/Hovd',
		'Asia/Irkutsk'		=> 'Àsia/Irkutsk',
		'Asia/Jakarta'		=> 'Àsia/Jakarta',
		'Asia/Jayapura'		=> 'Àsia/Jayapura',
		'Asia/Jerusalem'	=> 'Àsia/Jerusalem',
		'Asia/Kabul'		=> 'Àsia/Kabul',
		'Asia/Kamchatka'	=> 'Àsia/Kamchatka',
		'Asia/Karachi'		=> 'Àsia/Karachi',
		'Asia/Kashgar'		=> 'Àsia/Kashgar',
		'Asia/Kathmandu'	=> 'Àsia/Kathmandu',
		'Asia/Khandyga'		=> 'Àsia/Khandyga',
		'Asia/Kolkata'		=> 'Àsia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Àsia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Àsia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Àsia/Kuching',
		'Asia/Kuwait'		=> 'Àsia/Kuwait',
		'Asia/Macau'		=> 'Àsia/Macau',
		'Asia/Magadan'		=> 'Àsia/Magadan',
		'Asia/Makassar'		=> 'Àsia/Makassar',
		'Asia/Manila'		=> 'Àsia/Manila',
		'Asia/Muscat'		=> 'Àsia/Muscat',
		'Asia/Nicosia'		=> 'Àsia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Àsia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Àsia/Novosibirsk',
		'Asia/Omsk'			=> 'Àsia/Omsk',
		'Asia/Oral'			=> 'Àsia/Oral',
		'Asia/Phnom_Penh'	=> 'Àsia/Phnom Penh',
		'Asia/Pontianak'	=> 'Àsia/Pontianak',
		'Asia/Pyongyang'	=> 'Àsia/Pyongyang',
		'Asia/Qatar'		=> 'Àsia/Qatar',
		'Asia/Qyzylorda'	=> 'Àsia/Qyzylorda',
		'Asia/Rangoon'		=> 'Àsia/Rangoon',
		'Asia/Riyadh'		=> 'Àsia/Riyadh',
		'Asia/Sakhalin'		=> 'Àsia/Sakhalin',
		'Asia/Samarkand'	=> 'Àsia/Samarkand',
		'Asia/Seoul'		=> 'Àsia/Seoul',
		'Asia/Shanghai'		=> 'Àsia/Shanghai',
		'Asia/Singapore'	=> 'Àsia/Singapore',
		'Asia/Taipei'		=> 'Àsia/Taipei',
		'Asia/Tashkent'		=> 'Àsia/Tashkent',
		'Asia/Tbilisi'		=> 'Àsia/Tbilisi',
		'Asia/Tehran'		=> 'Àsia/Tehran',
		'Asia/Thimphu'		=> 'Àsia/Thimphu',
		'Asia/Tokyo'		=> 'Àsia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Àsia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Àsia/Urumqi',
		'Asia/Ust-Nera'		=> 'Àsia/Ust-Nera',
		'Asia/Vientiane'	=> 'Àsia/Vientiane',
		'Asia/Vladivostok'	=> 'Àsia/Vladivostok',
		'Asia/Yakutsk'		=> 'Àsia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Àsia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Àsia/Yerevan',

		'Atlantic/Azores'		=> 'Atlàntic/Azores',
		'Atlantic/Bermuda'		=> 'Atlàntic/Bermuda',
		'Atlantic/Canary'		=> 'Atlàntic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlàntic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlàntic/Faroe',
		'Atlantic/Madeira'		=> 'Atlàntic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlàntic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlàntic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlàntic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlàntic/Stanley',

		'Australia/Adelaide'	=> 'Austràlia/Adelaide',
		'Australia/Brisbane'	=> 'Austràlia/Brisbane',
		'Australia/Broken_Hill'	=> 'Austràlia/Broken Hill',
		'Australia/Currie'		=> 'Austràlia/Currie',
		'Australia/Darwin'		=> 'Austràlia/Darwin',
		'Australia/Eucla'		=> 'Austràlia/Eucla',
		'Australia/Hobart'		=> 'Austràlia/Hobart',
		'Australia/Lindeman'	=> 'Austràlia/Lindeman',
		'Australia/Lord_Howe'	=> 'Austràlia/Lord Howe',
		'Australia/Melbourne'	=> 'Austràlia/Melbourne',
		'Australia/Perth'		=> 'Austràlia/Perth',
		'Australia/Sydney'		=> 'Austràlia/Sydney',

		'Europe/Amsterdam'	=> 'Europa/Amsterdam',
		'Europe/Andorra'	=> 'Europa/Andorra',
		'Europe/Athens'		=> 'Europa/Atenes',
		'Europe/Belgrade'	=> 'Europa/Belgrad',
		'Europe/Berlin'		=> 'Europa/Berlín',
		'Europe/Bratislava'	=> 'Europa/Bratislava',
		'Europe/Brussels'	=> 'Europa/Brusseles',
		'Europe/Bucharest'	=> 'Europa/Bucarest',
		'Europe/Budapest'	=> 'Europa/Budapest',
		'Europe/Busingen'	=> 'Europa/Busingen',
		'Europe/Chisinau'	=> 'Europa/Chisinau',
		'Europe/Copenhagen'	=> 'Europa/Copenhagen',
		'Europe/Dublin'		=> 'Europa/Dublín',
		'Europe/Gibraltar'	=> 'Europa/Gibraltar',
		'Europe/Guernsey'	=> 'Europa/Guernsey',
		'Europe/Helsinki'	=> 'Europa/Hèlsinki',
		'Europe/Isle_of_Man'	=> 'Europa/Illa de Man',
		'Europe/Istanbul'	=> 'Europa/Istanbul',
		'Europe/Jersey'		=> 'Europa/Jersey',
		'Europe/Kaliningrad'	=> 'Europa/Kaliningrad',
		'Europe/Kiev'		=> 'Europa/Kiev',
		'Europe/Lisbon'		=> 'Europa/Lisboa',
		'Europe/Ljubljana'	=> 'Europa/Ljubljana',
		'Europe/London'		=> 'Europa/Londres',
		'Europe/Luxembourg'	=> 'Europa/Luxemburg',
		'Europe/Madrid'		=> 'Europa/Madrid',
		'Europe/Malta'		=> 'Europa/Malta',
		'Europe/Mariehamn'	=> 'Europa/Mariehamn',
		'Europe/Minsk'		=> 'Europa/Minsk',
		'Europe/Monaco'		=> 'Europa/Mònaco',
		'Europe/Moscow'		=> 'Europa/Moscou',
		'Europe/Oslo'		=> 'Europa/Oslo',
		'Europe/Paris'		=> 'Europa/París',
		'Europe/Podgorica'	=> 'Europa/Podgorica',
		'Europe/Prague'		=> 'Europa/Praga',
		'Europe/Riga'		=> 'Europa/Riga',
		'Europe/Rome'		=> 'Europa/Roma',
		'Europe/Samara'		=> 'Europa/Samara',
		'Europe/San_Marino'	=> 'Europa/San Marino',
		'Europe/Sarajevo'	=> 'Europa/Sarajevo',
		'Europe/Simferopol'	=> 'Europa/Simferopol',
		'Europe/Skopje'		=> 'Europa/Skopje',
		'Europe/Sofia'		=> 'Europa/Sofia',
		'Europe/Stockholm'	=> 'Europa/Estocolm',
		'Europe/Tallinn'	=> 'Europa/Tallinn',
		'Europe/Tirane'		=> 'Europa/Tirana',
		'Europe/Uzhgorod'	=> 'Europa/Uzhgorod',
		'Europe/Vaduz'		=> 'Europa/Vaduz',
		'Europe/Vatican'	=> 'Europa/Vaticà',
		'Europe/Vienna'		=> 'Europa/Viena',
		'Europe/Vilnius'	=> 'Europa/Vílnius',
		'Europe/Volgograd'	=> 'Europa/Volgograd',
		'Europe/Warsaw'		=> 'Europa/Varsòvia',
		'Europe/Zagreb'		=> 'Europa/Zagreb',
		'Europe/Zaporozhye'	=> 'Europa/Zaporozhye',
		'Europe/Zurich'		=> 'Europa/Zúric',

		'Indian/Antananarivo'	=> 'Índic/Antananarivo',
		'Indian/Chagos'		=> 'Índic/Chagos',
		'Indian/Christmas'	=> 'Índic/Christmas',
		'Indian/Cocos'		=> 'Índic/Cocos',
		'Indian/Comoro'		=> 'Índic/Comoro',
		'Indian/Kerguelen'	=> 'Índic/Kerguelen',
		'Indian/Mahe'		=> 'Índic/Mahe',
		'Indian/Maldives'	=> 'Índic/Maldives',
		'Indian/Mauritius'	=> 'Índic/Mauritius',
		'Indian/Mayotte'	=> 'Índic/Mayotte',
		'Indian/Reunion'	=> 'Índic/Reunion',

		'Pacific/Apia'		=> 'Pacífic/Apia',
		'Pacific/Auckland'	=> 'Pacífic/Auckland',
		'Pacific/Chatham'	=> 'Pacífic/Chatham',
		'Pacific/Chuuk'		=> 'Pacífic/Chuuk',
		'Pacific/Easter'	=> 'Pacífic/Easter',
		'Pacific/Efate'		=> 'Pacífic/Efate',
		'Pacific/Enderbury'	=> 'Pacífic/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacífic/Fakaofo',
		'Pacific/Fiji'		=> 'Pacífic/Fiji',
		'Pacific/Funafuti'	=> 'Pacífic/Funafuti',
		'Pacific/Galapagos'	=> 'Pacífic/Galapagos',
		'Pacific/Gambier'	=> 'Pacífic/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacífic/Guadalcanal',
		'Pacific/Guam'		=> 'Pacífic/Guam',
		'Pacific/Honolulu'	=> 'Pacífic/Honolulu',
		'Pacific/Johnston'	=> 'Pacífic/Johnston',
		'Pacific/Kiritimati'	=> 'Pacífic/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacífic/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacífic/Kwajalein',
		'Pacific/Majuro'	=> 'Pacífic/Majuro',
		'Pacific/Marquesas'	=> 'Pacífic/Marquesas',
		'Pacific/Midway'	=> 'Pacífic/Midway',
		'Pacific/Nauru'		=> 'Pacífic/Nauru',
		'Pacific/Niue'		=> 'Pacífic/Niue',
		'Pacific/Norfolk'	=> 'Pacífic/Norfolk',
		'Pacific/Noumea'	=> 'Pacífic/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacífic/Pago Pago',
		'Pacific/Palau'		=> 'Pacífic/Palau',
		'Pacific/Pitcairn'	=> 'Pacífic/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacífic/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacífic/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacífic/Rarotonga',
		'Pacific/Saipan'	=> 'Pacífic/Saipan',
		'Pacific/Tahiti'	=> 'Pacífic/Tahiti',
		'Pacific/Tarawa'	=> 'Pacífic/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacífic/Tongatapu',
		'Pacific/Wake'		=> 'Pacífic/Wake',
		'Pacific/Wallis'	=> 'Pacífic/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 gen 2007, 13:37',
		'd M Y H:i'				=> '01 gen 2007 13:37',
		//'M jS, \'y, H:i'		=> 'gen 1er, \'07, 13:37',
		'D d M Y, g:i a'		=> 'dl 01 gen 2007, 1:37 pm', //'D M d, Y g:i a'		=> 'dl gen 01, 2007 1:37 pm',
		//'F jS, Y, g:i a'		=> 'gener 1er, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Avui, 13:37 / 01 gen 2007, 13:37',
		//'|F jS, Y|, g:i a'		=> 'Avui, 1:37 pm / gener 1er, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'd M Y, H:i', // 01 gen 2007, 13:37

));
