<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'EXTENSION'					=> 'Udvidelse',
	'EXTENSIONS'				=> 'Udvidelser',
	'EXTENSIONS_ADMIN'			=> 'Udvidelsemanager',
	'EXTENSIONS_EXPLAIN'		=> 'Udvidelsemanageren er et værktøj i dit phpBB-board som giver dig mulighed for at håndtere alle dine udvidelsers statusser og vise information om dem.',
	'EXTENSION_INVALID_LIST'	=> 'Udvidelsen "%s" er ugyldig.<br />%s<br /><br />',
	'EXTENSION_NOT_AVAILABLE'	=> 'Den valgte udvidelse er ikke tilgængelig. Bekræft venligst at din phpBB- og PHP-version er tilladt (se siden med detailspecifikationerne).',
	'EXTENSION_DIR_INVALID'		=> 'Den valgte udvidelse har en ugyldig mappestruktur og kan ikke aktiveres.',
	'EXTENSION_NOT_ENABLEABLE'	=> 'Den valgte udvidelse kan ikke aktiveres. Undersøg venligst om udvidelsens krav opfyldes.',
	'EXTENSION_NOT_INSTALLED'	=> 'Udvidelsen %s er ikke tilgængelig. Kontroller venligst at du har installeret den korrekt.',

	'DETAILS'				=> 'Detaljer',

	'EXTENSIONS_DISABLED'	=> 'Inaktive udvidelser',
	'EXTENSIONS_ENABLED'	=> 'Aktive udvidelser',

	'EXTENSION_DELETE_DATA'	=> 'Slet data',
	'EXTENSION_DISABLE'		=> 'Deaktiver',
	'EXTENSION_ENABLE'		=> 'Aktiver',

	'EXTENSION_DELETE_DATA_EXPLAIN'	=> 'Når en udvidelses data slettes, fjernes alle dens data og indstillinger. Udvidelsens filer bevares, og den kan aktiveres igen.',
	'EXTENSION_DISABLE_EXPLAIN'		=> 'Når en udvidelse deaktiveres, bibeholdes dens filer, data og indstillinger, men udvidelsens funktionalitet fjernes.',
	'EXTENSION_ENABLE_EXPLAIN'		=> 'Når en udvidelse aktiveres får du mulighed for at anvende den på dit board.',

	'EXTENSION_DELETE_DATA_IN_PROGRESS'	=> 'Udvidelsens data er ved at blive slettet. Forlad venligst ikke denne side og undlad at genindlæse den, i mens processen er i gang.',
	'EXTENSION_DISABLE_IN_PROGRESS'	=> 'Udvidelsen er under deaktivering. Forlad venligst ikke denne side og undlad at genindlæse den, i mens processen er i gang.',
	'EXTENSION_ENABLE_IN_PROGRESS'	=> 'Udvidelsen er under aktivering. Forlad venligst ikke denne side og undlad at genindlæse den, i mens processen er i gang.',

	'EXTENSION_DELETE_DATA_SUCCESS'	=> 'Udvidelsens data blev slettet',
	'EXTENSION_DISABLE_SUCCESS'		=> 'Udvidelsen blev deaktiveret',
	'EXTENSION_ENABLE_SUCCESS'		=> 'Udvidelsen blev aktiveret',

	'EXTENSION_NAME'			=> 'Udvidelsens navn',
	'EXTENSION_ACTIONS'			=> 'Handlinger',
	'EXTENSION_OPTIONS'			=> 'Vis',
	'EXTENSION_INSTALL_HEADLINE'=> 'Installation af udvidelse',
	'EXTENSION_INSTALL_EXPLAIN'	=> '<ol>
			<li>Download udvidelse fra phpBB\'s udvidelsedatabase</li>
			<li>Udpak udvidelsen og upload den til mappen <samp>ext/</samp> i din phpBB-installation</li>
			<li>Aktiver udvidelsen her på siden</li>
		</ol>',
	'EXTENSION_UPDATE_HEADLINE'	=> 'Opdater udvidelse',
	'EXTENSION_UPDATE_EXPLAIN'	=> '<ol>
			<li>Deaktiver udvidelsen</li>
			<li>Slet udvidelsens filer fra filsystemet</li>
			<li>Upload nye filer</li>
			<li>Aktiver udvidelsen</li>
		</ol>',
	'EXTENSION_REMOVE_HEADLINE'	=> 'Fjerne en udvidelse fra dit board',
	'EXTENSION_REMOVE_EXPLAIN'	=> '<ol>
			<li>Deaktiver udvidelsen</li>
			<li>Slet udvidelsens data</li>
			<li>Slet udvidelsens filer fra filsystemet</li>
		</ol>',

	'EXTENSION_DELETE_DATA_CONFIRM'	=> 'Er du sikker på, at du vil slette data tilknyttet udvidelsen "%s"?<br /><br />Herved fjernes alle data og indstillinger, og kan ikke fortrydes!',
	'EXTENSION_DISABLE_CONFIRM'		=> 'Er du sikker på, at du vil deaktivere udvidelsen "%s"?',
	'EXTENSION_ENABLE_CONFIRM'		=> 'Er du sikker på, at du vil aktivere udvidelsen "%s"?',
	'EXTENSION_FORCE_UNSTABLE_CONFIRM'	=> 'Er du sikker på, at du vil gøre brug af en ustabil version?',

	'RETURN_TO_EXTENSION_LIST'	=> 'Tilbage til listen over udvidelser',

	'EXT_DETAILS'			=> 'Detaljer for udvidelse',
	'DISPLAY_NAME'			=> 'Navn',
	'CLEAN_NAME'			=> 'Placering',
	'TYPE'					=> 'Type',
	'DESCRIPTION'			=> 'Beskrivelse',
	'VERSION'				=> 'Version',
	'HOMEPAGE'				=> 'Websted',
	'PATH'					=> 'Sti til filen',
	'TIME'					=> 'Udgivet',
	'LICENSE'				=> 'Licens',

	'REQUIREMENTS'			=> 'Krav',
	'PHPBB_VERSION'			=> 'phpBB-version',
	'PHP_VERSION'			=> 'PHP-version',
	'AUTHOR_INFORMATION'	=> 'Udviklerinformation',
	'AUTHOR_NAME'			=> 'Navn',
	'AUTHOR_EMAIL'			=> 'E-mail',
	'AUTHOR_HOMEPAGE'		=> 'Websted',
	'AUTHOR_ROLE'			=> 'Rolle',

	'NOT_UP_TO_DATE'		=> '%s er ikke up to date',
	'UP_TO_DATE'			=> '%s er up to date',
	'ANNOUNCEMENT_TOPIC'	=> 'Udgivelsesbekendtgørelse',
	'DOWNLOAD_LATEST'		=> 'Download-version',
	'NO_VERSIONCHECK'		=> 'Ingen information om versionkontrol.',

	'VERSIONCHECK_FORCE_UPDATE_ALL'		=> 'Søg igen efter alle versioner',
	'FORCE_UNSTABLE'					=> 'Søg altid efter ustabile versioner',
	'EXTENSIONS_VERSION_CHECK_SETTINGS'	=> 'Indstillinger for versionkontrol',

	'BROWSE_EXTENSIONS_DATABASE'		=> 'Gennemse udvidelsedatabase',

	'META_FIELD_NOT_SET'	=> 'Obligatorisk metafelt %s er ikke udfyldt.',
	'META_FIELD_INVALID'	=> 'Metafeltet %s er ugyldigt.',
));
