<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Find the language/country code on https://developers.google.com/recaptcha/docs/language
	// If no code exists for your language you can use "en" or leave the string empty
	'RECAPTCHA_LANG'				=> 'da',

	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha v2',
	'CAPTCHA_RECAPTCHA_V3'			=> 'reCaptcha v3',

	'RECAPTCHA_INCORRECT'				=> 'Den indtastede løsning var ikke korrekt',
	'RECAPTCHA_NOSCRIPT'				=> 'Aktiver venligst JavaScript for at indlæse udfordringen.',
	'RECAPTCHA_NOT_AVAILABLE'			=> 'For at bruge reCaptcha, skal du oprette en konto på <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>.',
	'RECAPTCHA_INVISIBLE'				=> 'Denne CAPTCHA er usynlig. For at bekræfte at den virker vises der et lille ikon i nederste højre hjørne af denne side.',
	'RECAPTCHA_V3_LOGIN_ERROR_ATTEMPTS'	=> 'Du har overskredet det maksimale antal tilladte indlogningsforsøg.<br>Udover dit brugernavn og din adgangskode vil den usynlige reCAPTCHA v3 blive brugt til at godkende din session.',

	'RECAPTCHA_PUBLIC'				=> 'Stednøgle',
	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Din reCAPTCHA-nøgle til stedet. Nøgler udleveres fra <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Brug venligst reCAPTCHA v2 &gt; Invisible reCAPTCHA badge type.',
	'RECAPTCHA_V3_PUBLIC_EXPLAIN'	=> 'Din reCAPTCHA-nøgle til stedet. Nøgler udleveres fra <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Brug venligst reCAPTCHA v3.',
	'RECAPTCHA_PRIVATE'				=> 'Hemmelig nøgle',
	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Din hemmelige reCAPTCHA-nøgle. Nøgler udleveres fra <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Brug venligst reCAPTCHA v2 &gt; Invisible reCAPTCHA badge type.',
	'RECAPTCHA_V3_PRIVATE_EXPLAIN'	=> 'Din hemmelige reCAPTCHA-nøgle. Nøgler udleveres fra <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Brug venligst reCAPTCHA v3.',

	'RECAPTCHA_V3_DOMAIN'				=> 'Anmodningsdomæne',
	'RECAPTCHA_V3_DOMAIN_EXPLAIN'		=> 'Domænet som scriptet skal hentes fra og til brug når anmodningen bekræftes.<br>Brug <samp>recaptcha.net</samp> når <samp>google.com</samp> ikke er tilgængelig.',

	'RECAPTCHA_V3_METHOD'				=> 'Anmodningsmetode',
	'RECAPTCHA_V3_METHOD_EXPLAIN'		=> 'Metoden som skal brug når anmodningen bekræftes.<br>Deaktiverede valgmuligheder er ikke tilgængelige i din opsætning.',
	'RECAPTCHA_V3_METHOD_CURL'			=> 'cURL',
	'RECAPTCHA_V3_METHOD_POST'			=> 'POST',
	'RECAPTCHA_V3_METHOD_SOCKET'		=> 'Socket',

	'RECAPTCHA_V3_THRESHOLD_DEFAULT'			=> 'Standardgrænse',
	'RECAPTCHA_V3_THRESHOLD_DEFAULT_EXPLAIN'	=> 'Bruges når ingen af de andre handlinger kan anvendes.',
	'RECAPTCHA_V3_THRESHOLD_LOGIN'				=> 'Grænse for indlogning',
	'RECAPTCHA_V3_THRESHOLD_POST'				=> 'Grænse for indlæg',
	'RECAPTCHA_V3_THRESHOLD_REGISTER'			=> 'Grænse for tilmelding',
	'RECAPTCHA_V3_THRESHOLD_REPORT'				=> 'Grænse for rapportering',
	'RECAPTCHA_V3_THRESHOLDS'					=> 'Grænser',
	'RECAPTCHA_V3_THRESHOLDS_EXPLAIN'			=> 'reCAPTCHA v3 returnerer et resultat (<samp>1.0</samp> er højst sandsynligt en god interaktion, <samp>0.0</samp> er højst sandsynligt en robot). Her kan du indstille det laveste resultat pr. handling.',
	'EMPTY_RECAPTCHA_V3_REQUEST_METHOD'			=> 'reCAPTCHA v3 kræver at du ved hvilken tilgængelig metode du vil bruge når anmodningen bekræftes.',
]);
