<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|j. M Y|',	// 1. jan 2007 (med relative dage aktiveret)
	'DATETIME_FORMAT'	=> '|j. M Y, H:i|',	// 1. jan 2007, 13:37 (med relative dage aktiveret)
	'USER_LANG'			=> 'da',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1 dag',
	'1_MONTH'		=> '1 måned',
	'1_YEAR'		=> '1 år',
	'2_WEEKS'		=> '2 uger',
	'3_MONTHS'		=> '3 måneder',
	'6_MONTHS'		=> '6 måneder',
	'7_DAYS'		=> '7 dage',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Din konto er allerede aktiveret.',
	'ACCOUNT_DEACTIVATED'			=> 'Din konto er manuelt deaktiveret og kan kun genaktiveres af en administrator.',
	'ACP'							=> 'Administratorkontrolpanel',
	'ACP_SHORT'						=> 'AKP',
	'ACTIVATION_ALREADY_SENT'		=> 'Aktiverings e-mailen er allerede blevet sendt til din e-mailadresse. Du kan prøve igen efter 24 timer. Hvis du fortsat har problemer med at aktivere din konto, så kontakt venligst en boardadministrator.',
	'ACTIVE'						=> 'aktiv',
	'ACTIVE_ERROR'					=> 'Det indtastede brugernavn er i øjeblikket ikke aktivt. Kontakt venligst en boardadministrator, hvis du har problemer med at aktivere din konto.',
	'ADMINISTRATOR'					=> 'Administrator',
	'ADMINISTRATORS'				=> 'Administratorer',
	'AGE'							=> 'Alder',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX-fejl',
	'AJAX_ERROR_TEXT'				=> 'Der opstod en fejl under udførsel af din forespørgsel.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Bruger afbrød forespørgsel.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Din anmodning udløb, prøv venligst igen.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Noget fejlede under forespørgslen og serveren returnerede et ugyldigt svar.',
	'ALLOWED'						=> 'Tilladt',
	'ALL_FILES'						=> 'Alle filer',
	'ALL_FORUMS'					=> 'Alle fora',
	'ALL_MESSAGES'					=> 'Alle beskeder',
	'ALL_POSTS'						=> 'Alle indlæg',
	'ALL_TIMES'						=> 'Alle tider er <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Alle emner',
	'ALT_TEXT'						=> 'Alternativ tekst',
	'AND'							=> 'og',
	'ARE_WATCHING_FORUM'			=> 'Du overvåger nu forummet og bliver informeret ved nye indlæg i dette.',
	'ARE_WATCHING_TOPIC'			=> 'Du overvåger nu emnet og bliver informeret ved nye indlæg i dette.',
	'ASCENDING'						=> 'Stigende',
	'ATTACHMENTS'					=> 'Vedhæftede filer',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Den billedefil du forsøgte at vedhæfte er ugyldig.',
	'AUTHOR'						=> 'Forfatter',
	'AUTH_NO_PROFILE_CREATED'		=> 'Oprettelse af brugerprofil mislykkedes.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Den eksterne tjeneste er allerede tilknyttet en anden boardkonto.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Ugyldig databaseforespørgsel.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Ugyldig servicetype afsendt til OAuth-tjenesten.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Noget gik galt behandling af din OAuth-anmodning.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Den eksterne tjeneste returnerede en forkert værdi, så din anmodning kan ikke behandles.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth-tjeneste ikke oprettet',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth-token ikke gemt.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth-token ikke gemt korrekt.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Upload blev afvist, filen blev identificeret som et muligt angrebsforsøg.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Denne fil kan ikke vises, da filtypen <strong>%s</strong> er ikke tilladt.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Indtastede avatar kunne ikke uploades, fordi data fra den eksterne server ser ud til at være ugyldige eller ødelagte.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Den uploadede avatarfil er tom.',
	'AVATAR_INVALID_FILENAME'		=> '%s er et ugyldigt filnavn.',
	'AVATAR_NOT_UPLOADED'			=> 'Avatar kunne ikke uploades.',
	'AVATAR_NO_TEMP_DIR'			=> 'Midlertidig mappe findes ikke eller kan ikke skrives til.',
	'AVATAR_NO_SIZE'				=> 'Bredde eller højde på det linkede avatar kunne ikke bestemmes. Indtast dem venligst manuelt.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Avatar-lagerstien findes ikke eller der kan ikke skrives til den.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Upload af avatar er aktiveret men avatar-lagerstien er ikke indstillet.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Den indtastede fil blev kun delvist uploadet.',
	'AVATAR_PHP_SIZE_NA'			=> 'Avatarens filstørrelse er for stor.<br />Den maksimale filstørrelse defineret i php.ini kunne ikke afgøres.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Avatarens filstørrelse er for stor. Den maksimale uploadstørrelse er %1$d %2$s.<br />Bemærk at grænsen er defineret i php.ini-filen, og ikke kan tilsidesættes.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Den indtastede avatar kunne ikke uploades fordi forespørgslen udløb.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'En PHP-udvidelse afbrød upload af filen.',
	'AVATAR_URL_INVALID'			=> 'Den indtastede URL er ugyldig.',
	'AVATAR_URL_NOT_FOUND'			=> 'Den indtastede fil kunne ikke findes.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatarens filstørrelse skal være mellem 0 og %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Den indsendte avatar er %5$s bred og %6$s høj. Den skal være mindst %1$s bred, %2$s høj og maksimalt %3$s bred og %4$s høj.',

	'BACK_TO_TOP'			=> 'Top',
	'BACK_TO_PREV'			=> 'Tilbage til forrige side',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Din e-mailadresse er blevet udelukket.',
	'BAN_TRIGGERED_BY_IP'	=> 'Din IP-adresse er blevet udelukket.',
	'BAN_TRIGGERED_BY_USER'	=> 'Dit brugernavn er blevet udelukket.',
	'BBCODE_GUIDE'			=> 'BBkode-vejledning',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Fødselsdage',
	'BOARD_BAN_PERM'		=> 'Du er blevet udelukket <strong>permanent</strong> fra dette board.<br /><br />Kontakt venligst %2$sboardadministrator%3$s for yderligere oplysninger.',
	'BOARD_BAN_REASON'		=> 'Udelukkelsesårsag: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Du er blevet udelukket fra dette board indtil <strong>%1$s</strong>.<br /><br />Kontakt venligst %2$sboardadministrator%3$s for yderligere oplysninger.',
	'BOARD_DISABLE'			=> 'Beklager, men boardet er ikke tilgængeligt i øjeblikket.',
	'BOARD_DISABLED'		=> 'Beklager, men boardet er deaktiveret i øjeblikket.',
	'BOARD_UNAVAILABLE'		=> 'Beklager, men dette board er midlertidigt ikke tilgængeligt, prøv venligst igen om et par minutter.',
	'BROWSING_FORUM'		=> 'Brugere der viser dette forum: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Brugere der viser dette forum: %2$s og %1$d gæst',
		2	=> 'Brugere der viser dette forum: %2$s og %1$d gæster',
	),
	'BUTTON_DELETE'         => 'Slet',
	'BUTTON_EDIT'			=> 'Rediger',
	'BUTTON_FORUM_LOCKED'	=> 'Låst',
	'BUTTON_INFORMATION'    => 'Information',
	'BUTTON_NEW_TOPIC'		=> 'Nyt emne',
	'BUTTON_PM'				=> 'PB',
	'BUTTON_PM_FORWARD'		=> 'Videresend',
	'BUTTON_PM_NEW'			=> 'Ny PB',
	'BUTTON_PM_REPLY'		=> 'Besvar',
	'BUTTON_PM_REPLY_ALL'	=> 'Besvar alle',
	'BUTTON_POST_REPLY'		=> 'Besvar',
	'BUTTON_QUOTE'			=> 'Citer',
	'BUTTON_REPORT'         => 'Rapporter',
	'BUTTON_TOPIC_LOCKED'	=> 'Låst',
	'BUTTON_WARN'           => 'Advar',
	'BYTES'					=> 'bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Annuller',
	'CHANGE'				=> 'Skift',
	'CHANGE_FONT_SIZE'		=> 'Skift skriftstørrelse',
	'CHANGING_PREFERENCES'	=> 'Ændrer boardindstillinger',
	'CHANGING_PROFILE'		=> 'Ændrer profilindstillinger',
	'CHARACTERS'			=> array(
		1	=> '%d tegn',
		2	=> '%d tegn',
	),
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> array(
		1	=> '%d tegn',
		2	=> '%d tegn',
	),
	'COLLAPSE_VIEW'			=> 'Kollaps visning',
	'CLOSE_WINDOW'			=> 'Luk vindue',
	'CODE'					=> 'Kode',
	'COLOUR_SWATCH'			=> 'Farvekort',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Bekræft',
	'CONFIRM_CODE'			=> 'Bekræftelseskode',
	'CONFIRM_CODE_EXPLAIN'	=> 'Indtast koden præcis som du ser den i billedet. Der skelnes ikke mellem store og små bogstaver.',
	'CONFIRM_CODE_WRONG'	=> 'Den indtastede bekræftelseskode er ugyldig.',
	'CONFIRM_OPERATION'		=> 'Er du sikker på, at du vil udføre denne handling?',
	'CONFIRM_AVATAR_DELETE' => 'Er du sikker på, at du vil slette denne avatar?',
	'CONGRATULATIONS'		=> 'Tillykke til',
	'CONNECTION_FAILED'		=> 'Forbindelse fejlede!',
	'CONNECTION_SUCCESS'	=> 'Forbindelse etableret!',
	'CONTACT'				=> 'Kontakt',
	'CONTACT_USER'			=> 'Kontakt %s',
	'CONTACT_US'			=> 'Kontakt os',
	'COOKIE_CONSENT_INFO'	=> 'Lær mere',
	'COOKIE_CONSENT_MSG'	=> 'Vi bruger cookies for at sikre du får den bedste oplevelse på vort websted.',
	'COOKIE_CONSENT_OK'		=> 'OK!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'		=> 'Alle boardcookies er blevet slettet.',
	'CURRENT_TIME'			=> 'Dato og tid er %s',

	'DAY'					=> 'Dag',
	'DAYS'					=> 'dage',
	'DELETE'				=> 'Slet',
	'DELETE_ALL'			=> 'Slet alle',
	'DELETE_COOKIES'		=> 'Slet cookies',
	'DELETE_MARKED'			=> 'Slet valgte',
	'DELETE_POST'			=> 'Slet indlæg',
	'DELIMITER'				=> 'Afgrænsning',
	'DESCENDING'			=> 'Faldende',
	'DISABLED'				=> 'Inaktiv',
	'DISPLAY'				=> 'Visning',
	'DISPLAY_GUESTS'		=> 'Vis gæster',
	'DISPLAY_MESSAGES'		=> 'Vis beskeder fra seneste',
	'DISPLAY_POSTS'			=> 'Vis indlæg fra forrige',
	'DISPLAY_TOPICS'		=> 'Vis emner fra forrige',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Det indtastede e-maildomæne har ikke nogen gyldig MX-record.',
	'DOWNLOADED'			=> 'Downloadet',
	'DOWNLOADING_FILE'		=> 'Downloader fil',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Ikke downloadet endnu',
		1	=> 'Downloadet %d gang',
		2	=> 'Downloadet %d gange',
	),

	'EDIT_POST'							=> 'Rediger indlæg',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'E-mailadresse',
	'EMAIL_INVALID_EMAIL'				=> 'Den indtastede e-mailadresse er ugyldig.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Løb ind i problemer med at sende e-mail: <strong>Linje %1$s</strong>. Svar: %2$s.',
	'EMPTY_SUBJECT'						=> 'Du skal indtaste et emne når du skriver et nyt indlæg.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Du skal indtaste et emne når du skriver en ny besked.',
	'ENABLED'							=> 'Aktiv',
	'ENCLOSURE'							=> 'Bilag',
	'ENTER_USERNAME'					=> 'Indtast brugernavn',
	'ERR_CHANGING_DIRECTORY'			=> 'Kunne ikke skifte mappe.',
	'ERR_CONNECTING_SERVER'				=> 'Kunne ikke forbinde til server.',
	'ERR_JAB_AUTH'						=> 'Kunne ikke autoriseres på Jabberserver.',
	'ERR_JAB_CONNECT'					=> 'Kunne ikke forbinde til Jabberserver.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Indtastede brugernavn eller adgangskode er ikke korrekt.',
	'ERR_UNWATCHING'					=> 'Der opstod en fejl under forsøget på at slå overvågning fra.',
	'ERR_WATCHING'						=> 'Der opstod en fejl under forsøget på at slå overvågning til.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Den indtastede phpBB-sti synes at være ugyldig.',
	'ERROR'									=> 'Fejl',
	'EXPAND_VIEW'						=> 'Udvidet visning',
	'EXTENSION'							=> 'Filtype',
	'EXTENSION_DISABLED'				=> 'Filtypen <strong>%s</strong> er ikke aktiveret.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Filtypen <strong>%s</strong> er deaktiveret og kan ikke længere vises.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Filtypen <strong>%s</strong> eksisterer ikke.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'OSS',
	'FAQ_EXPLAIN'			=> 'Ofte stillede spørgsmål',
	'FEATURE_NOT_AVAILABLE' => 'Den krævede funktion er ikke tilgængelig på dette board.',
	'FILENAME'				=> 'Filnavn',
	'FILESIZE'				=> 'Filstørrelse',
	'FILEDATE'				=> 'Fildato',
	'FILE_COMMENT'			=> 'Filkommentar',
	'FILE_CONTENT_ERR'		=> 'Indholdet af filen %s kunne ikke læses',
	'FILE_JSON_DECODE_ERR'	=> 'Dekodning af json-filen %s fejlede',
	'FILE_NOT_FOUND'		=> 'Den ønskede fil kunne ikke findes: %s',
	'FIND_USERNAME'			=> 'Find en tilmeldt bruger',
	'FOLDER'				=> 'Mappe',
	'FORGOT_PASS'			=> 'Jeg har glemt min adgangskode',
	'FORM_INVALID'			=> 'Den indsendte formular var ugyldig. Prøv at indsende igen.',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Fora',
	'FORUMS_MARKED'			=> 'Fora blev markeret som læste.',
	'FORUM_CAT'				=> 'Forumkategori',
	'FORUM_INDEX'			=> 'Boardindeks',
	'FORUM_LINK'			=> 'Forumlink',
	'FORUM_LOCATION'		=> 'Forumplacering',
	'FORUM_LOCKED'			=> 'Forum låst',
	'FORUM_RULES'			=> 'Forumregler',
	'FORUM_RULES_LINK'		=> 'Klik venligst her for at læse forumreglerne',
	'FROM'					=> 'fra',
	'FSOCK_DISABLED'		=> 'Handlingen kunne ikke gennemføres fordi funktionen <var>fsockopen</var> er deaktiveret, eller fordi den forespurgte server ikke kunne findes.',
	'FSOCK_TIMEOUT'			=> 'Ventetiden udløb under læsning af netværksstrøm.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Kan ikke skifte filgruppe',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Kan ikke skifte filtilladelser',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Kan ikke kopiere filer',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Kan ikke oprette et symlink',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Kan ikke oprette mappe',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Kan ikke slette filer fra systemet',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Kan ikke dumpe ind i fil',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Kan ikke spejle mappe',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Kan ikke omdøbe en fil fra systemet',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Kan ikke oprette fil eller skifte filtidsstempler',

	'FTP_FSOCK_HOST'				=> 'FTP-vært',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-server der bruges til at forbinde til dit sted.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP-adgangskode',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Adgangskode for din FTP-bruger.',
	'FTP_FSOCK_PORT'				=> 'FTP-port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port der bruges til at forbinde til din server.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Sti til phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Sti fra roden til dit phpBB-board.',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP-udløb',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Antallet af sekunder systemet vil vente på et svar fra din server.',
	'FTP_FSOCK_USERNAME'			=> 'FTP-brugernavn',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Brugernavn der bruges til at forbinde til din server.',

	'FTP_HOST'					=> 'FTP-vært',
	'FTP_HOST_EXPLAIN'			=> 'FTP-server der bruges til at forbinde til dit sted.',
	'FTP_PASSWORD'				=> 'FTP-adgangskode',
	'FTP_PASSWORD_EXPLAIN'		=> 'Adgangskode for din FTP-bruger.',
	'FTP_PORT'					=> 'FTP-port',
	'FTP_PORT_EXPLAIN'			=> 'Port der bruges til at forbinde til din server.',
	'FTP_ROOT_PATH'				=> 'Sti til phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Sti fra roden til dit phpBB-board.',
	'FTP_TIMEOUT'				=> 'FTP-udløb',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Antallet af sekunder systemet vil vente på et svar fra din server.',
	'FTP_USERNAME'				=> 'FTP-brugernavn',
	'FTP_USERNAME_EXPLAIN'		=> 'Brugernavn der bruges til at forbinde til din server.',

	'GENERAL_ERROR'				=> 'Generel fejl',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Udfør',
	'GOTO_FIRST_POST'			=> 'Gå til første indlæg',
	'GOTO_LAST_POST'			=> 'Gå til seneste indlæg',
	'GOTO_PAGE'					=> 'Gå til side',
	'GROUP'						=> 'Gruppe',
	'GROUPS'					=> 'Grupper',
	'GROUP_ERR_TYPE'			=> 'Upassende gruppetype valgt.',
	'GROUP_ERR_USERNAME'		=> 'Intet gruppenavn indtastet.',
	'GROUP_ERR_USER_LONG'		=> 'Gruppenavne må ikke være længere end 60 tegn. Det indtastede gruppenavn er for langt.',
	'GUEST'						=> 'Gæst',
	'GUEST_USERS_ONLINE'		=> array(
		0	=> 'Der er ingen gæster online',
		1	=> 'Der er %d gæst online',
		2	=> 'Der er %d gæster online',
	),
	'GUEST_USERS_TOTAL'			=> array(
		0	=> 'ingen gæster',
		1	=> '%d gæst',
		2	=> '%d gæster',
	),
	'G_ADMINISTRATORS'			=> 'Administratorer',
	'G_BOTS'					=> 'Botter',
	'G_GUESTS'					=> 'Gæster',
	'G_REGISTERED'				=> 'Tilmeldte brugere',
	'G_REGISTERED_COPPA'		=> 'Tilmeldte COPPA-brugere',
	'G_GLOBAL_MODERATORS'		=> 'Globale redaktører',
	'G_NEWLY_REGISTERED'		=> 'Nye brugere',

	'HIDDEN_USERS_ONLINE'		=> array(
		0	=> 'ingen skjulte brugere',
		1	=> '%d skjult bruger',
		2	=> '%d skjulte brugere',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		0	=> 'ingen skjulte',
		1	=> '%d skjult',
		2	=> '%d skjulte',
	),
	'HIDE_GUESTS'					=> 'Skjul gæster',
	'HIDE_ME'						=> 'Skjul min onlinestatus ved dette besøg',
	'HOURS'							=> 'timer',
	'HOME'							=> 'Hjem',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Hvis',
	'IMAGE'						=> 'Billede',
	'IMAGE_FILETYPE_INVALID'	=> 'Billedfiltype %d for mimetype %s ikke understøttet.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Billedfiltype passer ikke: Forventet filtype %1$s med filtype %2$s givet.',
	'IN'						=> 'i',
	'INACTIVE'					=> 'Inaktiv',
	'INDEX'						=> 'Boardindeks',
	'INFORMATION'				=> 'Information',
	'INSECURE_REDIRECT'			=> 'Forsøgte at viderestille til potentiel usikker url.',
	'INTERESTS'					=> 'Interesser',
	'INVALID_DIGEST_CHALLENGE'	=> 'Ugyldig digest challenge.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> er muligvis en ugyldig e-mailadresse?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Det valgte feed forsøgte at hente vedhæftede filer med ugyldigt kriterium.',
	'INVALID_PLURAL_RULE'		=> 'Den valgte flertalsregel er ugyldig. Vælg et heltal mellem 0 og 15.',
	'IP'						=> 'IP-adresse',
	'IP_BLACKLISTED'			=> 'Din IP-adresse %1$s er blevet blokeret fordi den er sortlistet. For information se venligst <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Tilmeldt',
	'JUMP_PAGE'				=> 'Indtast det sidenummer du ønsker at gå til',
	'JUMP_TO'				=> 'Gå til',
	'JUMP_TO_PAGE'			=> 'Gå til side',
	'JUMP_TO_PAGE_CLICK'	=> 'Klik for at gå til side…',

	'KB'					=> 'kB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Seneste indlæg',
	'LAST_UPDATED'						=> 'Senest opdateret',
	'LAST_VISIT'						=> 'Seneste besøg',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP-udvidelse ikke til rådighed.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Kunne ikke forbinde til LDAP-server.',
	'LDAP_SEARCH_FAILED'				=> 'Der opstod en fejl under søgningen i LDAP-kataloget.',
	'LEGEND'							=> 'Farveforklaring',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Livesøgninger er ikke tilladt.',
	'LOADING'							=> 'Indlæser',
	'LOCATION'							=> 'Geografisk sted',
	'LOCK_POST'							=> 'Lås indlæg',
	'LOCK_POST_EXPLAIN'					=> 'Forhindrer redigering',
	'LOCK_TOPIC'						=> 'Lås emne',
	'LOGIN'								=> 'Log ind',
	'LOGIN_CHECK_PM'					=> 'Log ind for at kontrollere dine private beskeder.',
	'LOGIN_CONFIRMATION'				=> 'Bekræftelse af indlogning',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'For at hindre brute force-hacking af brugerkonti, bedes du efter et antal forfejlede indlogningsforsøg, indtaste en bekræftelseskode eller svare på et spørgsmål. Koden eller spørgsmålet ses herunder. Er du synshandicappet eller af andre årsager ikke kan læse koden bedes du kontakte %sboardadministrator%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Du har overskredet antallet af tilladte indlogningsforsøg. Ud over dit brugernavn og adgangskode skal du nu også bestå CAPTCHA-testen.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Du er ikke blevet autentificeret af Apache.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Der blev forespurgt efter en ikke eksisterende OAuth-tjeneste.',
	'LOGIN_ERROR_PASSWORD'				=> 'Du har indtastet forkert adgangskode. Kontroller venligst din adgangskode, og prøv igen. Hvis du fortsat har problemer, kontakt venligst %sboardadministrator%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Det var ikke muligt at konvertere din adgangskode under opdatering af dette boards software. Rekvirer venligst %sen ny adgangskode%s. Kontakt venligst %sboardadministrator%s, hvis du fortsat har problemer.',
	'LOGIN_ERROR_USERNAME'				=> 'Du har indtastet et forkert brugernavn. Kontroller venligst dit brugernavn, og prøv igen. Hvis du fortsat har problemer, kontakt venligst %sboardadministrator%s.',
	'LOGIN_FORUM'						=> 'For at læse eller skrive i dette forum skal du indtaste dets adgangskode.',
	'LOGIN_INFO'						=> 'For at kunne logge ind skal du være tilmeldt. Det tager kun få sekunder at tilmelde sig, og giver dig langt flere muligheder på boardet. Som tilmeldt bruger kan du desuden få tildelt udvidede tilladelser af en boardadministrator. Før du tilmelder dig bedes du sikre dig at du er bekendt med vore vilkår for anvendelse og relaterede politikker. Læs også reglerne for de forskellige fora når du besøger dem.',
	'LOGIN_VIEWFORUM'					=> 'Boardadministratoren kræver at du er tilmeldt og logget ind for at læse dette forum.',
	'LOGIN_EXPLAIN_EDIT'				=> 'For at kunne redigere indlæg i dette forum skal du være tilmeldt bruger og logget ind.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Du skal være tilmeldt og logget ind for at kunne se hvem der er online.',
	'LOGIN_REQUIRED'					=> 'Du skal logge ind for at udføre denne handling.',
	'LOGOUT'							=> 'Log ud',
	'LOGOUT_USER'						=> 'Log ud [ %s ]',
	'LOG_ME_IN'							=> 'Husk mig',

	'MAIN'					=> 'Hoved',
	'MARK'					=> 'Vælg',
	'MARK_ALL'				=> 'Vælg alle',
	'MARK_ALL_READ'			=> 'Mærk alle som læste',
	'MARK_FORUMS_READ'		=> 'Mærk fora som læste',
	'MARK_READ'				=> 'Mærk som læste',
	'MARK_SUBFORUMS_READ'	=> 'Mærk underfora som læste',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Redaktørkontrolpanel',
	'MCP_SHORT'				=> 'RKP',
	'MEMBERLIST'			=> 'Tilmeldte brugere',
	'MEMBERLIST_EXPLAIN'	=> 'Vis komplet liste over tilmeldte brugere',
	'MERGE'					=> 'Sammenlæg',
	'MERGE_POSTS'			=> 'Flyt indlæg',
	'MERGE_TOPIC'			=> 'Sammenlæg emner',
	'MESSAGE'				=> 'besked',
	'MESSAGES'				=> 'beskeder',
	'MESSAGES_COUNT'		=> array(
		0	=> 'ubegrænset antal beskeder',
		1	=> '%d besked',
		2	=> '%d beskeder',
	),
	'MESSAGE_BODY'			=> 'e-mailens indhold',	// Bruges kun i memberlist_email.html
	'MINUTES'				=> 'minutter',
	'MODERATE'				=> 'Rediger',
	'MODERATOR'				=> 'Redaktør',
	'MODERATORS'			=> 'Redaktører',
	'MODULE_NOT_ACCESS'		=> 'Modulet kunne ikke tilgås',
	'MODULE_NOT_FIND'		=> 'Kan ikke finde modulet %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Modulfilen %s indeholder ikke den korrekte class [%s]',
	'MONTH'					=> 'Måned',
	'MOVE'					=> 'Flyt',

	'NA'						=> 'Ikke tilgængelig',
	'NEWEST_USER'				=> 'Senest tilmeldte bruger <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Ny besked',
	'NEW_MESSAGES'				=> 'Nye beskeder',
	'NEW_POST'					=> 'Nyt indlæg',	// Not used anymore
	'NEW_POSTS'					=> 'Nye indlæg',	// Not used anymore
	'NEXT'						=> 'Næste',		// Used in pagination
	'NEXT_STEP'					=> 'Næste',
	'NEVER'						=> 'Aldrig',
	'NO'						=> 'Nej',
	'NO_NOTIFICATIONS'			=> 'Du har ingen underretninger',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Du har ikke tilladelse til at administrere denne gruppe.',
	'NOT_AUTHORISED'			=> 'Du har ikke adgangstilladelser til dette område.',
	'NOT_WATCHING_FORUM'		=> 'Du overvåger ikke længere dette forum.',
	'NOT_WATCHING_TOPIC'		=> 'Du overvåger ikke længere på dette emne.',
	'NOTIFICATIONS'				=> 'Underretninger',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Svar</strong> fra %1$s i bogmærket emne:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '%1$s anmoder om at blive medlem af gruppen %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> 'Din anmodning om medlemskab af gruppen %1$s er blevet godkendt.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Metoden "%s" refererer ikke til en gyldig underretningsmetode.',
	'NOTIFICATION_PM'					=> '<strong>Privat besked</strong> fra %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Svar</strong> fra %1$s i emnet:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Indlæg godkendt</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Indlæg afvist</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Indlæg afventer godkendelse</strong>, skrevet af %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citeret</strong> af %1$s i:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Begrundelse:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Privat besked rapporteret</strong> af %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Rapport om privat besked lukket</strong> by %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Indlæg rapporteret</strong> af %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Rapport lukket</strong> af %1$s:',
	'NOTIFICATION_TOPIC'				=> '<strong>Nyt emne</strong> af %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Emne godkendt</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Emne afvist</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Emnegodkendelse</strong> afventes af %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Beskedtypen "%s" mangler i filsystemet.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Aktivering afventes</strong> af ny tilmeldt og deaktiveret bruger: "%1$s"',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'andre',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> '%d anden',
		2	=> '%d andre',
	),
	'NOTIFY_ADMIN'				=> 'Informer venligst boardadministrator eller webmaster.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Informer venligst boardadministrator eller webmaster: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Du har ikke tilladelse til at se denne fil.',
	'NO_ACTION'					=> 'Ingen handling indtastet.',
	'NO_ADMINISTRATORS'			=> 'Der er ingen administratorer.',
	'NO_AUTH_ADMIN'				=> 'Du har ikke adgang til administratorkontrolpanelet, da du ikke har administratortilladelser.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Du kan ikke genautentificere dig som en anden bruger.',
	'NO_AUTH_OPERATION'			=> 'Du har ikke de nødvendige tilladelser til at udføre denne operation.',
	'NO_AVATARS'				=> 'I øjeblikket ingen avatarer tilgængelige',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Kunne ikke forbinde til SMTP-vært : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Ingen fødselsdage i dag',
	'NO_EMAIL_MESSAGE'			=> 'Beskedfeltet i e-mailen var tomt.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Kunne ikke få svar-koder fra mailserver.',
	'NO_EMAIL_SUBJECT'			=> 'Du har ikke skrevet et emne i e-mailen.',
	'NO_FORUM'					=> 'Det valgte forum findes ikke.',
	'NO_FORUMS'					=> 'Dette board har ingen fora.',
	'NO_GROUP'					=> 'Den indtastede brugergruppe findes ikke.',
	'NO_GROUP_MEMBERS'			=> 'Denne gruppe har ingen medlemmer tilknyttet i øjeblikket.',
	'NO_IPS_DEFINED'			=> 'Ingen IP-adresser eller værtsnavne defineret',
	'NO_MEMBERS'				=> 'Ingen medlemmer fundet med dette søgekriterie.',
	'NO_MESSAGES'				=> 'Ingen beskeder',
	'NO_MODE'					=> 'Ingen tilstand indtastet.',
	'NO_MODERATORS'				=> 'Der er ingen redaktører.',
	'NO_NEW_MESSAGES'			=> 'Ingen nye beskeder',
	'NO_NEW_POSTS'				=> 'Ingen nye indlæg',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'Ingen',
	'NO_POSTS'					=> 'Ingen indlæg',
	'NO_POSTS_TIME_FRAME'		=> 'Ingen indlæg eksisterer i dette emne inden for det valgte tidsinterval.',
	'NO_FEED_ENABLED'			=> 'Feeds er ikke tilgængelige på dette board.',
	'NO_FEED'					=> 'Forlangte feed er ikke tilgængelig.',
	'NO_STYLE_DATA'				=> 'Kunne ikke hente typografidata for user_style %s og indstillet for user_id %s',
	'NO_STYLE_CFG'				=> 'Kunne ikke hente typografiens konfigurationsfil for: %s',
	'NO_SUBJECT'				=> 'Intet emne indtastet',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Det indtastede søgesystem findes ikke.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Ingen understøttede godkendelsesmetoder.',
	'NO_TOPIC'					=> 'Det valgte emne findes ikke.',
	'NO_TOPIC_FORUM'			=> 'Emnet eller forummet eksisterer ikke længere.',
	'NO_TOPICS'					=> 'Der er ingen emner eller indlæg i dette forum.',
	'NO_TOPICS_TIME_FRAME'		=> 'Ingen emner eksisterer i dette forum for det valgte tidsinterval.',
	'NO_UNREAD_POSTS'			=> 'Ingen ulæste indlæg',
	'NO_UPLOAD_FORM_FOUND'		=> 'Upload påbegyndt, men ingen gyldig filuploadformular fundet.',
	'NO_USER'					=> 'Den valgte bruger findes ikke.',
	'NO_USERS'					=> 'De valgte brugere findes ikke.',
	'NO_USER_SPECIFIED'			=> 'Der var ikke indtastet et brugernavn.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d vedhæftet fil',
		2	=> '%d vedhæftede filer',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Ingen indlæg i kø',		// 0
		1			=> '1 indlæg i kø',		// 1
		2			=> '%d indlæg i kø',		// 2+
	),

	'OCCUPATION'				=> 'Beskæftigelse',
	'OFFLINE'					=> 'Offline',
	'ONLINE'					=> 'Online',
	'ONLINE_BUDDIES'			=> 'Online venner',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Der er <strong>%1$d</strong> bruger online :: %2$s og %3$s',
		2	=> 'Der er <strong>%1$d</strong> brugere online :: %2$s og %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Der er <strong>%1$d</strong> bruger online :: %2$s, %3$s og %4$s',
		2	=> 'Der er <strong>%1$d</strong> brugere online :: %2$s, %3$s og %4$s',
	),
	'OPTIONS'					=> 'Handling',

	'PAGE_NOT_FOUND'		=> 'Siden findes ikke.',
	'PAGE_OF'				=> 'Side <strong>%1$d</strong> af <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Side %s',
	'PASSWORD'				=> 'Adgangskode',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixels',
	),
	'PLEASE_WAIT'			=> 'Vent venligst.',
	'PM'					=> 'PB',
	'PM_REPORTED'			=> 'Klik for at se rapport',
	'POSTING_MESSAGE'		=> 'Skriver indlæg i %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Skriver privat besked',
	'POST'					=> 'Indlæg',
	'POST_ANNOUNCEMENT'		=> 'Bekendtgørelse',
	'POST_STICKY'			=> 'Opslag',
	'POSTED'				=> '', // bevidst udeladt
	'POSTED_IN_FORUM'		=> 'i',
	'POSTED_ON_DATE'		=> 'skrevet',
	'POSTS'					=> 'Indlæg',
	'POSTS_UNAPPROVED'		=> 'Mindst et indlæg i emnet er ikke blevet godkendt.',
	'POSTS_UNAPPROVED_FORUM'=> 'Mindst et indlæg i forummet er ikke blevet godkendt.',
	'POST_BY_AUTHOR'		=> 'af',
	'POST_BY_FOE'			=> 'Indlægget blev skrevet af <strong>%1$s</strong>, som i øjeblikket er på din ignorerliste.',
	'POST_DISPLAY'			=> 'Vis indlægget',
	'POST_DAY'				=> '%.2f indlæg pr. dag',
	'POST_DELETED_ACTION'	=> 'Slettet indlæg:',
	'POST_DELETED'			=> 'Indlægget er blevet slettet',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> slettede indlæg, skrevet af <strong>%1$s</strong> d. %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> slettede indlæg, skrevet af <strong>%1$s</strong> d. %3$s, med denne begrundelse: %4$s',
	'POST_DETAILS'			=> 'Indlægsinformation',
	'POST_NEW_TOPIC'		=> 'Skriv nyt emne',
	'POST_PCT'				=> '%.2f%% af alle indlæg',
	'POST_PCT_ACTIVE'		=> '%.2f%% af brugers indlæg',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% af dine indlæg',
	'POST_REPLY'			=> 'Skriv et svar',
	'POST_REPORTED'			=> 'Klik for at se rapport',
	'POST_SUBJECT'			=> 'Titel',
	'POST_TIME'				=> 'Skrevet',
	'POST_TOPIC'			=> 'Skriv et nyt emne',
	'POST_UNAPPROVED_ACTION'	=> 'Indlæg afventer godkendelse:',
	'POST_UNAPPROVED'		=> 'Indlægget afventer godkendelse.',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Indlægget er ikke synligt for andre brugere indtil det er blevet godkendt af en redaktør.',
	'POWERED_BY'			=> 'Udviklet af %s',

	'QUOTE'					=> 'Citat',

	'PREVIEW'				=> 'Vis prøve',
	'PREVIOUS'				=> 'Forrige',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Forrige',
	'PRIVACY'				=> 'Privatlivspolitik',
	'PRIVACY_LINK'			=> 'Privatliv',
	'PRIVATE_MESSAGE'		=> 'Privat besked',
	'PRIVATE_MESSAGES'		=> 'Private beskeder',
	'PRIVATE_MESSAGING'		=> 'Private beskeder',
	'PROFILE'				=> 'Brugerkontrolpanel',

	'QUICK_LINKS'			=> 'Hurtige links',

	'RANK'						=> 'Rang',
	'READING_FORUM'				=> 'Læser emner i %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Læser global bekendtgørelse',
	'READING_LINK'				=> 'Følger forumlink %s',
	'READING_TOPIC'				=> 'Læser emne i %s',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Begrundelse',
	'RECORD_ONLINE_USERS'		=> 'Flest brugere online var <strong>%1$s</strong>, %2$s',
	'REDIRECT'					=> 'Viderestil',
	'REDIRECTS'					=> 'Viderestillinger i alt',
	'REGISTER'					=> 'Tilmeld',
	'REGISTERED_USERS'			=> 'Tilmeldte online:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Der er %1$d tilmeldt bruger og %2$s online',
		2	=> 'Der er %1$d tilmeldte brugere og %2$s online',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d tilmeldt',
		2	=> '%d tilmeldte',
	),
	'REMOVE'					=> 'Fjern',
	'REMOVE_INSTALL'			=> 'Vær venlig at slette, flytte eller omdøbe install-mappen før du går online med dit board. Så længe mappen er til stede, er kun administratorkontrolpanelet (AKP) tilgængeligt.',
	'REPLIES'					=> 'Svar',
	'REPLY_WITH_QUOTE'			=> 'Svar med citat',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Besvarer global bekendtgørelse',
	'REPLYING_MESSAGE'			=> 'Besvarer indlæg i %s',
	'REPORT_BY'					=> 'Rapport af',
	'REPORT_POST'				=> 'Rapporter indlæg',
	'REPORTING_POST'			=> 'Rapporterer indlæg',
	'RESEND_ACTIVATION'			=> 'Gensend aktiverings e-mail',
	'RESET'						=> 'Nulstil',
	'RESTORE_PERMISSIONS'		=> 'Genetabler tilladelser',
	'RETURN_INDEX'				=> '%sTilbage til boardindeks%s',
	'RETURN_FORUM'				=> '%sTilbage til senest besøgte forum%s',
	'RETURN_PAGE'				=> '%sTilbage til forrige side%s',
	'RETURN_TOPIC'				=> '%sTilbage til senest besøgte emne%s',
	'RETURN_TO'					=> 'Tilbage til "%s"',
	'RETURN_TO_INDEX'			=> 'Tilbage til boardindeks',

	'ROUTE_NOT_FOUND'				=> 'Den anmodede rute “%s” blev ikke fundet.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Ugyldig eller manglende parametre videregivet for ruten “%s”.',

	'FEED'						=> 'Feed',
	'FEED_NEWS'					=> 'Nyheder',
	'FEED_TOPICS_ACTIVE'		=> 'Aktive emner',
	'FEED_TOPICS_NEW'			=> 'Nye emner',
	'RULES_ATTACH_CAN'			=> 'Du <strong>kan</strong> vedhæfte filer',
	'RULES_ATTACH_CANNOT'		=> 'Du <strong>kan ikke</strong> vedhæfte filer',
	'RULES_DELETE_CAN'			=> 'Du <strong>kan</strong> slette dine indlæg',
	'RULES_DELETE_CANNOT'		=> 'Du <strong>kan ikke</strong> slette dine indlæg',
	'RULES_DOWNLOAD_CAN'		=> 'Du <strong>kan</strong> downloade vedhæftede filer',
	'RULES_DOWNLOAD_CANNOT'		=> 'Du <strong>kan ikke</strong> downloade vedhæftede filer',
	'RULES_EDIT_CAN'			=> 'Du <strong>kan</strong> redigere dine indlæg',
	'RULES_EDIT_CANNOT'			=> 'Du <strong>kan ikke</strong> redigere dine indlæg',
	'RULES_LOCK_CAN'			=> 'Du <strong>kan</strong> låse dine emner',
	'RULES_LOCK_CANNOT'			=> 'Du <strong>kan ikke</strong> låse dine emner',
	'RULES_POST_CAN'			=> 'Du <strong>kan</strong> skrive nye emner',
	'RULES_POST_CANNOT'			=> 'Du <strong>kan ikke</strong> skrive nye emner',
	'RULES_REPLY_CAN'			=> 'Du <strong>kan</strong> besvare emner',
	'RULES_REPLY_CANNOT'		=> 'Du <strong>kan ikke</strong> besvare emner',
	'RULES_VOTE_CAN'			=> 'Du <strong>kan</strong> stemme i afstemninger',
	'RULES_VOTE_CANNOT'			=> 'Du <strong>kan ikke</strong> stemme i afstemninger',

	'SEARCH'					=> 'Søg',
	'SEARCH_MINI'				=> 'Søg…',
	'SEARCH_ADV'				=> 'Avanceret søgning',
	'SEARCH_ADV_EXPLAIN'		=> 'Avancerede søgemuligheder',
	'SEARCH_KEYWORDS'			=> 'Søg efter nøgleord',
	'SEARCHING_FORUMS'			=> 'Søger i fora',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktive emner',
	'SEARCH_FOR'				=> 'Søg efter',
	'SEARCH_FORUM'				=> 'Søg i dette forum…',
	'SEARCH_NEW'				=> 'Nye indlæg',
	'SEARCH_POSTS_BY'			=> 'Søg indlæg af',
	'SEARCH_SELF'				=> 'Dine indlæg',
	'SEARCH_TOPIC'				=> 'Søg i dette emne…',
	'SEARCH_UNANSWERED'			=> 'Ubesvarede indlæg',
	'SEARCH_UNREAD'				=> 'Ulæste indlæg',
	'SEARCH_USER_POSTS'			=> 'Brugers indlæg',
	'SECONDS'					=> 'sekunder',
	'SEE_ALL'					=> 'Se alle',
	'SELECT'					=> 'Vælg',
	'SELECT_ALL_CODE'			=> 'Vælg alt',
	'SELECT_DESTINATION_FORUM'	=> 'Vælg venligst et destinationsforum',
	'SELECT_FORUM'				=> 'Vælg et forum',
	'SEND_EMAIL'				=> 'Send e-mail',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Send e-mail til %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Send privat besked',
	'SETTINGS'					=> 'Indstillinger',
	'SIGNATURE'					=> 'Signatur',
	'SKIP'						=> 'Spring til indhold',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP-serveren understøtter ikke denne type godkendelse.',
	'SORRY_AUTH_READ'			=> 'Du har ikke tilladelse til at læse dette forum.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Du har ikke tilladelse til at læse dette emne.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Du har ikke tilladelse til at downloade den vedhæftede fil.',
	'SORT_BY'					=> 'Sorter efter',
	'SORT_DIRECTION'			=> 'Retning',
	'SORT_JOINED'				=> 'Tilmeldingsdato',
	'SORT_LOCATION'				=> 'Geografisk sted',
	'SORT_OPTIONS'				=> 'Muligheder for visning og sortering',
	'SORT_RANK'					=> 'Rang',
	'SORT_POSTS'				=> 'Indlæg',
	'SORT_TOPIC_TITLE'			=> 'Emnetitel',
	'SORT_USERNAME'				=> 'Brugernavn',
	'SPLIT_TOPIC'				=> 'Opdel emne',
	'SQL_ERROR_OCCURRED'		=> 'Der opstod en SQL-fejl ved visning af denne side. Kontakt venligst %sboardadministrator%s hvis problemet fortsætter.',
	'STATISTICS'				=> 'Statistikker',
	'START_WATCHING_FORUM'		=> 'Overvåg forum',
	'START_WATCHING_TOPIC'		=> 'Overvåg emne',
	'STOP_WATCHING_FORUM'		=> 'Stop overvågning af forum',
	'STOP_WATCHING_TOPIC'		=> 'Stop overvågning af emne',
	'STRING_LIST_MULTI'			=> '%1$s, og %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s og %2$s',
	'SUBFORUM'					=> 'Underforum',
	'SUBFORUMS'					=> 'Underfora',
	'SUBJECT'					=> 'Emne',
	'SUBMIT'					=> 'Indsend',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'Vilkår',
	'TERMS_USE'			=> 'Vilkår for anvendelse',
	'TEST_CONNECTION'	=> 'Test forbindelse',
	'THE_TEAM'			=> 'Holdet',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Tid',
	'TIMEOUT_PROCESSING_REQ'			=> 'Forespørgsel udløb.',

	'TOO_LARGE'						=> 'Den indtastede værdi er for stor.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Du indtastede et for højt antal i indstillingen af <strong>Maksimalt antal tilladte modtagere af private beskeder</strong>.',

	'TOO_LONG'						=> 'Den indtastede værdi er for lang.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Den indtastede bekræftelseskode er for lang.',
	'TOO_LONG_DATEFORMAT'			=> 'Det indtastede datoformat er for langt.',
	'TOO_LONG_JABBER'				=> 'Det indtastede Jabberkontonavn er for langt.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Den indtastede adgangskode er for lang.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Den indtastede bekræftelse af adgangskode er for lang.',
	'TOO_LONG_USER_PASSWORD'		=> 'Den indtastede adgangskode er for lang.',
	'TOO_LONG_USERNAME'				=> 'Det indtastede brugernavn er for langt.',
	'TOO_LONG_EMAIL'				=> 'Den indtastede e-mailadresse er for lang.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Du har forsøgt at stemme på for mange muligheder.',

	'TOO_SHORT'						=> 'Den indtastede værdi er for kort.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Den indtastede bekræftelseskode er for kort.',
	'TOO_SHORT_DATEFORMAT'			=> 'Det indtastede datoformat er for kort.',
	'TOO_SHORT_JABBER'				=> 'Det indtastede Jabberkontonavn er for kort.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Den indtastede adgangskode er for kort.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Den indtastede bekræftelse af adgangskode er for kort.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Den indtastede adgangskode er for kort.',
	'TOO_SHORT_USERNAME'			=> 'Det indtastede brugernavn er for kort.',
	'TOO_SHORT_EMAIL'				=> 'Den indtastede e-mailadresse er for kort.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Den indtastede e-mailadressebekræftelse var for kort.',
	'TOO_SMALL'						=> 'Den indtastede værdi er for lille.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Du indtastede et for lavt antal i indstillingen af <strong>Maksimalt antal tilladte modtagere af private beskeder</strong>.',

	'TOPIC'				=> 'Emne',
	'TOPICS'			=> 'Emner',
	'TOPICS_UNAPPROVED'	=> 'Mindst et emne i forummet er ikke godkendt.',
	'TOPIC_ICON'		=> 'Emneikon',
	'TOPIC_LOCKED'		=> 'Dette emne er låst, du kan ikke redigere eller skrive yderligere indlæg.',
	'TOPIC_LOCKED_SHORT'=> 'Emne låst',
	'TOPIC_MOVED'		=> 'Flyttet emne',
	'TOPIC_REVIEW'		=> 'Gennemgang af emne',
	'TOPIC_TITLE'		=> 'Emnetitel',
	'TOPIC_UNAPPROVED'	=> 'Emnet er ikke godkendt.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Emne afventer godkendelse',
		2	=> 'Emner afventer godkendelse',
	),
	'TOPIC_DELETED'		=> 'Emnet er slettet.',
	'TOTAL_ATTACHMENTS'	=> 'Vedhæftede filer',
	'TOTAL_LOGS'		=> array(
		1	=> '%d log',
		2	=> '%d logge',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d privat besked',
		2	=> '%d private beskeder',
	),
	'TOPIC_POLL'		=> 'Emnet indeholder en afstemning.',
	'TOTAL_POSTS'		=> 'Indlæg',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> 'Indlæg <strong>%d</strong>',
		2	=> 'Indlæg <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Dette emne er blevet rapporteret',
	'TOTAL_TOPICS'		=> array(
		1	=> 'Emne <strong>%d</strong>',
		2	=> 'Emner <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		1	=> 'Tilmeldt bruger <strong>%d</strong>',
		2	=> 'Tilmeldte brugere <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Sporede PHP-fejl: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Det var ikke muligt at fastslå billedets dimensioner. Kontroller venligst at den indtastede URL er korrekt.',
	'UNABLE_TO_DELIVER_FILE'=> 'Kunne ikke aflevere fil.',
	'UNKNOWN_BROWSER'		=> 'Ukendt browser',
	'UNMARK_ALL'			=> 'Fravælg alle',
	'UNREAD_MESSAGES'		=> 'Ulæste beskeder',
	'UNREAD_POST'			=> 'Ulæst indlæg',
	'UNREAD_POSTS'			=> 'Ulæste indlæg',
	'UNWATCH_FORUM_CONFIRM'		=> 'Er du sikker på, at du vil stoppe overvågning af dette forum?',
	'UNWATCH_FORUM_DETAILED'	=> 'Er du sikker på, at du vil stoppe overvågning af forummet "%s"?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Er du sikker på, at du vil stoppe overvågning af dette emne?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Er du sikker på, at du vil stoppe overvågning af emnet "%s"?',
	'UNWATCHED_FORUMS'			=> 'Du overvåger ikke længere de valgte fora.',
	'UNWATCHED_TOPICS'			=> 'Du overvåger ikke længere de valgte emner.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Du overvåger ikke længere de valgte fora og emner.',
	'UPDATE'				=> 'Opdater',
	'UPLOAD_IN_PROGRESS'	=> 'Upload er i gang.',
	'URL_REDIRECT'			=> 'Hvis din browser ikke understøtter meta-henvisninger %skan du klikke HER for at blive viderestillet%s.',
	'USERGROUPS'			=> 'Grupper',
	'USERNAME'				=> 'Brugernavn',
	'USERNAMES'				=> 'Brugernavne',
	'USER_AVATAR'			=> 'Brugeravatar',
	'USER_CANNOT_READ'		=> 'Du kan ikke læse indlæg i dette forum.',
	'USER_POSTS'			=> array(
		1	=> '%d indlæg',
		2	=> '%d indlæg',
	),
	'USERS'					=> 'Brugere',
	'USE_PERMISSIONS'		=> 'Afprøv brugers tilladelser',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Vi beklager, men du har ikke tilladelse til at bruge denne mulighed. For at anvende den, skal du være tilmeldt og deltage mere aktivt i debatterne.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Vist',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ikke vist endnu',
		1	=> 'Vist %d gang',
		2	=> 'Vist %d gange',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Viser kontaktformularen',
	'VIEWING_FAQ'				=> 'Viser OSS',
	'VIEWING_MEMBERS'			=> 'Viser oplysning om bruger',
	'VIEWING_ONLINE'			=> 'Viser hvem der er online',
	'VIEWING_MCP'				=> 'Viser redaktørkontrolpanel',
	'VIEWING_MEMBER_PROFILE'	=> 'Viser brugerprofil',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Viser private beskeder',
	'VIEWING_REGISTER'			=> 'Viser tilmeldte brugere',
	'VIEWING_UCP'				=> 'Viser brugerkontrolpanel',
	'VIEWS'						=> 'Visninger',
	'VIEW_BOOKMARKS'			=> 'Vis bogmærker',
	'VIEW_FORUM_LOGS'			=> 'Vis log',
	'VIEW_LATEST_POST'			=> 'Vis det seneste indlæg',
	'VIEW_NEWEST_POST'			=> 'Vis første ulæste indlæg',
	'VIEW_NOTES'				=> 'Vis brugernotater',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'baseret på det seneste %d minuts aktivitet',
		2	=> 'baseret på de seneste %d minutters aktivitet',
	),
	'VIEW_TOPIC'				=> 'Vis emne',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Bekendtgørelse: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Global bekendtgørelse: ',
	'VIEW_TOPIC_LOCKED'			=> 'Låst: ',
	'VIEW_TOPIC_LOGS'			=> 'Emnelog',
	'VIEW_TOPIC_MOVED'			=> 'Flyttet: ',
	'VIEW_TOPIC_POLL'			=> 'Afstemning: ',
	'VIEW_TOPIC_STICKY'			=> 'Opslag: ',
	'VISIT_WEBSITE'				=> 'Besøg websted',

	'WARNINGS'			=> 'Advarsler',
	'WARN_USER'			=> 'Advar bruger',
	'WATCH_FORUM_CONFIRM'	=> 'Er du sikker på, at du vil overvåge dette forum?',
	'WATCH_FORUM_DETAILED'	=> 'Er du sikker på, at du vil overvåge forummet "%s"?',
	'WATCH_TOPIC_CONFIRM'	=> 'Er du sikker på, at du vil overvåge dette emne?',
	'WATCH_TOPIC_DETAILED'	=> 'Er du sikker på, at du vil overvåge emnet "%s"?',
	'WELCOME_SUBJECT'	=> 'Velkommen til %s',
	'WEBSITE'			=> 'Websted',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Hvem er online',
	'WRONG_PASSWORD'	=> 'Du indtastede en forkert adgangskode.',

	'WRONG_DATA_COLOUR'			=> 'Den indtastede farveværdi er ugyldig.',
	'WRONG_DATA_JABBER'			=> 'Det indtastede navn er et ugyldigt Jabberkontonavn.',
	'WRONG_DATA_LANG'			=> 'Det valgte sprog er ugyldigt.',
	'WRONG_DATA_POST_SD'		=> 'Den valgte sortingsretning af indlæg er ugyldig.',
	'WRONG_DATA_POST_SK'		=> 'Den valgte sorteringsmetode af indlæg er ugyldig.',
	'WRONG_DATA_TOPIC_SD'		=> 'Den valgte sortingsretning af emner er ugyldig.',
	'WRONG_DATA_TOPIC_SK'		=> 'Den valgte sorteringsmetode af emner er ugyldig.',
	'WROTE'						=> 'skrev',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'År',
	'YEAR_MONTH_DAY'	=> '(ÅÅÅÅ-MM-DD)',
	'YES'				=> 'Ja',
	'YOU_LAST_VISIT'	=> 'Seneste besøg: %s',

	'datetime'			=> array(
		'TODAY'		=> 'i dag',
		'TOMORROW'	=> 'i morgen',
		'YESTERDAY'	=> 'i går',
		'AGO'		=> array(
			0		=> 'under et minut siden',
			1		=> 'for %d minut siden',
			2		=> 'for %d minutter siden',
		),

		'Sunday'	=> 'søndag',
		'Monday'	=> 'mandag',
		'Tuesday'	=> 'tirsdag',
		'Wednesday'	=> 'onsdag',
		'Thursday'	=> 'torsdag',
		'Friday'	=> 'fredag',
		'Saturday'	=> 'lørdag',

		'Sun'		=> 'søn',
		'Mon'		=> 'man',
		'Tue'		=> 'tirs',
		'Wed'		=> 'ons',
		'Thu'		=> 'tors',
		'Fri'		=> 'fre',
		'Sat'		=> 'lør',

		'January'	=> 'januar',
		'February'	=> 'februar',
		'March'		=> 'marts',
		'April'		=> 'april',
		'May'		=> 'maj',
		'June'		=> 'juni',
		'July'		=> 'juli',
		'August'	=> 'august',
		'September' => 'september',
		'October'	=> 'oktober',
		'November'	=> 'november',
		'December'	=> 'december',

		'Jan'		=> 'jan',
		'Feb'		=> 'feb',
		'Mar'		=> 'mar',
		'Apr'		=> 'apr',
		'May_short'	=> 'maj',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'jun',
		'Jul'		=> 'jul',
		'Aug'		=> 'aug',
		'Sep'		=> 'sep',
		'Oct'		=> 'okt',
		'Nov'		=> 'nov',
		'Dec'		=> 'dec',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidjan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addis Ababa',
		'Africa/Algiers'	=> 'Afrika/Algiers',
		'Africa/Asmara'		=> 'Afrika/Asmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Cairo',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Djibouti',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/El Aaiun',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Juba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Khartoum',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lome',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadishu',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/Ndjamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Afrika/Sao Tome',
		'Africa/Tripoli'	=> 'Afrika/Tripoli',
		'Africa/Tunis'		=> 'Afrika/Tunis',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Amerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Amerika/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'Amerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Amerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Amerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amerika/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Amerika/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Amerika/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Amerika/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Amerika/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Amerika/Argentina/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asuncion',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belem',
		'America/Belize'		=> 'Amerika/Belize',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogota',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancun',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Cayman',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Costa Rica',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiaba',
		'America/Curacao'		=> 'Amerika/Curacao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominica',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Amerika/Eirunepe',
		'America/El_Salvador'	=> 'Amerika/El Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Nuuk',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havana',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamaica',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/Lima',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceio',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinique',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlan',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Merida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montreal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/North Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Puerto Rico',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarem',
		'America/Santiago'		=> 'Amerika/Santiago',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/Sao Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/St. Barthelemy',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/St. Kitts',
		'America/St_Lucia'		=> 'Amerika/St. Lucia',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/St. Vincent',
		'America/Swift_Current'	=> 'Amerika/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Tijuana',
		'America/Toronto'		=> 'Amerika/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktis/Casey',
		'Antarctica/Davis'		=> 'Antarktis/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktis/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarktis/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktis/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktis/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktis/Palmer',
		'Antarctica/Rothera'	=> 'Antarktis/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktis/South Pole',
		'Antarctica/Syowa'		=> 'Antarktis/Syowa',
		'Antarctica/Vostok'		=> 'Antarktis/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktis/Longyearbyen',

		'Asia/Aden'			=> 'Asien/Aden',
		'Asia/Almaty'		=> 'Asien/Almaty',
		'Asia/Amman'		=> 'Asien/Amman',
		'Asia/Anadyr'		=> 'Asien/Anadyr',
		'Asia/Aqtau'		=> 'Asien/Aqtau',
		'Asia/Aqtobe'		=> 'Asien/Aqtobe',
		'Asia/Ashgabat'		=> 'Asien/Ashgabat',
		'Asia/Baghdad'		=> 'Asien/Baghdad',
		'Asia/Bahrain'		=> 'Asien/Bahrain',
		'Asia/Baku'			=> 'Asien/Baku',
		'Asia/Bangkok'		=> 'Asien/Bangkok',
		'Asia/Beirut'		=> 'Asien/Beirut',
		'Asia/Bishkek'		=> 'Asien/Bishkek',
		'Asia/Brunei'		=> 'Asien/Brunei',
		'Asia/Choibalsan'	=> 'Asien/Choibalsan',
		'Asia/Chongqing'	=> 'Asien/Chongqing',
		'Asia/Colombo'		=> 'Asien/Colombo',
		'Asia/Damascus'		=> 'Asien/Damascus',
		'Asia/Dhaka'		=> 'Asien/Dhaka',
		'Asia/Dili'			=> 'Asien/Dili',
		'Asia/Dubai'		=> 'Asien/Dubai',
		'Asia/Dushanbe'		=> 'Asien/Dushanbe',
		'Asia/Gaza'			=> 'Asien/Gaza',
		'Asia/Harbin'		=> 'Asien/Harbin',
		'Asia/Hebron'		=> 'Asien/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asien/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asien/Hong Kong',
		'Asia/Hovd'			=> 'Asien/Hovd',
		'Asia/Irkutsk'		=> 'Asien/Irkutsk',
		'Asia/Jakarta'		=> 'Asien/Jakarta',
		'Asia/Jayapura'		=> 'Asien/Jayapura',
		'Asia/Jerusalem'	=> 'Asien/Jerusalem',
		'Asia/Kabul'		=> 'Asien/Kabul',
		'Asia/Kamchatka'	=> 'Asien/Kamchatka',
		'Asia/Karachi'		=> 'Asien/Karachi',
		'Asia/Kashgar'		=> 'Asien/Kashgar',
		'Asia/Kathmandu'	=> 'Asien/Kathmandu',
		'Asia/Khandyga'		=> 'Asien/Khandyga',
		'Asia/Kolkata'		=> 'Asien/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asien/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asien/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asien/Kuching',
		'Asia/Kuwait'		=> 'Asien/Kuwait',
		'Asia/Macau'		=> 'Asien/Macau',
		'Asia/Magadan'		=> 'Asien/Magadan',
		'Asia/Makassar'		=> 'Asien/Makassar',
		'Asia/Manila'		=> 'Asien/Manila',
		'Asia/Muscat'		=> 'Asien/Muscat',
		'Asia/Nicosia'		=> 'Asien/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asien/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asien/Novosibirsk',
		'Asia/Omsk'			=> 'Asien/Omsk',
		'Asia/Oral'			=> 'Asien/Oral',
		'Asia/Phnom_Penh'	=> 'Asien/Phnom Penh',
		'Asia/Pontianak'	=> 'Asien/Pontianak',
		'Asia/Pyongyang'	=> 'Asien/Pyongyang',
		'Asia/Qatar'		=> 'Asien/Qatar',
		'Asia/Qyzylorda'	=> 'Asien/Qyzylorda',
		'Asia/Rangoon'		=> 'Asien/Rangoon',
		'Asia/Riyadh'		=> 'Asien/Riyadh',
		'Asia/Sakhalin'		=> 'Asien/Sakhalin',
		'Asia/Samarkand'	=> 'Asien/Samarkand',
		'Asia/Seoul'		=> 'Asien/Seoul',
		'Asia/Shanghai'		=> 'Asien/Shanghai',
		'Asia/Singapore'	=> 'Asien/Singapore',
		'Asia/Taipei'		=> 'Asien/Taipei',
		'Asia/Tashkent'		=> 'Asien/Tashkent',
		'Asia/Tbilisi'		=> 'Asien/Tbilisi',
		'Asia/Tehran'		=> 'Asien/Tehran',
		'Asia/Thimphu'		=> 'Asien/Thimphu',
		'Asia/Tokyo'		=> 'Asien/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asien/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asien/Urumqi',
		'Asia/Ust-Nera'		=> 'Asien/Ust-Nera',
		'Asia/Vientiane'	=> 'Asien/Vientiane',
		'Asia/Vladivostok'	=> 'Asien/Vladivostok',
		'Asia/Yakutsk'		=> 'Asien/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asien/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asien/Yerevan',

		'Atlantic/Azores'		=> 'Atlanten/Azores',
		'Atlantic/Bermuda'		=> 'Atlanten/Bermuda',
		'Atlantic/Canary'		=> 'Atlanten/Kanariske Øer',
		'Atlantic/Cape_Verde'	=> 'Atlanten/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlanten/Færøerne',
		'Atlantic/Madeira'		=> 'Atlanten/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlanten/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlanten/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlanten/St. Helena',
		'Atlantic/Stanley'		=> 'Atlanten/Stanley',

		'Australia/Adelaide'	=> 'Australien/Adelaide',
		'Australia/Brisbane'	=> 'Australien/Brisbane',
		'Australia/Broken_Hill'	=> 'Australien/Broken Hill',
		'Australia/Currie'		=> 'Australien/Currie',
		'Australia/Darwin'		=> 'Australien/Darwin',
		'Australia/Eucla'		=> 'Australien/Eucla',
		'Australia/Hobart'		=> 'Australien/Hobart',
		'Australia/Lindeman'	=> 'Australien/Lindeman',
		'Australia/Lord_Howe'	=> 'Australien/Lord Howe',
		'Australia/Melbourne'	=> 'Australien/Melbourne',
		'Australia/Perth'		=> 'Australien/Perth',
		'Australia/Sydney'		=> 'Australien/Sydney',

		'Europe/Amsterdam'	=> 'Europa/Amsterdam',
		'Europe/Andorra'	=> 'Europa/Andorra',
		'Europe/Athens'		=> 'Europa/Athen',
		'Europe/Belgrade'	=> 'Europa/Beograd',
		'Europe/Berlin'		=> 'Europa/Berlin',
		'Europe/Bratislava'	=> 'Europa/Bratislava',
		'Europe/Brussels'	=> 'Europa/Bruxelles',
		'Europe/Bucharest'	=> 'Europa/Bukarest',
		'Europe/Budapest'	=> 'Europa/Budapest',
		'Europe/Busingen'	=> 'Europa/Busingen',
		'Europe/Chisinau'	=> 'Europa/Chisinau',
		'Europe/Copenhagen'	=> 'Europa/København',
		'Europe/Dublin'		=> 'Europa/Dublin',
		'Europe/Gibraltar'	=> 'Europa/Gibraltar',
		'Europe/Guernsey'	=> 'Europa/Guernsey',
		'Europe/Helsinki'	=> 'Europa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europa/Isle of Man',
		'Europe/Istanbul'	=> 'Europa/Istanbul',
		'Europe/Jersey'		=> 'Europa/Jersey',
		'Europe/Kaliningrad'	=> 'Europa/Kaliningrad',
		'Europe/Kiev'		=> 'Europa/Kiev',
		'Europe/Lisbon'		=> 'Europa/Lisabon',
		'Europe/Ljubljana'	=> 'Europa/Ljubljana',
		'Europe/London'		=> 'Europa/London',
		'Europe/Luxembourg'	=> 'Europa/Luxembourg',
		'Europe/Madrid'		=> 'Europa/Madrid',
		'Europe/Malta'		=> 'Europa/Malta',
		'Europe/Mariehamn'	=> 'Europa/Mariehamn',
		'Europe/Minsk'		=> 'Europa/Minsk',
		'Europe/Monaco'		=> 'Europa/Monaco',
		'Europe/Moscow'		=> 'Europa/Moskva',
		'Europe/Oslo'		=> 'Europa/Oslo',
		'Europe/Paris'		=> 'Europa/Paris',
		'Europe/Podgorica'	=> 'Europa/Podgorica',
		'Europe/Prague'		=> 'Europa/Prag',
		'Europe/Riga'		=> 'Europa/Riga',
		'Europe/Rome'		=> 'Europa/Rom',
		'Europe/Samara'		=> 'Europa/Samara',
		'Europe/San_Marino'	=> 'Europa/San Marino',
		'Europe/Sarajevo'	=> 'Europa/Sarajevo',
		'Europe/Simferopol'	=> 'Europa/Simferopol',
		'Europe/Skopje'		=> 'Europa/Skopje',
		'Europe/Sofia'		=> 'Europa/Sofia',
		'Europe/Stockholm'	=> 'Europa/Stockholm',
		'Europe/Tallinn'	=> 'Europa/Tallinn',
		'Europe/Tirane'		=> 'Europa/Tirane',
		'Europe/Uzhgorod'	=> 'Europa/Uzhgorod',
		'Europe/Vaduz'		=> 'Europa/Vaduz',
		'Europe/Vatican'	=> 'Europa/Vatikanet',
		'Europe/Vienna'		=> 'Europa/Wien',
		'Europe/Vilnius'	=> 'Europa/Vilnius',
		'Europe/Volgograd'	=> 'Europa/Volgograd',
		'Europe/Warsaw'		=> 'Europa/Warszawa',
		'Europe/Zagreb'		=> 'Europa/Zagreb',
		'Europe/Zaporozhye'	=> 'Europa/Zaporozhye',
		'Europe/Zurich'		=> 'Europa/Zürich',

		'Indian/Antananarivo'	=> 'Indien/Antananarivo',
		'Indian/Chagos'		=> 'Indien/Chagos',
		'Indian/Christmas'	=> 'Indien/Christmas',
		'Indian/Cocos'		=> 'Indien/Cocos',
		'Indian/Comoro'		=> 'Indien/Comoro',
		'Indian/Kerguelen'	=> 'Indien/Kerguelen',
		'Indian/Mahe'		=> 'Indien/Mahe',
		'Indian/Maldives'	=> 'Indien/Maldives',
		'Indian/Mauritius'	=> 'Indien/Mauritius',
		'Indian/Mayotte'	=> 'Indien/Mayotte',
		'Indian/Reunion'	=> 'Indien/Reunion',

		'Pacific/Apia'		=> 'Stillehavet/Apia',
		'Pacific/Auckland'	=> 'Stillehavet/Auckland',
		'Pacific/Chatham'	=> 'Stillehavet/Chatham',
		'Pacific/Chuuk'		=> 'Stillehavet/Chuuk',
		'Pacific/Easter'	=> 'Stillehavet/Easter',
		'Pacific/Efate'		=> 'Stillehavet/Efate',
		'Pacific/Enderbury'	=> 'Stillehavet/Enderbury',
		'Pacific/Fakaofo'	=> 'Stillehavet/Fakaofo',
		'Pacific/Fiji'		=> 'Stillehavet/Fiji',
		'Pacific/Funafuti'	=> 'Stillehavet/Funafuti',
		'Pacific/Galapagos'	=> 'Stillehavet/Galapagos',
		'Pacific/Gambier'	=> 'Stillehavet/Gambier',
		'Pacific/Guadalcanal'	=> 'Stillehavet/Guadalcanal',
		'Pacific/Guam'		=> 'Stillehavet/Guam',
		'Pacific/Honolulu'	=> 'Stillehavet/Honolulu',
		'Pacific/Johnston'	=> 'Stillehavet/Johnston',
		'Pacific/Kiritimati'	=> 'Stillehavet/Kiritimati',
		'Pacific/Kosrae'	=> 'Stillehavet/Kosrae',
		'Pacific/Kwajalein'	=> 'Stillehavet/Kwajalein',
		'Pacific/Majuro'	=> 'Stillehavet/Majuro',
		'Pacific/Marquesas'	=> 'Stillehavet/Marquesas',
		'Pacific/Midway'	=> 'Stillehavet/Midway',
		'Pacific/Nauru'		=> 'Stillehavet/Nauru',
		'Pacific/Niue'		=> 'Stillehavet/Niue',
		'Pacific/Norfolk'	=> 'Stillehavet/Norfolk',
		'Pacific/Noumea'	=> 'Stillehavet/Noumea',
		'Pacific/Pago_Pago'	=> 'Stillehavet/Pago Pago',
		'Pacific/Palau'		=> 'Stillehavet/Palau',
		'Pacific/Pitcairn'	=> 'Stillehavet/Pitcairn',
		'Pacific/Pohnpei'	=> 'Stillehavet/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Stillehavet/Port Moresby',
		'Pacific/Rarotonga'	=> 'Stillehavet/Rarotonga',
		'Pacific/Saipan'	=> 'Stillehavet/Saipan',
		'Pacific/Tahiti'	=> 'Stillehavet/Tahiti',
		'Pacific/Tarawa'	=> 'Stillehavet/Tarawa',
		'Pacific/Tongatapu'	=> 'Stillehavet/Tongatapu',
		'Pacific/Wake'		=> 'Stillehavet/Wake',
		'Pacific/Wallis'	=> 'Stillehavet/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'|l j. M Y| H:i'		=> 'mandag 1. jan 2007, 13:37', // ekstra valgmulighed tilføjet (samme som 'default_dateformat') så man let kan vælge dato med fuldt dagsnavn (mandag) i stedet for kun med kort dagsnavn (man)
		'j. M Y, H:i'			=> '1. jan 2007, 13:37',
		'D j. M Y H:i'			=> 'man 1. jan 2007 13:37',
		'd M Y H:i'				=> '01 jan 2007 13:37',
		'|j. M Y| H:i'			=> 'i dag 13:37 / 1. jan 2007 13:37',
		'|j/m/Y| H:i'			=> 'i dag 13:37 / 01/01/2007 13:37',
		'j/m/Y H:i'				=> '01/01/2007 13:37',
		'|Y-m-j| H:i'			=> 'i dag 13:37 / 2007-01-01, 13:37',
		'Y-m-j H:i'				=> '2007-01-01 13:37',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> '|l j. M Y| H:i', // mandag 1. jan 2007 13:37
));
