<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Ελληνική μετάφραση από την ομάδα του phpbbgr.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Custom profile fields
$lang = array_merge($lang, array(
	'ADDED_PROFILE_FIELD'	=> 'Επιτυχής προσθήκη προσαρμοσμένου πεδίου προφίλ.',
	'ALPHA_DOTS'			=> 'Αλφαριθμητικά και τελείες (περίοδοι)',
	'ALPHA_ONLY'			=> 'Μόνο αλφαριθμητικά',
	'ALPHA_SPACERS'			=> 'Μόνο αλφαριθμητικά και διαστήματα',
	'ALPHA_UNDERSCORE'		=> 'Αλφαριθμητικά και κάτω παύλες',
	'ALPHA_PUNCTUATION'		=> 'Αλφαριθμητικά με κόμμα, τελείες, κάτω παύλα και παύλες ξεκινώντας με ένα γράμμα',
	'ALWAYS_TODAY'			=> 'Πάντα η τρέχουσα ημερομηνία',

	'BOOL_ENTRIES_EXPLAIN'	=> 'Εισάγετε τις επιλογές σας τώρα',
	'BOOL_TYPE_EXPLAIN'		=> 'Καθορίστε τον τύπο, είτε ένα πλαίσιο επιλογής ή κουμπιά επιλογής. Ένα πλαίσιο επιλογής θα εμφανιστεί μόνο εάν έχει επιλεχθεί για ένα συγκεκριμένο μέλος. Σε αυτή την περίπτωση θα χρησιμοποιηθεί η <strong>δεύτερη</strong> επιλογή της γλώσσας. Τα κουμπιά επιλογής θα εμφανιστούν ανεξάρτητα από την τιμής τους.',

	'CHANGED_PROFILE_FIELD'		=> 'Επιτυχής ενημέρωση πεδίου προφίλ.',
	'CHARS_ANY'					=> 'Οποιοσδήποτε χαρακτήρας',
	'CHECKBOX'					=> 'Πλαίσιο ελέγχου',
	'COLUMNS'					=> 'Στήλες',
	'CP_LANG_DEFAULT_VALUE'		=> 'Προεπιλεγμένη τιμή',
	'CP_LANG_EXPLAIN'			=> 'Περιγραφή πεδίου',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'Η επεξήγηση για αυτό το πεδίο που παρουσιάζεται στο μέλος.',
	'CP_LANG_NAME'				=> 'Όνομα/τίτλος πεδίου που παρουσιάζεται στο μέλος',
	'CP_LANG_OPTIONS'			=> 'Επιλογές',
	'CREATE_NEW_FIELD'			=> 'Δημιουργία νέου πεδίου',
	'CUSTOM_FIELDS_NOT_TRANSLATED'	=> 'Τουλάχιστον ένα προσαρμοσμένο πεδίο προφίλ δεν έχει ακόμη μεταφραστεί. Παρακαλούμε εισάγετε τις απαραίτητες πληροφορίες πατώντας στο σύνδεσμο "Μετάφραση".',

	'DEFAULT_ISO_LANGUAGE'			=> 'Προεπιλεγμένη γλώσσα [%s]',
	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Οι εγγραφές για τη προεπιλεγμένη γλώσσα δεν συμπληρώθηκαν για αυτό το πεδίο προφίλ.',
	'DEFAULT_VALUE'					=> 'Προεπιλεγμένη τιμή',
	'DELETE_PROFILE_FIELD'			=> 'Αφαίρεση πεδίου προφίλ',
	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτό το πεδίο προφίλ;',
	'DISPLAY_AT_PROFILE'			=> 'Εμφάνιση στον πίνακα ελέγχου μέλους',
	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Το μέλος μπορεί να αλλάξει αυτό το πεδίο προφίλ μέσα από τον πίνακα διαχείρισης μέλους.',
	'DISPLAY_AT_REGISTER'			=> 'Εμφάνιση στην οθόνη εγγραφής',
	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Εάν αυτή η επιλογή είναι ενεργοποιημένη, το πεδίο θα εμφανίζεται κατά την εγγραφή.',
	'DISPLAY_ON_MEMBERLIST'			=> 'Εμφάνιση στην οθόνη μελών',
	'DISPLAY_ON_MEMBERLIST_EXPLAIN'	=> 'Εάν αυτή η επιλογή είναι ενεργοποιημένη, το πεδίο θα εμφανίζεται στις γραμμές μέλους στην οθόνη μελών.',
	'DISPLAY_ON_PM'					=> 'Εμφάνιση στην οθόνη ΠΜ',
	'DISPLAY_ON_PM_EXPLAIN'			=> 'Εάν αυτή η επιλογή είναι ενεργοποιημένη, το πεδίο θα εμφανίζεται στο μίνι-προφίλ στην οθόνη προσωπικού μηνύματος.',
	'DISPLAY_ON_VT'					=> 'Προβολή στην οθόνη προβολής θέματος (viewtopic)',
	'DISPLAY_ON_VT_EXPLAIN'			=> 'Εάν αυτή η λειτουργία είναι ενεργοποιημένη, το πεδίο θα εμφανίζεται στο μίνι προφίλ της οθόνης του θέματος.',
	'DISPLAY_PROFILE_FIELD'			=> 'Δημόσια εμφάνιση πεδίου προφίλ',
	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Το πεδίο προφίλ θα εμφανίζεται σε όλες τις περιοχές που επιτρέπεται στο πλαίσιο των ρυθμίσεων φορτίου. Ρυθμίζοντας αυτό σε “Όχι” θα αποκρύψει το πεδίο από τις σελίδες θέματος, τα προφίλ και τη λίστα μελών.',
	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Εισάγετε τις επιλογές σας τώρα, κάθε επιλογή σε μια γραμμή.',

	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Παρακαλώ σημειώστε ότι είστε σε θέση να αλλάξετε τις επιλογές κειμένου σας και επίσης να προσθέσετε νέες επιλογές στο τέλος. Δεν συνιστάται να προσθέσετε νέες επιλογές μεταξύ των υφιστάμενων επιλογών, αυτό θα μπορούσε να οδηγήσει σε λανθασμένες επιλογές να ανατεθούν στα μέλη σας. Αυτό μπορεί να συμβεί επίσης εάν αφαιρέσετε επιλογές στο ενδιάμεσο. Αφαιρώντας επιλογές από το τελικό αποτέλεσμα σε μέλη που έχει ανατεθεί αυτό το αντικείμενο τώρα θα επανέλθουν στο προεπιλεγμένο.',
	'EMPTY_FIELD_IDENT'				=> 'Αναγνωριστικό κενού πεδίου',
	'EMPTY_USER_FIELD_NAME'			=> 'Παρακαλώ εισάγετε ένα όνομα/τίτλο πεδίου',
	'ENTRIES'						=> 'Εγγραφές',
	'EVERYTHING_OK'					=> 'Όλα εντάξει',

	'FIELD_BOOL'				=> 'Λογική τιμή (Ναι / Όχι)',
	'FIELD_CONTACT_DESC'		=> 'Περιγραφή επικοινωνίας',
	'FIELD_CONTACT_URL'			=> 'Σύνδεσμος επικοινωνίας',
	'FIELD_DATE'				=> 'Ημερομηνία',
	'FIELD_DESCRIPTION'			=> 'Περιγραφή πεδίου',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'Η περιγραφή αυτού του πεδίου που θα παρουσιάζεται στο μέλος.',
	'FIELD_DROPDOWN'			=> 'Αναδυόμενο μενού',
	'FIELD_IDENT'				=> 'Αναγνωριστικό πεδίου',
	'FIELD_IDENT_ALREADY_EXIST'	=> 'Το επιλεγμένο αναγνωριστικό πεδίου υπάρχει ήδη. Παρακαλώ επιλέξτε άλλο όνομα.',
	'FIELD_IDENT_EXPLAIN'		=> 'Το αναγνωριστικό πεδίου είναι ένα όνομα για να αναγνωρίζεται το πεδίο προφίλ μέσα στη βάση δεδομένων και τα πρότυπα.',
	'FIELD_INT'					=> 'Αριθμοί',
	'FIELD_IS_CONTACT'			=> 'Εμφάνιση πεδίου ως ένα πεδίο επαφής',
	'FIELD_IS_CONTACT_EXPLAIN'	=> 'Πεδία επαφών εμφανίζονται μέσα στο τμήμα επικοινωνίας του προφίλ μέλους και εμφανίζονται με διαφορετικό τρόπο στο μίνι προφίλ δίπλα σε δημοσιεύσεις και προσωπικά μηνύματα. Μπορείτε να χρησιμοποιήσετε το <samp>%s</samp> ως μεταβλητή κράτησης θέσης η οποία θα αντικατασταθεί από μια τιμή που παρέχεται από το μέλος.',
	'FIELD_LENGTH'				=> 'Μήκος πεδίου εισαγωγής',
	'FIELD_NOT_FOUND'			=> 'Το πεδίο προφίλ δεν βρέθηκε.',
	'FIELD_STRING'				=> 'Μονό πεδίο κειμένου',
	'FIELD_TEXT'				=> 'Περιοχή κειμένου',
	'FIELD_TYPE'				=> 'Τύπος πεδίου',
	'FIELD_TYPE_EXPLAIN'		=> 'Δεν μπορείτε να αλλάξετε τον τύπο του πεδίου αργότερα.',
	'FIELD_URL'					=> 'URL (Σύνδεσμος)',
	'FIELD_VALIDATION'			=> 'Πεδίο επαλήθευσης',
	'FIRST_OPTION'				=> 'Πρώτη επιλογή',

	'HIDE_PROFILE_FIELD'			=> 'Απόκρυψη πεδίου προφίλ',
	'HIDE_PROFILE_FIELD_EXPLAIN'	=> 'Απόκρυψη του πεδίου προφίλ από όλα τα μέλη εκτός από διαχειριστές και συντονιστές, οι οποίοι εξακολουθούν να είναι σε θέση να δουν αυτό το πεδίο. Εάν η επιλογή "Εμφάνιση στον πίνακα ελέγχου μέλους" είναι απενεργοποιημένη, το μέλος δεν θα είναι σε θέση να δει ή να αλλάξει αυτό το πεδίο και το πεδίο μπορεί να αλλάξει μόνο από διαχειριστές.',

	'INVALID_CHARS_FIELD_IDENT'	=> 'Το αναγνωριστικό πεδίου μπορεί να περιέχει μόνο πεζά γράμματα a-z και _',
	'INVALID_FIELD_IDENT_LEN'	=> 'Το αναγνωριστικό πεδίου μπορεί να έχει μέχρι 17 χαρακτήρες μήκος',
	'ISO_LANGUAGE'				=> 'Γλώσσα [%s]',

	'LANG_SPECIFIC_OPTIONS'		=> 'Ειδικές επιλογές γλώσσας [<strong>%s</strong>]',

	'LETTER_NUM_DOTS'			=> 'Όλα τα γράμματα, αριθμοί και τελείες (περίοδοι)',
	'LETTER_NUM_ONLY'			=> 'Όλα τα γράμματα και αριθμοί',
	'LETTER_NUM_PUNCTUATION'	=> 'Όλα τα γράμματα, αριθμοί, κόμμα, τελείες, κάτω παύλες και παύλες ξεκινώντας με οποιοδήποτε γράμμα',
	'LETTER_NUM_SPACERS'		=> 'Όλα τα γράμματα, αριθμοί και πλήκτρα διαστήματος',
	'LETTER_NUM_UNDERSCORE'		=> 'Όλα τα γράμματα, αριθμοί και κάτω παύλες',

	'MAX_FIELD_CHARS'		=> 'Μέγιστος αριθμός χαρακτήρων',
	'MAX_FIELD_NUMBER'		=> 'Υψηλότερος επιτρεπόμενος αριθμός',
	'MIN_FIELD_CHARS'		=> 'Μικρότερος επιτρεπόμενος αριθμός χαρακτήρων',
	'MIN_FIELD_NUMBER'		=> 'Μικρότερος επιτρεπόμενος αριθμός',

	'NO_FIELD_ENTRIES'			=> 'Δεν ορίσθηκαν εγγραφές.',
	'NO_FIELD_ID'				=> 'Δεν προσδιορίσθηκε αναγνωριστικό πεδίου.',
	'NO_FIELD_TYPE'				=> 'Δεν προσδιορίσθηκε τύπος πεδίου.',
	'NO_VALUE_OPTION'			=> 'Επιλογή ίση με μη εισαχθείσα τιμή',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Τιμή για μη εισαγωγή δεδομένων. Εάν απαιτείται το πεδίο, το μέλος λαμβάνει ένα σφάλμα αν επιλέξει την επιλογή που επιλέγθηκε εδώ.',
	'NUMBERS_ONLY'				=> 'Μόνο αριθμοί (0-9)',

	'PROFILE_BASIC_OPTIONS'		=> 'Βασικές επιλογές',
	'PROFILE_FIELD_ACTIVATED'	=> 'Το πεδίο προφίλ ενεργοποιήθηκε με επιτυχία.',
	'PROFILE_FIELD_DEACTIVATED'	=> 'Το πεδίο προφίλ απενεργοποιήθηκε με επιτυχία',
	'PROFILE_LANG_OPTIONS'		=> 'Ειδικές επιλογές γλώσσας',
	'PROFILE_TYPE_OPTIONS'		=> 'Ειδικές επιλογές τύπου προφίλ',

	'RADIO_BUTTONS'				=> 'Κουμπιά ελέγχου',
	'REMOVED_PROFILE_FIELD'		=> 'Επιτυχής αφαίρεση πεδίου προφίλ.',
	'REQUIRED_FIELD'			=> 'Απαιτούμενο πεδίο',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Εξαναγκασμός συμπλήρωσης του πεδίου προφίλ ή να καθοριστεί από το μέλος ή τον διαχειριστή. Εάν η επιλογή "Εμφάνιση στην οθόνη εγγραφής" είναι απενεργοποιημένη, το πεδίο θα πρέπει να απαιτείται μόνο όταν το μέλος επεξεργάζεται το προφίλ του.',
	'ROWS'						=> 'Γραμμές',

	'SAVE'							=> 'Αποθήκευση',
	'SECOND_OPTION'					=> 'Δευτερεύουσα επιλογή',
	'SHOW_NOVALUE_FIELD'			=> 'Εμφάνιση πεδίου εάν δεν επιλέχθηκε τιμή',
	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Καθορίζει αν το πεδίο προφίλ πρέπει να εμφανίζεται εάν δεν επιλέχθηκε καμία τιμή για τα προαιρετικά πεδία ή αν δεν έχει επιλεγεί καμία τιμή ακόμη για τα απαιτούμενα πεδία.',
	'STEP_1_EXPLAIN_CREATE'			=> 'Εδώ μπορείτε να εισάγετε τις αρχικές βασικές παραμέτρους του νέου πεδίου προφίλ. Αυτές οι πληροφορίες είναι απαραίτητες για το δεύτερο βήμα, όπου θα είστε σε θέση να ρυθμίσετε τις υπόλοιπες επιλογές και να παραμετροποιήσετε περαιτέρω το πεδίο προφίλ.',
	'STEP_1_EXPLAIN_EDIT'			=> 'Εδώ μπορείτε να αλλάξετε τις βασικές παραμέτρους του πεδίου προφίλ. Οι σχετικές επιλογές επανυπολογίζονται μέσα στο δεύτερο βήμα.',
	'STEP_1_TITLE_CREATE'			=> 'Προσθέστε πεδίο προφίλ',
	'STEP_1_TITLE_EDIT'				=> 'Επεξεργαστείτε πεδίο προφίλ',
	'STEP_2_EXPLAIN_CREATE'			=> 'Εδώ μπορείτε να καθορίσετε μερικές συνηθισμένες επιλογές που μπορεί να θέλετε να προσαρμόσετε.',
	'STEP_2_EXPLAIN_EDIT'			=> 'Εδώ μπορείτε να αλλάξετε κάποιες συνηθισμένες επιλογές.<br /><strong>Σημειώστε ότι οι αλλαγές στα πεδία προφίλ δεν θα επηρεάσουν υπάρχοντα πεδία προφίλ που έχουν εισαχθεί από μέλη σας.</strong>',
	'STEP_2_TITLE_CREATE'			=> 'Ειδικές επιλογές τύπου προφίλ',
	'STEP_2_TITLE_EDIT'				=> 'Ειδικές επιλογές τύπου προφίλ',
	'STEP_3_EXPLAIN_CREATE'			=> 'Δεδομένου ότι έχετε εγκαταστήσει περισσότερες από μια γλώσσες στο σύστημα συζητήσεων, θα πρέπει να συμπληρώσετε τα υπόλοιπα στοιχεία γλώσσας επίσης. Αν δεν το κάνετε, τότε θα χρησιμοποιηθούν οι προεπιλεγμένες τιμές για αυτό το πεδίο προφίλ, επίσης μπορείτε να συμπληρώσετε τα υπόλοιπα στοιχεία γλώσσας αργότερα.',
	'STEP_3_EXPLAIN_EDIT'			=> 'Δεδομένου ότι έχετε εγκαταστήσει περισσότερες από μια γλώσσες στο σύστημα συζητήσεων, τώρα μπορείτε να αλλάξετε ή να προσθέσετε τα υπόλοιπα στοιχεία γλώσσας επίσης. Αν δεν το κάνετε, τότε θα χρησιμοποιηθούν οι προεπιλεγμένες τιμές για αυτό το πεδίο προφίλ.',
	'STEP_3_TITLE_CREATE'			=> 'Υπολειπόμενοι ορισμοί γλώσσας',
	'STEP_3_TITLE_EDIT'				=> 'Ορισμοί γλώσσας',
	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Εισάγετε μια προεπιλεγμένη φράση για να εμφανίζεται, μια προεπιλεγμένη τιμή. Αφήστε κενό αν θέλετε να εμφανιστεί κενό στην πρώτη θέση.',

	'TEXT_DEFAULT_VALUE_EXPLAIN'	=> 'Εισάγετε ένα προεπιλεγμένο κείμενο για να εμφανίζεται, μια προεπιλεγμένη τιμή. Αφήστε κενό αν θέλετε να εμφανιστεί κενό στην πρώτη θέση.',
	'TRANSLATE'						=> 'Μετάφραση',

	'USER_FIELD_NAME'	=> 'Όνομα/τίτλος πεδίου που θα παρουσιάζεται στο μέλος',

	'VISIBILITY_OPTION'				=> 'Επιλογές εμφάνισης',
));
