<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Ελληνική μετάφραση από την ομάδα του phpbbgr.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// User pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Αυτό τμήμα σας επιτρέπει να διαγράψετε ή να απενεργοποιήσετε τα μέλη από το σύστημα συζητήσεών σας. Οι λογαριασμοί μπορεί να φιλτράρονται με πληθώρα τρόπων. Με τον αριθμό δημοσιεύσεων, την τελευταία δραστηριότητα, κλπ. Τα κριτήρια μπορούν να συνδυαστούν, έτσι ώστε να περιορίσετε ποιοι λογαριασμοί επηρεάζονται. Για παράδειγμα, μπορείτε να διαγράψετε μέλη με λιγότερες από 10 δημοσιεύσεις, τα οποία είναι ανενεργά μετά την 2002-01-01. Χρησιμοποιήστε * ως μπαλαντέρ για πεδία κειμένου. Εναλλακτικά μπορείτε να παραλείψετε εντελώς την επιλογή κριτηρίων με την εισαγωγή ενός καταλόγου μελών (το καθένα σε ξεχωριστή γραμμή) στην περιοχή κειμένου. Να είστε προσεκτικοί με αυτή τη λειτουργία! Μόλις διαγραφεί ένα μέλος δεν υπάρχει δυνατότητα να αντιστρέψετε αυτή την ενέργεια.',

	'CRITERIA'				=> 'Κριτήρια',

	'DEACTIVATE_DELETE'			=> 'Απενεργοποίηση ή διαγραφή',
	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Επιλέξτε εάν θέλετε να απενεργοποιήσετε τα μέλη ή να τα διαγράψετε εντελώς. Παρακαλώ σημειώστε ότι διαγραμμένα μέλη δεν μπορούν να επαναφερθούν!',
	'DELETE_USERS'				=> 'Διαγραφή',
	'DELETE_USER_POSTS'			=> 'Διαγραφή δημοσιεύσεων του προς διαγραφή μέλους',
	'DELETE_USER_POSTS_EXPLAIN' => 'Αφαιρεί τις δημοσιεύσεις που έγιναν από τα διαγραμμένα μέλη, δεν έχει καμία επίδραση εάν τα μέλη απενεργοποιούνται.',

	'JOINED_EXPLAIN'			=> 'Εισάγετε μια ημερομηνία σε μορφή <kbd>ΕΕΕΕ-ΜΜ-ΗΗ</kbd>. Μπορείτε να χρησιμοποιήσετε και τα δύο πεδία για να καθορίσετε ένα χρονικό διάστημα, ή αφήσετε ένα κενό για ένα ανοιχτό εύρος ημερομηνιών.',

	'LAST_ACTIVE_EXPLAIN'		=> 'Εισάγετε μια ημερομηνία σε μορφή <kbd>ΕΕΕΕ-ΜΜ-ΗΗ</kbd>. Εισάγετε <kbd>0000-00-00</kbd> για εκκαθάριση μελών που δεν έχουν συνδεθεί ποτέ, <em>Πριν</em> και <em>Μετά</em> προϋποθέσεις θα αγνοηθούν.',

	'POSTS_ON_QUEUE'			=> 'Δημοσιεύσεις σε αναμονή προς έγκριση.',
	'PRUNE_USERS_GROUP_EXPLAIN'	=> 'Περιορίστε στα μέλη εντός της επιλεγμένης ομάδας.',
	'PRUNE_USERS_GROUP_NONE'	=> 'Όλες οι ομάδες',
	'PRUNE_USERS_LIST'				=> 'Μέλη που εκκαθαρίζονται',
	'PRUNE_USERS_LIST_DELETE'		=> 'Με τα επιλεγμένα κριτήρια για εκκαθάριση μελών οι ακόλουθοι λογαριασμοί θα πρέπει να αφαιρεθούν. Μπορείτε να καταργήσετε μεμονωμένα μέλη από τη λίστα διαγραφής καταργώντας την επιλογή του πλαισίου δίπλα στο όνομα μέλους τους.',
	'PRUNE_USERS_LIST_DEACTIVATE'	=> 'Με τα επιλεγμένα κριτήρια για εκκαθάριση μελών οι ακόλουθοι λογαριασμοί θα πρέπει να απενεργοποιηθούν. Μπορείτε να καταργήσετε μεμονωμένα μέλη από τη λίστα διαγραφής καταργώντας την επιλογή του πλαισίου δίπλα στο όνομα μέλους τους.',

	'SELECT_USERS_EXPLAIN'		=> 'Εισάγετε συγκεκριμένα ονόματα μελών εδώ. Αυτό θα πρέπει να χρησιμοποιείται κατά προτίμηση με τα παραπάνω κριτήρια. Ιδρυτές δεν μπορεί να εκκαθαριστούν.',

	'USER_DEACTIVATE_SUCCESS'	=> 'Τα επιλεγμένα μέλη έχουν απενεργοποιηθεί με επιτυχία.',
	'USER_DELETE_SUCCESS'		=> 'Τα καθορισμένα μέλη έχουν διαγραφεί με επιτυχία.',
	'USER_PRUNE_FAILURE'		=> 'Δεν υπάρχουν τα μέλη που ταιριάζουν τα επιλεγμένα κριτήρια.',

	'WRONG_ACTIVE_JOINED_DATE'	=> 'Η ημερομηνία που εισάγατε είναι λάθος, εισάγετε σε μορφή <kbd>ΕΕΕΕ-ΜΜ-ΗΗ</kbd>.',
));

// Forum Pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_FORUMS_EXPLAIN'	=> 'Αυτό θα διαγράψει οποιοδήποτε θέμα το οποίο δεν έχει δημοσιευθεί ή να προβληθεί εντός του αριθμού των ημερών που θα επιλέξετε. Εάν δεν εισάγετε ένα αριθμό, τότε όλα τα θέματα θα διαγραφούν. Από προεπιλογή, αυτό δεν θα αφαιρέσει τα θέματα στα οποία οι δημοσκοπήσεις εξακολουθούν να εκτελούνται ούτε θα αφαιρέσει σημειώσεις και ανακοινώσεις.',

	'FORUM_PRUNE'		=> 'Εκκαθάριση Δ. Συζήτησης',

	'NO_PRUNE'			=> 'Δεν εκκαθαρίστηκε καμία Δ. Συζήτηση.',

	'SELECTED_FORUM'	=> 'Επιλεγμένη Δ. Συζήτηση',
	'SELECTED_FORUMS'	=> 'Επιλεγμένες Δ. Συζητήσεις',

	'POSTS_PRUNED'					=> 'Εκκαθαρίστηκαν δημοσιεύσεις',
	'PRUNE_ANNOUNCEMENTS'			=> 'Εκκαθάριση ανακοινώσεων',
	'PRUNE_FINISHED_POLLS'			=> 'Εκκαθάριση κλεισμένων δημοψηφισμάτων',
	'PRUNE_FINISHED_POLLS_EXPLAIN'	=> 'Αφαίρεση θεμάτων με δημοψηφίσματα που έχουν τελειώσει.',
	'PRUNE_FORUM_CONFIRM'			=> 'Είστε σίγουρος (-η) ότι θέλετε να εκκαθαρίσετε τις επιλεγμένες Δ. Συζητήσεις με τις ρυθμίσεις που έχουν καθοριστεί; Μετά την αφαίρεσή τους, δεν υπάρχει κανένας τρόπος για να ανακτηθούν οι εκκαθαρισμένες δημοσιεύσεις και θέματα.',
	'PRUNE_NOT_POSTED'				=> 'Ημέρες από την τελευταία δημοσίευση',
	'PRUNE_NOT_VIEWED'				=> 'Ημέρες από την τελευταία προβολή',
	'PRUNE_OLD_POLLS'				=> 'Εκκαθάριση παλιών δημοψηφισμάτων',
	'PRUNE_OLD_POLLS_EXPLAIN'		=> 'Αφαιρεί τα θέματα με τα δημοψηφίσματα που δεν έχουν ψήφους μέσα σε αυτό το χρονικό όριο ημερών.',
	'PRUNE_STICKY'					=> 'Εκκαθάριση σημειώσεων',
	'PRUNE_SUCCESS'					=> 'Η εκκαθάριση Δ. Συζητήσεων έγινε με επιτυχία.',

	'TOPICS_PRUNED'		=> 'Εκκαθαρίστηκαν τα θέματα',
));
