<?php
/**
 *
 * This file is part of Estonian phpBB translation.
 * Copyright (c) 2008 - 2021 Estonian translation group.
 *
 *
 * This file is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 *
 * @package      Estonian
 * @author       phpBB Eesti
 * @copyright    phpBB Eesti <Exabot>
 * @license      http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Keele/riigikoodi leiate saidilt https://developers.google.com/recaptcha/docs/language
	// Kui teie keeles pole koodi, võite kasutada nuppu "et" või jätta stringi tühjaks
	'RECAPTCHA_LANG'				=> 'et',
	
	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha v2',
	'CAPTCHA_RECAPTCHA_V3'			=> 'reCaptcha v3',
	
	'RECAPTCHA_INCORRECT'			=> 'Sisestatud visuaalkinnitus oli ebakorrektne',
	'RECAPTCHA_NOSCRIPT'			=> 'Visuaalkinnituse nägemiseks pead lubama oma brauseris Javascripti.',
	'RECAPTCHA_NOT_AVAILABLE'		=> 'Et kasutada reCaptcha funktsiooni, pead looma konto <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a> veebilehel.',
	'RECAPTCHA_INVISIBLE'				=> 'See CAPTCHA on tegelikult nähtamatu. Selle toimimise kontrollimiseks peaks selle lehe paremas alanurgas ilmuma väike ikoon.',
	'RECAPTCHA_V3_LOGIN_ERROR_ATTEMPTS'	=> 'Olete ületanud sisselogimiskatsete maksimaalse lubatud arvu.<br>Lisaks teie kasutajanimele ja paroolile kasutatakse teie seansi autentimiseks nähtamatut reCAPTCHA v3.',

	'RECAPTCHA_PUBLIC'				=> 'Saidi võti',
	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Sinu saidi reCaptcha võti. Võtmeid on võimalik saada <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a> veebilehelt. Palun kasuta reCAPTCHA v2 &gt; Nähtamatu reCAPTCHA märgi tüüp',
	'RECAPTCHA_V3_PUBLIC_EXPLAIN'	=> 'Your site reCAPTCHA key. Keys can be obtained on <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Please, use reCAPTCHA v3.',
	'RECAPTCHA_PRIVATE'				=> 'Salajane võti',
	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Sinu salajane reCAPTCHA võti. Võtmeid saab aadressilt <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Palun kasutage reCAPTCHA v2 &gt; Nähtamatu reCAPTCHA märgi tüüp.',
	'RECAPTCHA_V3_PRIVATE_EXPLAIN'	=> 'Sinu salajane reCAPTCHA võti. Võtmeid saab aadressilt <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Palun kasutage reCAPTCHA v3.',
	
	'RECAPTCHA_V3_DOMAIN'				=> 'Taotle domeeni',
	'RECAPTCHA_V3_DOMAIN_EXPLAIN'		=> 'Domeen, millest skript tuua ja mida taotluse kinnitamisel kasutada.<br>Kui <samp>google.com</samp> ei ole ligipääsetav, siis kasutage nuppu <samp>recaptcha.net</samp>.',

	'RECAPTCHA_V3_METHOD'				=> 'Taotluse meetod',
	'RECAPTCHA_V3_METHOD_EXPLAIN'		=> 'Taotluse kontrollimisel kasutatav meetod.<br>Keelatud suvandid ei ole teie seadistuses saadaval.',
	'RECAPTCHA_V3_METHOD_CURL'			=> 'cURL',
	'RECAPTCHA_V3_METHOD_POST'			=> 'POSTITUS',
	'RECAPTCHA_V3_METHOD_SOCKET'		=> 'Pistikupesa',

	'RECAPTCHA_V3_THRESHOLD_DEFAULT'			=> 'Vaikimisi lävi',
	'RECAPTCHA_V3_THRESHOLD_DEFAULT_EXPLAIN'	=> 'Kasutatakse ainult juhul, kui ükski muu toiming pole rakendatav.',
	'RECAPTCHA_V3_THRESHOLD_LOGIN'				=> 'Sisselogimislävi',
	'RECAPTCHA_V3_THRESHOLD_POST'				=> 'Postituslävi',
	'RECAPTCHA_V3_THRESHOLD_REGISTER'			=> 'Registreeri lävi',
	'RECAPTCHA_V3_THRESHOLD_REPORT'				=> 'Raporti lävi',
	'RECAPTCHA_V3_THRESHOLDS'					=> 'Lävendid',
	'RECAPTCHA_V3_THRESHOLDS_EXPLAIN'			=> 'reCAPTCHA v3 tagastab skoori (<samp>1.0</samp> on väga tõenäoline hea interaktsioon, <samp>0.0</samp> on väga tõenäoline robot). Siin saate määrata minimaalse skoori tegevuse kohta.',
 	'EMPTY_RECAPTCHA_V3_REQUEST_METHOD'			=> 'reCAPTCHA v3 peab teadma, millist saadaolevat meetodit soovite taotluse kinnitamisel kasutada.',
]);
