<?php
/**
 *
 * This file is part of Estonian phpBB translation.
 * Copyright (c) 2008 - 2023 Estonian translation group.
 *
 *
 * This file is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @package      Estonian
 * @author       Exabot
 * @copyright    phpBB Eesti <Exabot>
 * @license      http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Estonian translation by phpBB Eesti [Exabot] &copy; 2008*-2024',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'et',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/32x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1 päeva',
	'1_MONTH'		=> '1 kuu',
	'1_YEAR'		=> '1 aasta',
	'2_WEEKS'		=> '2 nädalat',
	'3_MONTHS'		=> '3 kuud',
	'6_MONTHS'		=> '6 kuud',
	'7_DAYS'		=> '7 päeva',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Sinu konto on juba aktiveeritud.',
	'ACCOUNT_DEACTIVATED'			=> 'Sinu konto on deaktiveeritud, ning selle saab uuesti aktiveerida vaid foorumi administraator.',
	'ACP'							=> 'Administraatori juhtpaneel',
	'ACP_SHORT'						=> 'AJP',
	'ACTIVATION_ALREADY_SENT'		=> 'Aktiveerimissõnum on teie meiliaadressile juba saadetud. Võite 24 tunni pärast uuesti proovida. Kui teil on jätkuvalt probleeme konto aktiveerimisega, võtke ühendust juhatuse administraatoriga.',
	'ACTIVE'						=> 'aktiivne',
	'ACTIVE_ERROR'					=> 'Kasutaja ei ole veel aktiveeritud. Kui sul esineb probleeme konto aktiveerimisega, siis palun võta ühendust foorumi administraatoriga.',
	'ADMINISTRATOR'					=> 'Administraator',
	'ADMINISTRATORS'				=> 'Administraatorid',
	'AGE'							=> 'Vanus',
	
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX viga',
	'AJAX_ERROR_TEXT'				=> 'Teie poolt tehtud päringu töötluse ajal tekkis viga.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Kasutaja katkestas taotluse.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Teie taotlus aegus; palun proovi uuesti.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Midagi läks valesti päringu töötluse ajal ja server saadab veateate.',
	'ALLOWED'						=> 'Lubatud',
	'ALL_FILES'						=> 'Kõik failid',
	'ALL_FORUMS'					=> 'Kõik foorumid',
	'ALL_MESSAGES'					=> 'Kõik sõnumid',
	'ALL_POSTS'						=> 'Kõik postitused',
	'ALL_TIMES'						=> 'Kõik kellaajad on <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Kõik teemad',
	'ALT_TEXT'						=> 'Alternatiivne tekst',
	'AND'							=> 'ja',
	'ARE_WATCHING_FORUM'			=> 'Sa oled tellinud antud foorumi uutest postitustest teatamise.',
	'ARE_WATCHING_TOPIC'			=> 'Sa oled tellinud antud teema uutest postitustest teatamise.',
	'ASCENDING'						=> 'Kasvav',
	'ATTACHMENTS'					=> 'Manused',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Pildifail, mida üritasid lisada, on ebakorrektne.',
	'AUTHOR'						=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'		=> 'Kasutaja profiili loomine ebaõnnestus.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'See väline teenus on juba seotud teise foorumi kontoga.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Vigane andmebaasi kirje.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Tuvastati vigane teenusetüüp OAuth service handler.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'OAuthi päringu töötlemisel läks midagi valesti.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Väline teenus tagastas vale väärtuse, seetõttu ei saa teie taotlust töödelda.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth teenust ei loodud',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth tokenit ei salvestatud.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth token on valesti salvestatud.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Üleslaadimine keelati, sest üleslaaditav fail identifitseeriti rünnakuvektorina.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Seda faili ei saa näidata, sest selle faililühend <strong>%s</strong> ei ole lubatud.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Täpsustatud avatari ei saanud üles laadida, sest see on vigane.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Üles laaditud avatarifail on tühi.',
	'AVATAR_INVALID_FILENAME'		=> '%s on ebakorrektne failinimi.',
	'AVATAR_NOT_UPLOADED'			=> 'Avatari üleslaadimine ebaõnnestus.',
	'AVATAR_NO_TEMP_DIR'			=> 'Puudub ajutine kaust või ei ole kirjutatav.',
	'AVATAR_NO_SIZE'				=> 'Avatari laiust ja pikkust ei suudetud kindlaks teha. Palun sisesta need käsitsi.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Avatari salvestusteed ei ole olemas või see pole kirjutatav.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Avatari üleslaadimine on lubatud, kuid avatari salvestustee pole määratud.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Valitud fail laaditi vaid osaliselt üles.',
	'AVATAR_PHP_SIZE_NA'			=> 'Avatari mõõtmed on liiga suured.<br />Maksimaalset lubatud failisuurust ei ole kindlaks määratud.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Avatari mõõtmed on liiga suured. Maksimaalne lubatud suurus on %1$d %2$s.<br />Pane tähele, et see on kirjutatud php.ini faili ja seda ei ole võimalik ületada.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Avatari ei õnnestunud üleslaadida, kuna päringu aeg sai otsa.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'PHP laiend peatas faili üleslaadimise.',
	'AVATAR_URL_INVALID'			=> 'Sisestatud URL on ebakorrektne.',
	'AVATAR_URL_NOT_FOUND'			=> 'Faili ei leitud.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatari suurus peab olema vahemikus 0 ja %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Sisestatud avatar on %5$s pikslit lai ja %6$s pikslit kõrge. Avatar peab olema vähemalt %1$s pikslit lai ja %2$s pikslit kõrge, kuid mitte rohkem kui %3$s pikslit lai ja %4$s pikslit kõrge.',

	'BACK_TO_TOP'			=> 'Üles',
	'BACK_TO_PREV'			=> 'Tagasi eelmisele lehele',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Sinu e-postiaadress on blokeeritud.',
	'BAN_TRIGGERED_BY_IP'	=> 'Sinu IP-aadress on blokeeritud.',
	'BAN_TRIGGERED_BY_USER'	=> 'Sinu kasutajanimi on blokeeritud.',
	'BBCODE_GUIDE'			=> 'BBKoodi juhend',
	'BCC'					=> 'Pimekoopia',
	'BIRTHDAYS'				=> 'Sünnipäevad',
	'BOARD_BAN_PERM'		=> 'Sa oled <strong>jäädavalt</strong> blokeeritud sellest foorumist.<br /><br />Palun kontakteeru %2$sfoorumi administraatoriga%3$s täpsema informatsiooni saamiseks.',
	'BOARD_BAN_REASON'		=> 'Blokeerimise põhjus: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Sa oled sellest foorumist blokeeritud kuni <strong>%1$s</strong>.<br /><br />Palun kontakteeru %2$sfoorumi administraatoriga%3$s täpsema informatsiooni saamiseks.',
	'BOARD_DISABLE'			=> 'Vabandame, kuid see foorum ei ole hetkel kättesaadav.',
	'BOARD_DISABLED'		=> 'See foorum on hetkel suletud.',
	'BOARD_UNAVAILABLE'		=> 'Vabandame, kuid see foorum ei ole hetkel kättesaadav, proovi mõne minuti pärast uuesti.',
	'BROWSING_FORUM'		=> 'Kasutajad foorumit lugemas: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Kasutajad foorumit lugemas: %2$s ja %1$d külaline',
		2	=> 'Kasutajad foorumit lugemas: %2$s ja %1$d külalist',
	),
    	'BUTTON_DELETE'         => 'Kustuta',
	'BUTTON_EDIT'			=> 'Muuda',
	'BUTTON_FORUM_LOCKED'	=> 'Suletud',
    	'BUTTON_INFORMATION'    => 'Informatsioon',
	'BUTTON_NEW_TOPIC'		=> 'Uus teema',
	'BUTTON_PM'				=> 'PS',
	'BUTTON_PM_FORWARD'		=> 'Edasta',
	'BUTTON_PM_NEW'			=> 'Uus PS',
	'BUTTON_PM_REPLY'		=> 'Saada vastus',
	'BUTTON_PM_REPLY_ALL'	=> 'Vasta kõigile',
	'BUTTON_POST_REPLY'		=> 'Vasta',
	'BUTTON_QUOTE'			=> 'Tsiteeri',
    	'BUTTON_REPORT'         => 'Raporteeri',
	'BUTTON_TOPIC_LOCKED'	=> 'Suletud',
    	'BUTTON_WARN'           => 'Hoiatus',
	'BYTES'					=> 'Baiti',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Loobu',
	'CHANGE'				=> 'Muuda',
	'CHANGE_FONT_SIZE'		=> 'Muuda fondi suurust',
	'CHANGING_PREFERENCES'	=> 'Muudab foorumi valikuid',
	'CHANGING_PROFILE'		=> 'Muudab profiili',
	'CHARACTERS'			=> array(
		1	=> '%d sümbol',
		2	=> '%d sümbolit',
	),
	// Eriversioon, mida kasutada vahemike kirjeldamisel nt. "min x tähemärki ja max y tähemärki"
	'CHARACTERS_XY'			=> array(
		1	=> '%d sümbol',
		2	=> '%d sümbolit',
	),
	'COLLAPSE_VIEW'			=> 'Ahendatud vaade',
	'CLOSE_WINDOW'			=> 'Sule aken',
	'CODE'					=> 'Kood',
	'COLOUR_SWATCH'			=> 'Värviskeem',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Kinnita',
	'CONFIRM_CODE'			=> 'Kinnituskood',
	'CONFIRM_CODE_EXPLAIN'	=> 'Sisesta kood täpselt nagu pildil. Tõusutundlikkus ei loe.',
	'CONFIRM_CODE_WRONG'	=> 'Sisestatud kinnituskood on vale.',
	'CONFIRM_OPERATION'		=> 'Kas oled kindel, et soovid selle tegevuse lõpetada?',
	'CONFIRM_AVATAR_DELETE' => 'Kas oled kindel, et soovid kustutada antud avatari?',
	'CONGRATULATIONS'		=> 'Õnnitleme',
	'CONNECTION_FAILED'		=> 'Ühendus ebaõnnestus.',
	'CONNECTION_SUCCESS'	=> 'Ühendus õnnestus!',
	'CONTACT'				=> 'Kontakt',
	'CONTACT_USER'			=> 'Võta ühendust %s',
	'CONTACT_US'			=> 'Kontakt',
 	'COOKIE_CONSENT_INFO'	=> 'Loe rohkem',
 	'COOKIE_CONSENT_MSG'	=> 'Kasutame oma foorumis küpsiseid, et tagada kasutajatele parim kasutuskogemus meie leheküljel.',
 	'COOKIE_CONSENT_OK'		=> 'Selge!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
 	'COOKIES_DELETED'		=> 'Kõik foorumi küpsised on kustutatud.',
	'CURRENT_TIME'			=> 'Tänane kuupäev on %s',

	'DAY'					=> 'päev',
	'DAYS'					=> 'päeva',
	'DELETE'				=> 'Kustuta',
	'DELETE_ALL'			=> 'Kustuta kõik',
	'DELETE_COOKIES'		=> 'Kustuta kõik foorumi küpsised',
	'DELETE_MARKED'			=> 'Kustuta valitud',
	'DELETE_POST'			=> 'Kustuta postitus',
	'DELIMITER'				=> 'Eraldaja',
	'DESCENDING'			=> 'Kahanev',
	'DISABLED'				=> 'Keelatud',
	'DISPLAY'				=> 'Näita',
	'DISPLAY_GUESTS'		=> 'Näita külalisi',
	'DISPLAY_MESSAGES'		=> 'Näita sõnumeid eelmisest',
	'DISPLAY_POSTS'			=> 'Näita postitusi eelmisest',
	'DISPLAY_TOPICS'		=> 'Näita teemasid eelmisest',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Sisestatud e-posti domeenil puudub kehtiv MX-kirje.',
	'DOWNLOADED'			=> 'Allalaaditud',
	'DOWNLOADING_FILE'		=> 'Faili allalaadimine',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Pole veel allalaaditud',
		1	=> 'Allalaaditud %d kord',
		2	=> 'Allalaaditud %d korda',
	),

	'EDIT_POST'							=> 'Muuda postitust',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-post', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'E-posti aadress',
	'EMAIL_INVALID_EMAIL'				=> 'Sisestatud e-posti aadress on vigane.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'VIGA: E-maili saatmisel tekkis viga <strong>Rida %1$s</strong>. Koodireal: %2$s.',
	'EMPTY_SUBJECT'						=> 'Uut teemat tehes pead sisestama pealkirja.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Uut sõnumit tehes pead sisestama pealkirja',
	'ENABLED'							=> 'Lubatud',
	'ENCLOSURE'							=> 'Tarastus',
	'ENTER_USERNAME'					=> 'Sisesta kasutajanimi',
	'ERR_CHANGING_DIRECTORY'			=> 'Ei suudetud asukohta vahetada.',
	'ERR_CONNECTING_SERVER'				=> 'Serveriga ühendumisel tekkis viga.',
	'ERR_JAB_AUTH'						=> 'Ei saanud tuvastada Jabber serverit.',
	'ERR_JAB_CONNECT'					=> 'Ei saanud ühendada Jabber serveriga.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Sisestatud kasutajanimi või parool oli vale.',
	'ERR_UNWATCHING'					=> 'Tellimuse peatamisel tekkis viga.',
	'ERR_WATCHING'						=> 'Tellimisel tekkis viga.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Määratud phpBB kaust serveris on ebakorrektne.',
	'ERROR'									=> 'Viga',
	'EXPAND_VIEW'						=> 'Laienda vaadet',
	'EXTENSION'							=> 'Extension',
	'EXTENSION_DISABLED'				=> 'Laiend <strong>%s</strong> ei ole lubatud.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Laiend <strong>%s</strong> on deaktiveeritud ja seda enam ei näidata.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Laiendit <strong>%s</strong> ei eksisteeri.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'KKK',
	'FAQ_EXPLAIN'			=> 'Korduma Kippuvad Küsimused',
	'FEATURE_NOT_AVAILABLE' => 'Soovitud funktsiooni ei ole saadaval.',
	'FILENAME'				=> 'Faili nimi',
	'FILESIZE'				=> 'Faili suurus',
	'FILEDATE'				=> 'Faili kuupäev',
	'FILE_COMMENT'			=> 'Faili kommentaar',
	'FILE_CONTENT_ERR'		=> 'Ei õnnestu lugeda faili sisu: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Faili json dekodeerimine nurjus: %s',
	'FILE_NOT_FOUND'		=> 'Soovitud faili ei leitud: %s',
	'FIND_USERNAME'			=> 'Leia kasutaja',
	'FOLDER'				=> 'Kaust',
	'FORGOT_PASS'			=> 'Ma unustasin oma parooli',
	'FORM_INVALID'			=> 'Esitatud vorm oli ebakorrektne. Proovi see uuesti esitada.',
	'FORUM'					=> 'Foorum',
	'FORUMS'				=> 'Foorumid',
	'FORUMS_MARKED'			=> 'Kõik foorumid on märgitud loetuks.',
	'FORUM_CAT'				=> 'Foorumi kategooria',
	'FORUM_INDEX'			=> 'Foorumi pealeht',
	'FORUM_LINK'			=> 'Foorumi link',
	'FORUM_LOCATION'		=> 'Foorumi asukoht',
	'FORUM_LOCKED'			=> 'Foorum on lukus',
	'FORUM_RULES'			=> 'Foorumi reeglid',
	'FORUM_RULES_LINK'		=> 'Palun vajuta siia, et näha foorumi reegleid',
	'FROM'					=> 'kasutajalt',
	'FSOCK_DISABLED'		=> 'Toimingu lõpetamine ebaõnnestus, kuna funktsioon <var>fsockopen</var> on välja lülitatud või serverit, millele päring esitati ei leitud.',
	'FSOCK_TIMEOUT'			=> 'Tekkis viga(timeout) lugedes võrgu voogu.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Failigruppi ei saa muuta',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Faili õiguseid ei saa muuta',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Faile ei saa kopeerida',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Symlinki ei saa luua',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Kataloogi ei saa luua',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Faile süsteemist ei saa kustutada',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Faili ei saa lisada',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Kataloogi ei saa peegeldada',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Faili ei saa süsteemist ümber nimetada',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Faili ei saa luua ega faili ajatempleid muuta',
	
	'FTP_FSOCK_HOST'				=> 'FTP server',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP server, mida kasutatakse lehega ühendamiseks.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP parool',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Sinu FTP kasutajanime parool.',
	'FTP_FSOCK_PORT'				=> 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port, mida kasutatakse serveriga ühendumiseks.',
	'FTP_FSOCK_ROOT_PATH'			=> 'phpBB kausta teekond',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Sinu phpBB foorumi juurkaust.',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP ühenduse aegumine',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Ajapikkus sekundites, mil süsteem ootab vastust serverist.',
	'FTP_FSOCK_USERNAME'			=> 'FTP kasutajanimi',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Kasutajanimi, mida kasutatakse serveriga ühendumiseks.',

	'FTP_HOST'					=> 'FTP server',
	'FTP_HOST_EXPLAIN'			=> 'FTP server sinu lehega ühendamiseks.',
	'FTP_PASSWORD'				=> 'FTP parool',
	'FTP_PASSWORD_EXPLAIN'		=> 'Sinu FTP kasutajanime parool.',
	'FTP_PORT'					=> 'FTP port',
	'FTP_PORT_EXPLAIN'			=> 'Sinu FTP port, mida kasutatakse ühendamaks serveriga.',
	'FTP_ROOT_PATH'				=> 'phpBB kausta teekond',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Sinu phpBB foorumi juurkaust.',
	'FTP_TIMEOUT'				=> 'FTP ühenduse aegumine',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Ajapikkus sekundites, mil süsteem ootab vastust serverist.',
	'FTP_USERNAME'				=> 'FTP kasutajanimi',
	'FTP_USERNAME_EXPLAIN'		=> 'Kasutajanimi, mida kasutatakse serveriga ühendumiseks.',

	'GENERAL_ERROR'				=> 'Üldviga',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Mine',
	'GOTO_FIRST_POST'			=> 'Mine esimesse postitusesse',
	'GOTO_LAST_POST'			=> 'Mine viimasesse postitusesse',
	'GOTO_PAGE'					=> 'Mine lehele',
	'GROUP'						=> 'Grupp',
	'GROUPS'					=> 'Grupid',
	'GROUP_ERR_TYPE'			=> 'Valisid mittesobiva grupi tüübi.',
	'GROUP_ERR_USERNAME'		=> 'Grupi nime ei määratud.',
	'GROUP_ERR_USER_LONG'		=> 'Grupi nime pikkus ei tohi olla rohkem kui 60 sümbolit. Sisestatud grupi nimi on liiga pikk.',
	'GUEST'						=> 'Külaline',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Hetkel on %d külaline foorumil',
		2	=> 'Hetkel on %d külalist foorumil',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d külaline',
		2	=> '%d külalist',
	),
	'G_ADMINISTRATORS'			=> 'Administraatorid',
	'G_BOTS'					=> 'Botid',
	'G_GUESTS'					=> 'Külalised',
	'G_REGISTERED'				=> 'Registreeritud kasutajad',
	'G_REGISTERED_COPPA'		=> 'Registreeritud COPPA kasutajad',
	'G_GLOBAL_MODERATORS'		=> 'Üldmoderaatorid',
	'G_NEWLY_REGISTERED'		=> 'Vastregistreerunud kasutajad',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d varjatud kasutaja',
		2	=> '%d varjatut kasutajat',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d varjatud',
		2	=> '%d varjatut',
	),
	'HIDE_GUESTS'					=> 'Peida külalised',
	'HIDE_ME'						=> 'Varja minu foorumilolekut sellel sessioonil',
	'HOURS'							=> 'Tundi',
	'HOME'							=> 'Kodu',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Kui',
	'IMAGE'						=> 'Pilt',
	'IMAGE_FILETYPE_INVALID'	=> 'Pilditüüp %d failitüübi %s jaoks pole lubatud.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Pildifaili tüübi viga: arvatav faililühend %1$s aga antud oli hoopis %2$s.',
	'IN'						=> '',
	'INACTIVE'					=> 'Passiivne',
	'INDEX'						=> 'Pealeht',
	'INFORMATION'				=> 'Informatsioon',
	'INSECURE_REDIRECT'			=> 'Tried to redirect to potentially insecure url.',
	'INTERESTS'					=> 'Huvid',
	'INVALID_DIGEST_CHALLENGE'	=> 'Vigane digest kutse.',
	'INVALID_EMAIL_LOG'			=> 'E-posti aadress <strong>%s</strong> on ilmselt vigane või vale?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Valid feed proovis tuua manused koos vigase piiranguga.',
	'INVALID_PLURAL_RULE'		=> 'Mitmuse reegel on vigane. Kehtivaks väärtuseks on täisarv 0 ja 15 vahel.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Sinu IP aadress %1$s on blokeeritud, sest see on mustas nimekirjas. Rohkema informatsiooni saamiseks vaata palun: <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Liitunud',
	'JUMP_PAGE'				=> 'Sisesta lehe number, kuhu soovid minna.',
	'JUMP_TO'				=> 'Hüppa',
	'JUMP_TO_PAGE'			=> 'Vajuta, et hüpata lehele',
	'JUMP_TO_PAGE_CLICK'	=> 'Vajuta, et hüpata lehele…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Viimane postitus',
	'LAST_UPDATED'						=> 'Viimati uuendatud',
	'LAST_VISIT'						=> 'Viimane külastus',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP lühend pole lubatud.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Ei suutnud ühendada LDAP serveriga.',
	'LDAP_SEARCH_FAILED'				=> 'LDAP kaustast otsimisel tekkis viga.',
	'LEGEND'							=> 'Legend',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Live otsingud ei ole lubatud.',
	'LOADING'							=> 'Laadin',
	'LOCATION'							=> 'Asukoht',
	'LOCK_POST'							=> 'Sulge postitus',
	'LOCK_POST_EXPLAIN'					=> 'Ära lase muuta',
	'LOCK_TOPIC'						=> 'Sulge teema',
	'LOGIN'								=> 'Logi sisse',
	'LOGIN_CHECK_PM'					=> 'Privaatsõnumite vaatamiseks pead esmalt sisse logima.',
	'LOGIN_CONFIRMATION'				=> 'Sisselogimise kinnitus',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Et ära hoida jõuvõtetega tehtud kontosid tahame, et sisestaksid kinnituskoodi peale nii paljusid valesid sisselogimiskatseid. Kood on kuvatud pildina siin samas all. Kui sul on nägemiskahjustus või ei saa mingil muul põhjusel pilti näha, siis kontakteeru %sfoorumi administraatoriga%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Sa ületasid sisselogimiskatsete  arvu. Lisaks kasutajanimele ja paroolile pead nüüd ka läbima CAPTCHA testi.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache ei tuvastanud sind.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Olematut OAuth teenust on taodeldud.',
	'LOGIN_ERROR_PASSWORD'				=> 'Sisestasid vale parooli. Palun kontrolli oma parooli, ning proovi uuesti. Kui sul esineb jätkuvalt tõrkeid sisselogimisega, siis võta ühendust %sfoorumi administraatoriga%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Foorumitarkvara uuendamise ajal ei olnud võimalik konventeerida sinu parooli, palun %stelli uus parool%s omale. Kui tõrked jätkuvad, siis palun võta ühendust %sfoorumi administraatoriga%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Sisestasid vale kasutajanime. Palun kontrolli oma kasutajanime, ning proovi uuesti. Kui sul esineb jätkuvalt tõrkeid sisselogimisega, siis võta ühendust %sfoorumi administraatoriga%s.',
	'LOGIN_FORUM'						=> 'Et seda foorumit vaadata või siia postitada, pead sisestama selle foorumi parooli.',
	'LOGIN_INFO'						=> 'Sisselogimiseks pead olema registreeritud kasutaja. Konto loomine võtab kõigest mõne minuti, ning annab sulle mitmeid võimalusi juurde. Foorumi administraator võib anda registreeritud kasutajatele mitmeid olulisi õigusi ja funktsioone veelgi. Enne registreerumist loe kindlasti läbi kasutamistingimused ja privaatsuspoliitika. Kasutamistingimused on Sulle täielikuks järgmiseks foorumis osalemiseks.',
	'LOGIN_VIEWFORUM'					=> 'Selle foorumi nägemiseks pead olema registreeritud ja sisse logitud.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Postituste muutmiseks pead olema registreeritud ja sisselogitud.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Foorumilolevate kasutajate nimekirja vaatamiseks pead olema registreeritud ja sisselogitud.',
	'LOGIN_REQUIRED'					=> 'Selle toimingu jaoks pead olema sisse logitud.',
	'LOGOUT'							=> 'Logi välja',
	'LOGOUT_USER'						=> 'Logi välja, [ %s ]',
	'LOG_ME_IN'							=> 'Mäleta mind',

	'MAIN'					=> 'Pea',
	'MARK'					=> 'Märgi',
	'MARK_ALL'				=> 'Märgi kõik',
	'MARK_ALL_READ'			=> 'Märgi kõik loetuks',
	'MARK_FORUMS_READ'		=> 'Märgi foorumid loetuks',
	'MARK_READ'				=> 'Märgi loetuks',
	'MARK_SUBFORUMS_READ'	=> 'Märgi alafoorumid loetuks',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Moderaatori juhtpaneel',
	'MCP_SHORT'				=> 'MJP',
	'MEMBERLIST'			=> 'Liikmed',
	'MEMBERLIST_EXPLAIN'	=> 'Vaata kasutajate nimekirja',
	'MERGE'					=> 'Ühenda',
	'MERGE_POSTS'			=> 'Ühenda postitused',
	'MERGE_TOPIC'			=> 'Ühenda teemad',
	'MESSAGE'				=> 'Sõnum',
	'MESSAGES'				=> 'Sõnumid',
	'MESSAGES_COUNT'		=> array(
		0	=> 'piiramatu arv sõnumeid',
		1	=> '%d sõnum',
		2	=> '%d sõnumit',
	),
	'MESSAGE_BODY'			=> 'Sõnumi tekst',
	'MINUTES'				=> 'Minutit',
	'MODERATE'				=> 'Modereeri',
	'MODERATOR'				=> 'Moderaator',
	'MODERATORS'			=> 'Moderaatorid',
	'MODULE_NOT_ACCESS'		=> 'Moodul ei ole kättesaadav',
	'MODULE_NOT_FIND'		=> 'Ei leia moodulit %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Mooduli fail %s ei sisalda õiget klassi [%s]',
	'MONTH'					=> 'Kuu',
	'MOVE'					=> 'Liiguta',

	'NA'						=> 'Ei ole kohaldatav',
	'NEWEST_USER'				=> 'Meie uusim liige on <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Uus sõnum',
	'NEW_MESSAGES'				=> 'Uued sõnumid',
	'NEW_POST'					=> 'Uus postitus',	// Not used anymore
	'NEW_POSTS'					=> 'Uued postitused',	// Not used anymore
	'NEXT'						=> 'Järgmine',		// Used in pagination
	'NEXT_STEP'					=> 'Järgmine',
	'NEVER'						=> 'Mitte kunagi',
	'NO'						=> 'Ei',
	'NO_NOTIFICATIONS'			=> 'Sulle ei ole teateid',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Sul ei ole lubatud seda gruppi hallata.',
	'NOT_AUTHORISED'			=> 'Sul ei ole õigusi sellele alale sisenemiseks.',
	'NOT_WATCHING_FORUM'		=> 'Sa ei telli enam seda foorumit.',
	'NOT_WATCHING_TOPIC'		=> 'Sa ei telli enam seda teemat.',
	'NOTIFICATIONS'				=> 'Teated',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Vastus</strong> liikmelt %1$s järjehoidjasse lisatud teemas:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Foorum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Grupi taotlus</strong> liikmelt %1$s liitumaks grupiga %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> 'Grupi taotlus liitumaks grupiga %1$s on <strong>heaks kiidetud</strong>.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Meetod "%s" ei viita kehtivale teate meetodile.',
	'NOTIFICATION_PM'					=> '<strong>Privaatsõnum</strong> liikmelt %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Vastus</strong> liikme %1$s poolt teemas:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Postitus on heaks kiidetud</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Postitus on tagasi lükatud</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Postituse heaks kiitu</strong> taotles %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> 'Liige %1$s <strong>tsiteeris</strong> sind teemas:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Põhjus:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Raporteeritud privaatsõnum</strong> liikme %1$s poolt:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Privaatsõnumi raport suletud</strong> %1$s: poolt',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Raporteeritud postitus</strong> liikme %1$s poolt:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Raport suletud</strong> liikme %1$s poolt, põhjusega:',
	'NOTIFICATION_TOPIC'				=> '<strong>Uus teema</strong> liikme %1$s poolt:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Teema heaks kiidetud</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Teema tagasi lükatud</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Teema heakskiitu</strong> taotles %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Teate tüüp "%s" puudub failisüsteemis.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Nõutud aktiveerimine</strong> deaktiveeritud või vastregistreeritud liikmele: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'teised',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d teised',
	),
	'NOTIFY_ADMIN'				=> 'Palun teata sellest foorumi administraatorile või veebihaldajale.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Palun teata sellest foorumi administraatorile või vebihaldajale: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Sul ei ole lubatud seda faili vaadata.',
	'NO_ACTION'					=> 'Toimingut ei valitud.',
	'NO_ADMINISTRATORS'			=> 'Administraatoreid pole.',
	'NO_AUTH_ADMIN'				=> 'Administraatori juhtpaneeli sisenemine on keelatud, sest sul pole administraatori õigusi.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Sa ei saa end uuesti autentida teise kasutajana.',
	'NO_AUTH_OPERATION'			=> 'Sul ei ole vajalikke õigusi selle toimingu lõpetamiseks.',
	'NO_AVATARS'				=> 'Avatarid ei ole hetkel saadaval',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Ei saanud ühendada smtp serveriga : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Täna ei ole kellelgi sünnipäev',
	'NO_EMAIL_MESSAGE'			=> 'E-posti sõnum oli tühi.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Ei saanud mailiserverilt vastusekoode.',
	'NO_EMAIL_SUBJECT'			=> 'E-posti pealkirja ei sisestatud.',
	'NO_FORUM'					=> 'Valitud foorum ei eksisteeri.',
	'NO_FORUMS'					=> 'Foorumid puuduvad.',
	'NO_GROUP'					=> 'Sellist kasutajagruppi pole.',
	'NO_GROUP_MEMBERS'			=> 'Sellel grupil pole hetkel liikmeid.',
	'NO_IPS_DEFINED'			=> 'Ühtegi IP aadressi ega hostinime ei ole valitud',
	'NO_MEMBERS'				=> 'Selle otsingukriteeriumi järgi ei leitud ühtegi kasutajat.',
	'NO_MESSAGES'				=> 'Sõnumeid pole',
	'NO_MODE'					=> 'Viisi ei valitud.',
	'NO_MODERATORS'				=> 'Moderaatoreid pole.',
	'NO_NEW_MESSAGES'			=> 'Uusi sõnumeid pole',
	'NO_NEW_POSTS'				=> 'Uusi postitusi pole',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'Registreeritud kasutajaid pole',
	'NO_POSTS'					=> 'Postitused puuduvad',
	'NO_POSTS_TIME_FRAME'		=> 'Selles teemas valitud ajavahemikus postitused puuduvad.',
	'NO_FEED_ENABLED'			=> 'Siin foorumis ei ole vood saadaval.',
	'NO_FEED'					=> 'Soovitud voog pole saadaval.',
	'NO_STYLE_DATA'				=> 'Ei õnnestunud saada kasutaja user_style %s stiiliandmeid ja määrata user_id %s',
	'NO_STYLE_CFG'				=> 'Stiili konfiguratsioonifaili ei saanud: %s',
	'NO_SUBJECT'				=> 'Pealkirja ei sisestatud',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Valitud otsingupakki ei eksisteeri.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Pole toetatud tuvastamise meetodeid.',
	'NO_TOPIC'					=> 'Valitud teemat ei ole.',
	'NO_TOPIC_FORUM'			=> 'Teemat või foorumit enam ei eksisteeri.',
	'NO_TOPICS'					=> 'Siin foorumis pole teemasid või postitusi.',
	'NO_TOPICS_TIME_FRAME'		=> 'Selles foorumis valitud ajavahemikus teemad puuduvad..',
	'NO_UNREAD_POSTS'			=> 'Pole lugemata postitusi',
	'NO_UPLOAD_FORM_FOUND'		=> 'Üleslaadimine käivitus, aga ühtegi kehtivat üleslaadimise vormi ei leitud.',
	'NO_USER'					=> 'Sellist kasutajat ei eksisteeri.',
	'NO_USERS'					=> 'Selliseid kasutajaid ei eksisteeri.',
	'NO_USER_SPECIFIED'			=> 'Kasutajanime ei sisestatud.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d manus',
		2	=> '%d manust',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Ühtegi postitust pole ootel',		// 0
		1			=> 'Üks postitus on ootel',		// 1
		2			=> '%d postitust ootel',		// 2+
	),

	'OCCUPATION'				=> 'Amet',
	'OFFLINE'					=> 'Eemal',
	'ONLINE'					=> 'Foorumil',
	'ONLINE_BUDDIES'			=> 'Foorumil sõbrad',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Kokku on <strong>%1$d</strong> kasutaja foorumil: %2$s ja %3$s',
		2	=> 'Kokku on <strong>%1$d</strong> kasutajat foorumil: %2$s ja %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Kokku on <strong>%1$d</strong> kasutaja foorumil: %2$s, %3$s ja %4$s',
		2	=> 'Kokku on <strong>%1$d</strong> kasutajat foorumil: %2$s, %3$s ja %4$s',
	),
	'OPTIONS'					=> 'Valikud',

	'PAGE_NOT_FOUND'		=> 'Taotletud lehte ei leitud.',
	'PAGE_OF'				=> '<strong>%1$d</strong>. leht <strong>%2$d</strong>-st',
	'PAGE_TITLE_NUMBER'		=> 'Leht %s',
	'PASSWORD'				=> 'Parool',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d piksel',
		2	=> '%d pikslit',
	),
	'PLEASE_WAIT'			=> 'Palun oota.',
	'PM'					=> 'PS',
	'PM_REPORTED'			=> 'Vajuta, et raportit vaadata',
	'POSTING_MESSAGE'		=> 'Postitab %s teemasse',
	'POSTING_PRIVATE_MESSAGE'	=> 'Sisestab privaatsõnumit',
	'POST'					=> 'Postitus',
	'POST_ANNOUNCEMENT'		=> 'Teadaanne',
	'POST_STICKY'			=> 'Kleebis',
	'POSTED'				=> 'Postitatud',
	'POSTED_IN_FORUM'		=> '',
	'POSTED_ON_DATE'		=> '',
	'POSTS'					=> 'Postitusi',
	'POSTS_UNAPPROVED'		=> 'Vähemalt üks postitus siin teemas pole lubatud.',
	'POSTS_UNAPPROVED_FORUM'=> 'At least one post in this forum has not been approved.',
	'POST_BY_AUTHOR'		=> 'Postitas',
	'POST_BY_FOE'			=> 'Selle postituse postitas <strong>%1$s</strong>, kes on hetkel sinu ignoreeritavate kasutajate nimekirjas.',
	'POST_DISPLAY'			=> 'Kuva see postitus',
	'POST_DAY'				=> '%.2f postitust päevas',
	'POST_DELETED_ACTION'	=> 'Kustutatud postitus:',
	'POST_DELETED'			=> 'See postitus on kustutatud.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> kustutas postituse liikme <strong>%1$s</strong> poolt, teemas %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> kustutas postituse liikme <strong>%1$s</strong> poolt, teemas %3$s järgneval põhjusel: %4$s',
	'POST_DETAILS'			=> 'Postituse andmed',
	'POST_NEW_TOPIC'		=> 'Tee uus teema',
	'POST_PCT'				=> '%.2f%% kõigist postitustest',
	'POST_PCT_ACTIVE'		=> '%.2f%% kasutaja postitustest',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% sinu postitustest',
	'POST_REPLY'			=> 'Postita vastus',
	'POST_REPORTED'			=> 'Vajuta, et vaadata raportit',
	'POST_SUBJECT'			=> 'Teema pealkiri',
	'POST_TIME'				=> 'Postituse aeg',
	'POST_TOPIC'			=> 'Tee uus teema',
	'POST_UNAPPROVED_ACTION'	=> 'Postitus ootab heakskiitu:',
	'POST_UNAPPROVED'		=> 'See postitus ootab heakskiitu.',
	'POST_UNAPPROVED_EXPLAIN'	=> 'See postitus ei ole teistele kasutajatele nähtav enne, kui moderaator on selle heaks kiitnud.',
	'POWERED_BY'			=> 'Arendas %s',
	
	'QUOTE'					=> 'Tsitaat',
	
	'PREVIEW'				=> 'Eelvaade',
	'PREVIOUS'				=> 'Eelmine',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Eelmine',
	'PRIVACY'				=> 'Privaatsuspoliis',
    	'PRIVACY_LINK'			=> 'Privaatsus',
	'PRIVATE_MESSAGE'		=> 'Privaatsõnum',
	'PRIVATE_MESSAGES'		=> 'Privaatsõnumid',
	'PRIVATE_MESSAGING'		=> 'Privaatsõnumite saatmine',
	'PROFILE'				=> 'Juhtpaneel',

	'QUICK_LINKS'			=> 'Kiirlingid',

	'RANK'						=> 'Tiitel',
	'READING_FORUM'				=> 'Vaatab teemasid %s foorumis',
	'READING_GLOBAL_ANNOUNCE'	=> 'Loeb üldteadaannet',
	'READING_LINK'				=> 'Loeb foorumist suunatud linki %s',
	'READING_TOPIC'				=> 'Loeb teemat %s foorumis',
	'READ_PROFILE'				=> 'Profiil',
	'REASON'					=> 'Põhjus',
	'RECORD_ONLINE_USERS'		=> 'Kõige rohkem kasutajaid oli korraga foorumil %2$s, kui neid oli <strong>%1$s</strong>.',
	'REDIRECT'					=> 'Suuna ümber',
	'REDIRECTS'					=> 'Suunamisi kokku',
	'REGISTER'					=> 'Registreeru',
	'REGISTERED_USERS'			=> 'Registreeritud kasutajad:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Hetkel on %1$d registreeritud kasutajat ja %2$s foorumil',
		2	=> 'Hetkel on %1$d registreeritud kasutajat ja %2$s foorumil',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registreeritud',
		2	=> '%d registreeritud',
	),
	'REMOVE'					=> 'Eemalda',
	'REMOVE_INSTALL'			=> 'Palun kustuta, nimeta ümber või teisalda /install/ kaust, enne kui hakkad kasutama foorumi. Juhul, kui kaust install on endiselt serveris, siis ainult Administraatori Juhtpaneel (AJP) on ligipääsetav.',
	'REPLIES'					=> 'Vastuseid',
	'REPLY_WITH_QUOTE'			=> 'Vasta tsitaadiga',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Vastab üldteadaandele',
	'REPLYING_MESSAGE'			=> 'Vastab sõnumile %s',
	'REPORT_BY'					=> 'Raporteeris',
	'REPORT_POST'				=> 'Raporteeri postitusest',
	'REPORTING_POST'			=> 'Raporteerib postitusest',
	'RESEND_ACTIVATION'			=> 'Saada aktiveerimissõnum uuesti',
	'RESET'						=> 'Lähtesta',
	'RESTORE_PERMISSIONS'		=> 'Taasta õigused',
	'RETURN_INDEX'				=> '%sMine esilehele%s',
	'RETURN_FORUM'				=> '%sMine viimati külastatud foorumisse%s',
	'RETURN_PAGE'				=> '%sMine eelmisele lehele%s',
	'RETURN_TOPIC'				=> '%sMine viimati külastatud teemasse%s',
	'RETURN_TO'					=> 'Mine “%s”',
	'RETURN_TO_INDEX'			=> 'Tagasi foorumi esilehele',
	
	'ROUTE_NOT_FOUND'				=> 'Soovitud marsruuti “%s” ei leitud.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Marsruudi “%s” jaoks on edastatud kehtetud või puuduvad parameetrid.',
	
	'FEED'						=> 'Vood',
	'FEED_NEWS'					=> 'Uudised',
	'FEED_TOPICS_ACTIVE'		=> 'Aktiivsed teemad',
	'FEED_TOPICS_NEW'			=> 'Uued teemad',
	'RULES_ATTACH_CAN'			=> 'Sa <strong>saad</strong> postitada siin foorumis manuseid',
	'RULES_ATTACH_CANNOT'		=> 'Sa <strong>ei saa</strong> postitada siin foorumis manuseid',
	'RULES_DELETE_CAN'			=> 'Sa <strong>saad</strong> kustutada oma postitusi siin foorumis',
	'RULES_DELETE_CANNOT'		=> 'Sa <strong>ei saa</strong> kustutada oma postitusi siin foorumis',
	'RULES_DOWNLOAD_CAN'		=> 'Sa <strong>saad</strong> alla laadida manuseid siin foorumis',
	'RULES_DOWNLOAD_CANNOT'		=> 'Sa <strong>ei saa</strong> alla laadida manuseid siin foorumis',
	'RULES_EDIT_CAN'			=> 'Sa <strong>saad</strong> muuta oma postitusi siin foorumis',
	'RULES_EDIT_CANNOT'			=> 'Sa <strong>ei saa</strong> muuta oma postitusi siin foorumis',
	'RULES_LOCK_CAN'			=> 'Sa <strong>saad</strong> oma teemasid sulgeda siin foorumis',
	'RULES_LOCK_CANNOT'			=> 'Sa <strong>ei saa</strong> oma teemasid sulgeda siin foorumis',
	'RULES_POST_CAN'			=> 'Sa <strong>saad</strong> teha uusi teemasid siin foorumis',
	'RULES_POST_CANNOT'			=> 'Sa <strong>ei saa</strong> teha uusi teemasid siin foorumis',
	'RULES_REPLY_CAN'			=> 'Sa <strong>saad</strong> postitustele vastata siin foorumis',
	'RULES_REPLY_CANNOT'		=> 'Sa <strong>ei saa</strong> postitustele vastata siin foorumis',
	'RULES_VOTE_CAN'			=> 'Sa <strong>saad</strong> hääletada siin foorumis',
	'RULES_VOTE_CANNOT'			=> 'Sa <strong>ei saa</strong> hääletada siin foorumis',

	'SEARCH'					=> 'Otsi',
	'SEARCH_MINI'				=> 'Otsi…',
	'SEARCH_ADV'				=> 'Täiendatud otsing',
	'SEARCH_ADV_EXPLAIN'		=> 'Vaata täiendatud otsingu valikuid',
	'SEARCH_KEYWORDS'			=> 'Otsi märksõnu',
	'SEARCHING_FORUMS'			=> 'Otsib foorumitest',
	'SEARCH_ACTIVE_TOPICS'		=> 'Vaata aktiivseid teemasid',
	'SEARCH_FOR'				=> 'Otsi...',
	'SEARCH_FORUM'				=> 'Otsi foorumist…',
	'SEARCH_NEW'				=> 'Vaata uusi postitusi',
	'SEARCH_POSTS_BY'			=> 'Otsi postitusi',
	'SEARCH_SELF'				=> 'Vaata oma postitusi',
	'SEARCH_TOPIC'				=> 'Otsi teemast…',
	'SEARCH_UNANSWERED'			=> 'Vaata vastamata teemasi',
	'SEARCH_UNREAD'				=> 'Vaata lugemata postitusi',
	'SEARCH_USER_POSTS'			=> 'Otsi kasutaja postitusi',
	'SECONDS'					=> 'Sekundit',
	'SEE_ALL'					=> 'Vaata kõiki',
	'SELECT'					=> 'Vali',
	'SELECT_ALL_CODE'			=> 'Vali kõik',
	'SELECT_DESTINATION_FORUM'	=> 'Palun vali sihtfoorum',
	'SELECT_FORUM'				=> 'Vali foorum',
	'SEND_EMAIL'				=> 'E-post',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Saada e-post %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Saada privaatsõnum',
	'SETTINGS'					=> 'Seaded',
	'SIGNATURE'					=> 'Signatuur',
	'SKIP'						=> 'Jäta vahele kuni sisuni',
	
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP server ei toeta tuvastamist.',
	'SORRY_AUTH_READ'			=> 'Sul ei ole õigusi selle foorumi lugemiseks.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Sul ei ole õigusi selle teema lugemiseks.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Sul ei ole õigusi seda manust alla laadida.',
	'SORT_BY'					=> 'Sorteeri',
	'SORT_DIRECTION'			=> 'suuna',
	'SORT_JOINED'				=> 'liitumiskuupäeva järgi',
	'SORT_LOCATION'				=> 'asukoha järgi',
	'SORT_OPTIONS'				=> 'Kuvamise ja sorteerimise seaded',
	'SORT_RANK'					=> 'tiitli järgi',
	'SORT_POSTS'				=> 'postituste arvu järgi',
	'SORT_TOPIC_TITLE'			=> 'teema pealkirja järgi',
	'SORT_USERNAME'				=> 'kasutajanime järgi',
	'SPLIT_TOPIC'				=> 'Poolita teema',
	'SQL_ERROR_OCCURRED'		=> 'SQL veateade tekkis, kui taheti lehte tõmmata serverist alla. Palun viita sellest %sfoorumi administraatorile%s kui see probleem kordub.',
	'STATISTICS'				=> 'Statistika',
	'START_WATCHING_FORUM'		=> 'Telli foorum',
	'START_WATCHING_TOPIC'		=> 'Telli teema',
	'STOP_WATCHING_FORUM'		=> 'Ära telli enam forumit',
	'STOP_WATCHING_TOPIC'		=> 'Ära telli enam teemat',
	'STRING_LIST_MULTI'			=> '%1$s, ja %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s ja %2$s',
	'SUBFORUM'					=> 'Alafoorum',
	'SUBFORUMS'					=> 'Alafoorumid',
	'SUBJECT'					=> 'Pealkiri',
	'SUBMIT'					=> 'Sisesta',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'Kasutajatingimused',
	'TERMS_USE'			=> 'Kasutamistingimused',
	'TEST_CONNECTION'	=> 'Kontrolli ühendust',
	'THE_TEAM'			=> 'Meeskond',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Kellaaeg',
	'TIMEOUT_PROCESSING_REQ'			=> 'Päring aegus.',

	'TOO_LARGE'						=> 'Sisestatud väärtus on liiga suur.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Sisestatud <strong>maksimaalne privaatsõnumi saajate arv</strong> on liiga suur.',

	'TOO_LONG'						=> 'Sisestatud väärtus on liiga pikk.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Sisestatud kinnituskood on liiga pikk.',
	'TOO_LONG_DATEFORMAT'			=> 'Sisestatud kuupäeva formaat on liiga pikk.',
	'TOO_LONG_JABBER'				=> 'Sisestatud Jabberi kasutajanimi on liiga pikk.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Sisestatud parool on liiga pikk.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Sisestatud paroolikinnitus on liiga pikk.',
	'TOO_LONG_USER_PASSWORD'		=> 'Sisestatud parool on liiga pikk.',
	'TOO_LONG_USERNAME'				=> 'Sisestatud kasutajanimi on liiga pikk.',
	'TOO_LONG_EMAIL'				=> 'Sisestatud e-postiaadress on liiga pikk.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Sa üritasid hääletada liiga paljude valikute poolt.',

	'TOO_SHORT'						=> 'Sisestatud väärtus on liiga lühike.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Sisestatud kinnituskood on liiga lühike.',
	'TOO_SHORT_DATEFORMAT'			=> 'Sisestatud kuupäeva formaat on liiga lühike.',
	'TOO_SHORT_JABBER'				=> 'Sisestatud Jabberi kasutajanimi on liiga lühike.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Sisestatud parool on liiga lühike.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Sisestatud paroolikinnitus on liiga lühike.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Sisestatud parool on liiga lühike.',
	'TOO_SHORT_USERNAME'			=> 'Sisestatud kasutajanimi on liiga lühike.',
	'TOO_SHORT_EMAIL'				=> 'Sisestatud e-postiaadress on liiga lühike.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Sisestatud e-postiaadressi kinnitus on liiga lühike.',
	'TOO_SMALL'						=> 'The value you entered is too small.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Sisestatud <strong>maksimaale privaatsõnumi saajate arv</strong> on liiga väike.',

	'TOPIC'				=> 'Teema',
	'TOPICS'			=> 'Teemasid',
	'TOPICS_UNAPPROVED'	=> 'Vähemalt üks teema selles foorumis pole heaks kiidetud.',
	'TOPIC_ICON'		=> 'Teema ikoon',
	'TOPIC_LOCKED'		=> 'See teema on suletud, sa ei saa muuta postitusi või postitada rohkem vastuseid.',
	'TOPIC_LOCKED_SHORT'=> 'Suletud teema',
	'TOPIC_MOVED'		=> 'Liigutatud teema',
	'TOPIC_REVIEW'		=> 'Teema ülevaade',
	'TOPIC_TITLE'		=> 'Teema pealkiri',
	'TOPIC_UNAPPROVED'	=> 'See teema pole heaks kiidetud.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Teema ootab heakskiitu',
		2	=> 'Teemad ootavad heakskiitmist',
	),
	'TOPIC_DELETED'		=> 'See teema on kustutatud.',
	'TOTAL_ATTACHMENTS'	=> 'Manus(ed)',
	'TOTAL_LOGS'		=> array(
		1	=> '%d logi',
		2	=> '%d logid',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d privaatsõnum kokku',
		2	=> '%d privaatsõnumit kokku',
	),
	'TOPIC_POLL'		=> 'Sellel teemal on küsitlus.',
	'TOTAL_POSTS'		=> 'Postitusi kokku',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Postitusi kokku <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Sellest teemast on raporteeritud',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Teemasid kokku <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Liikmeid kokku <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Jälitatud PHP veateateid: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Pildi suuruse määramine ebaõnnestus. Palun kontrolli, et URL oleks õigesti sisestatud.',
	'UNABLE_TO_DELIVER_FILE'=> 'Faili edastamine ebaõnnestus.',
	'UNKNOWN_BROWSER'		=> 'Tundmatu veebilehitseja',
	'UNMARK_ALL'			=> 'Vabasta kõik',
	'UNREAD_MESSAGES'		=> 'Lugemata sõnumid',
	'UNREAD_POST'			=> 'Lugemata postitus',
	'UNREAD_POSTS'			=> 'Lugemata postitused',
	'UNWATCH_FORUM_CONFIRM'		=> 'Kas oled kindel, et soovid antud foorumi tellimust tühistada?',
	'UNWATCH_FORUM_DETAILED'	=> 'Kas oled kindel, et soovid foorumi “%s” tellimust tühistada?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Kas oled kindel, et soovid antud teema tellimust tühistada?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Kas oled kindel, et soovid teema “%s” tellimust tühistada?',
	'UNWATCHED_FORUMS'			=> 'Sa ei telli enam valitud foorumeid.',
	'UNWATCHED_TOPICS'			=> 'Sa ei telli enam valitud teemasid.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Sa ei telli enam valitud kirjeid.',
	'UPDATE'				=> 'Uuenda',
	'UPLOAD_IN_PROGRESS'	=> 'Uuendamine on praegu käimas.',
	'URL_REDIRECT'			=> 'Kui su veebilehitseja ei toeta automaatset ümbersuunamist, siis %svajuta palun siia ümbersuunamiseks%s.',
	'USERGROUPS'			=> 'Grupid',
	'USERNAME'				=> 'Kasutajanimi',
	'USERNAMES'				=> 'Kasutajanimed',
	'USER_AVATAR'			=> 'Kasutaja avatar',
	'USER_CANNOT_READ'		=> 'Sa ei saa lugeda siin foorumis teemasid.',
	'USER_POSTS'			=> array(
		1	=> '%d postitus',
		2	=> '%d postitust',
	),
	'USERS'					=> 'Liikmed',
	'USE_PERMISSIONS'		=> 'Kontrolli kasutaja õigusi',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Vabandame, kuid sul ei ole õigusi antud funktsiooni kasutamiseks. Võid olla alles vastregistreerunu, ning sa peaksid foorumist rohkem osa võtma, et seda võimalust kasutada.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Vaadatud',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ühtegi korda pole vaadatud',
		1	=> 'Vaadatud %d kord',
		2	=> 'Vaadatud %d korda',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Vaatab kontakti lehte',
	'VIEWING_FAQ'				=> 'Loeb KKK-d',
	'VIEWING_MEMBERS'			=> 'Vaatab kasutaja andmeid',
	'VIEWING_ONLINE'			=> 'Vaatab foorumil olevaid kasutajaid',
	'VIEWING_MCP'				=> 'Vaatab moderaatori juhtpaneeli',
	'VIEWING_MEMBER_PROFILE'	=> 'Vaatab kasutaja profiili',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Loeb privaatsõnumeid',
	'VIEWING_REGISTER'			=> 'Registreerib kasutajakontot',
	'VIEWING_UCP'				=> 'Vaatab liikme juhtpaneeli',
	'VIEWS'						=> 'Vaatamisi',
	'VIEW_BOOKMARKS'			=> 'Vaata järjehoidjaid',
	'VIEW_FORUM_LOGS'			=> 'Vaata logisid',
	'VIEW_LATEST_POST'			=> 'Vaata viimast postitust',
	'VIEW_NEWEST_POST'			=> 'Vaata esimest lugemata postitust',
	'VIEW_NOTES'				=> 'Vaata kasutajamärkeid',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'põhineb viimase %d minuti aktiivsetel kasutajatel',
		2	=> 'põhineb viimase %d minuti aktiivsetel kasutajatel',
	),
	'VIEW_TOPIC'				=> 'Vaata teemat',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Teadaanne: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Üldteadaanne: ',
	'VIEW_TOPIC_LOCKED'			=> 'Suletud: ',
	'VIEW_TOPIC_LOGS'			=> 'Vaata logisid',
	'VIEW_TOPIC_MOVED'			=> 'Liigutatud: ',
	'VIEW_TOPIC_POLL'			=> 'Hääletus: ',
	'VIEW_TOPIC_STICKY'			=> 'Kleebis: ',
	'VISIT_WEBSITE'				=> 'Külasta veebilehte',

	'WARNINGS'			=> 'Hoiatused',
	'WARN_USER'			=> 'Anna liikmele hoiatus',
	'WATCH_FORUM_CONFIRM'	=> 'Kas oled kindel, et soovid seda foorumit tellida?',
	'WATCH_FORUM_DETAILED'	=> 'Kas oled kindel, et soovid foorumit “%s” tellida?',
	'WATCH_TOPIC_CONFIRM'	=> 'Kas oled kindel, et soovid seda teemat tellida?',
	'WATCH_TOPIC_DETAILED'	=> 'Kas oled kindel, et soovid teemat “%s” tellida?',
	'WELCOME_SUBJECT'	=> 'Tere tulemast %s foorumisse',
	'WEBSITE'			=> 'Koduleht',
	'WHOIS'				=> 'Kes on',
	'WHO_IS_ONLINE'		=> 'Kes on foorumil',
	'WRONG_PASSWORD'	=> 'You entered an incorrect password.',

	'WRONG_DATA_COLOUR'			=> 'Värvi väärtuse mille sisestasid on vigane.',
	'WRONG_DATA_JABBER'			=> 'Sisestatud nimi pole korrektne Jabberi kasutajanimi.',
	'WRONG_DATA_LANG'			=> 'Valitud keel pole korrektne.',
	'WRONG_DATA_POST_SD'		=> 'Täpsustatud postituste sorteerimise suund on kehtetu.',
	'WRONG_DATA_POST_SK'		=> 'Täpsustatud postituste sorteerimise valik on kehtetu.',
	'WRONG_DATA_TOPIC_SD'		=> 'Täpsustatud teema sorteerimise suund on kehtetu.',
	'WRONG_DATA_TOPIC_SK'		=> 'Täpsustatud teema sorteerimise valik on kehtetu.',
	'WROTE'						=> 'kirjutas',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Aasta',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'				=> 'Jah',
	'YOU_LAST_VISIT'	=> 'Viimati külastasid: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Täna',
		'TOMORROW'	=> 'Homme',
		'YESTERDAY'	=> 'Eile',
		'AGO'		=> array(
			0		=> 'vähem kui minut tagasi',
			1		=> '%d minut tagasi',
			2		=> '%d minutit tagasi',
		),

		'Sunday'	=> 'Pühapäev',
		'Monday'	=> 'Esmaspäev',
		'Tuesday'	=> 'Teisipäev',
		'Wednesday'	=> 'Kolmapäev',
		'Thursday'	=> 'Neljapäev',
		'Friday'	=> 'Reede',
		'Saturday'	=> 'Laupäev',

		'Sun'		=> 'P',
		'Mon'		=> 'E',
		'Tue'		=> 'T',
		'Wed'		=> 'K',
		'Thu'		=> 'N',
		'Fri'		=> 'R',
		'Sat'		=> 'L',

		'January'	=> 'Jaanuar',
		'February'	=> 'Veebruar',
		'March'		=> 'Märts',
		'April'		=> 'Aprill',
		'May'		=> 'Mai',
		'June'		=> 'Juuni',
		'July'		=> 'Juuli',
		'August'	=> 'August',
		'September' => 'September',
		'October'	=> 'Oktoober',
		'November'	=> 'November',
		'December'	=> 'Detsember',

		'Jan'		=> 'Jaan',
		'Feb'		=> 'Veebr',
		'Mar'		=> 'Mär',
		'Apr'		=> 'Apr',
		'May_short'	=> 'Mai',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'Juun',
		'Jul'		=> 'Juul',
		'Aug'		=> 'Aug',
		'Sep'		=> 'Sept',
		'Oct'		=> 'Okt',
		'Nov'		=> 'Nov',
		'Dec'		=> 'Dets',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

 		'Africa/Abidjan'	=> 'Aafrika/Abidjan',
 		'Africa/Accra'		=> 'Aafrika/Accra',
		'Africa/Addis_Ababa'	=> 'Aafrika/Addis Ababa',
		'Africa/Algiers'	=> 'Aafrika/Algiers',
		'Africa/Asmara'		=> 'Aafrika/Asmara',
		'Africa/Bamako'		=> 'Aafrika/Bamako',
		'Africa/Bangui'		=> 'Aafrika/Bangui',
		'Africa/Banjul'		=> 'Aafrika/Banjul',
		'Africa/Bissau'		=> 'Aafrika/Bissau',
		'Africa/Blantyre'	=> 'Aafrika/Blantyre',
		'Africa/Brazzaville'	=> 'Aafrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Aafrika/Bujumbura',
		'Africa/Cairo'		=> 'Aafrika/Kairo',
		'Africa/Casablanca'	=> 'Aafrika/Casablanca',
		'Africa/Ceuta'		=> 'Aafrika/Ceuta',
		'Africa/Conakry'	=> 'Aafrika/Conakry',
		'Africa/Dakar'		=> 'Aafrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Aafrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Aafrika/Djibouti',
		'Africa/Douala'		=> 'Aafrika/Douala',
		'Africa/El_Aaiun'	=> 'Aafrika/El Aaiun',
		'Africa/Freetown'	=> 'Aafrika/Freetown',
		'Africa/Gaborone'	=> 'Aafrika/Gaborone',
		'Africa/Harare'		=> 'Aafrika/Harare',
		'Africa/Johannesburg'	=> 'Aafrika/Johannesburg',
		'Africa/Juba'		=> 'Aafrika/Juba',
		'Africa/Kampala'	=> 'Aafrika/Kampala',
		'Africa/Khartoum'	=> 'Aafrika/Khartoum',
		'Africa/Kigali'		=> 'Aafrika/Kigali',
		'Africa/Kinshasa'	=> 'Aafrika/Kinshasa',
		'Africa/Lagos'		=> 'Aafrika/Lagos',
		'Africa/Libreville'	=> 'Aafrika/Libreville',
		'Africa/Lome'		=> 'Aafrika/Lome',
		'Africa/Luanda'		=> 'Aafrika/Luanda',
		'Africa/Lubumbashi'	=> 'Aafrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Aafrika/Lusaka',
		'Africa/Malabo'		=> 'Aafrika/Malabo',
		'Africa/Maputo'		=> 'Aafrika/Maputo',
		'Africa/Maseru'		=> 'Aafrika/Maseru',
		'Africa/Mbabane'	=> 'Aafrika/Mbabane',
		'Africa/Mogadishu'	=> 'Aafrika/Mogadishu',
		'Africa/Monrovia'	=> 'Aafrika/Monrovia',
		'Africa/Nairobi'	=> 'Aafrika/Nairobi',
		'Africa/Ndjamena'	=> 'Aafrika/Ndjamena',
		'Africa/Niamey'		=> 'Aafrika/Niamey',
		'Africa/Nouakchott'	=> 'Aafrika/Nouakchott',
		'Africa/Ouagadougou'	=> 'Aafrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Aafrika/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Aafrika/Sao Tome',
		'Africa/Tripoli'	=> 'Aafrika/Tripoli',
		'Africa/Tunis'		=> 'Aafrika/Tunis',
		'Africa/Windhoek'	=> 'Aafrika/Windhoek',

		'America/Adak'		=> 'Ameerika/Adak',
		'America/Anchorage'	=> 'Ameerika/Anchorage',
		'America/Anguilla'	=> 'Ameerika/Anguilla',
		'America/Antigua'	=> 'Ameerika/Antigua',
		'America/Araguaina'	=> 'Ameerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Ameerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Ameerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Ameerika/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'Ameerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Ameerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Ameerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Ameerika/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Ameerika/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Ameerika/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Ameerika/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Ameerika/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Ameerika/Argentina/Ushuaia',

		'America/Aruba'			=> 'Ameerika/Aruba',
		'America/Asuncion'		=> 'Ameerika/Asuncion',
		'America/Atikokan'		=> 'Ameerika/Atikokan',
		'America/Bahia'			=> 'Ameerika/Bahia',
		'America/Bahia_Banderas'	=> 'Ameerika/Bahia Banderas',
		'America/Barbados'		=> 'Ameerika/Barbados',
		'America/Belem'			=> 'Ameerika/Belem',
		'America/Belize'		=> 'Ameerika/Belize',
		'America/Blanc-Sablon'	=> 'Ameerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Ameerika/Boa Vista',
		'America/Bogota'		=> 'Ameerika/Bogota',
		'America/Boise'			=> 'Ameerika/Boise',
		'America/Cambridge_Bay'	=> 'Ameerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Ameerika/Campo Grande',
		'America/Cancun'		=> 'Ameerika/Cancun',
		'America/Caracas'		=> 'Ameerika/Caracas',
		'America/Cayenne'		=> 'Ameerika/Cayenne',
		'America/Cayman'		=> 'Ameerika/Cayman',
		'America/Chicago'		=> 'Ameerika/Chicago',
		'America/Chihuahua'		=> 'Ameerika/Chihuahua',
		'America/Costa_Rica'	=> 'Ameerika/Costa Rica',
		'America/Creston'		=> 'Ameerika/Creston',
		'America/Cuiaba'		=> 'Ameerika/Cuiaba',
		'America/Curacao'		=> 'Ameerika/Curacao',
		'America/Danmarkshavn'	=> 'Ameerika/Danmarkshavn',
		'America/Dawson'		=> 'Ameerika/Dawson',
		'America/Dawson_Creek'	=> 'Ameerika/Dawson Creek',
		'America/Denver'		=> 'Ameerika/Denver',
		'America/Detroit'		=> 'Ameerika/Detroit',
		'America/Dominica'		=> 'Ameerika/Dominica',
		'America/Edmonton'		=> 'Ameerika/Edmonton',
		'America/Eirunepe'		=> 'Ameerika/Eirunepe',
		'America/El_Salvador'	=> 'Ameerika/El Salvador',
		'America/Fortaleza'		=> 'Ameerika/Fortaleza',
		'America/Glace_Bay'		=> 'Ameerika/Glace Bay',
		'America/Godthab'		=> 'Ameerika/Godthab',
		'America/Goose_Bay'		=> 'Ameerika/Goose Bay',
		'America/Grand_Turk'	=> 'Ameerika/Grand Turk',
		'America/Grenada'		=> 'Ameerika/Grenada',
		'America/Guadeloupe'	=> 'Ameerika/Guadeloupe',
		'America/Guatemala'		=> 'Ameerika/Guatemala',
		'America/Guayaquil'		=> 'Ameerika/Guayaquil',
		'America/Guyana'		=> 'Ameerika/Guyana',
		'America/Halifax'		=> 'Ameerika/Halifax',
		'America/Havana'		=> 'Ameerika/Havana',
		'America/Hermosillo'		=> 'Ameerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Ameerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Ameerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Ameerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Ameerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Ameerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Ameerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Ameerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Ameerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Ameerika/Inuvik',
		'America/Iqaluit'		=> 'Ameerika/Iqaluit',
		'America/Jamaica'		=> 'Ameerika/Jamaica',
		'America/Juneau'		=> 'Ameerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Ameerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Ameerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Ameerika/Kralendijk',
		'America/La_Paz'		=> 'Ameerika/La Paz',
		'America/Lima'			=> 'Ameerika/Lima',
		'America/Los_Angeles'	=> 'Ameerika/Los Angeles',
		'America/Lower_Princes'	=> 'Ameerika/Lower Princes',
		'America/Maceio'		=> 'Ameerika/Maceio',
		'America/Managua'		=> 'Ameerika/Managua',
		'America/Manaus'		=> 'Ameerika/Manaus',
		'America/Marigot'		=> 'Ameerika/Marigot',
		'America/Martinique'	=> 'Ameerika/Martinique',
		'America/Matamoros'		=> 'Ameerika/Matamoros',
		'America/Mazatlan'		=> 'Ameerika/Mazatlan',
		'America/Menominee'		=> 'Ameerika/Menominee',
		'America/Merida'		=> 'Ameerika/Merida',
		'America/Metlakatla'	=> 'Ameerika/Metlakatla',
		'America/Mexico_City'	=> 'Ameerika/Mexico City',
		'America/Miquelon'		=> 'Ameerika/Miquelon',
		'America/Moncton'		=> 'Ameerika/Moncton',
		'America/Monterrey'		=> 'Ameerika/Monterrey',
		'America/Montevideo'	=> 'Ameerika/Montevideo',
		'America/Montreal'		=> 'Ameerika/Montreal',
		'America/Montserrat'	=> 'Ameerika/Montserrat',
		'America/Nassau'		=> 'Ameerika/Nassau',
		'America/New_York'		=> 'Ameerika/New York',
		'America/Nipigon'		=> 'Ameerika/Nipigon',
		'America/Nome'			=> 'Ameerika/Nome',
		'America/Noronha'		=> 'Ameerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Ameerika/Põhja-Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Ameerika/Põhja-Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Ameerika/Põhja-Dakota/New Salem',
		'America/Ojinaga'		=> 'Ameerika/Ojinaga',
		'America/Panama'		=> 'Ameerika/Panama',
		'America/Pangnirtung'	=> 'Ameerika/Pangnirtung',
		'America/Paramaribo'	=> 'Ameerika/Paramaribo',
		'America/Phoenix'		=> 'Ameerika/Phoenix',
		'America/Port-au-Prince'	=> 'Ameerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Ameerika/Port of Spain',
		'America/Porto_Velho'	=> 'Ameerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Ameerika/Puerto Rico',
		'America/Rainy_River'	=> 'Ameerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Ameerika/Rankin Inlet',
		'America/Recife'		=> 'Ameerika/Recife',
		'America/Regina'		=> 'Ameerika/Regina',
		'America/Resolute'		=> 'Ameerika/Resolute',
		'America/Rio_Branco'	=> 'Ameerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Ameerika/Santa Isabel',
		'America/Santarem'		=> 'Ameerika/Santarem',
		'America/Santiago'		=> 'Ameerika/Santiago',
		'America/Santo_Domingo'	=> 'Ameerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Ameerika/Sao Paulo',
		'America/Scoresbysund'	=> 'Ameerika/Scoresbysund',
		'America/Shiprock'		=> 'Ameerika/Shiprock',
		'America/Sitka'			=> 'Ameerika/Sitka',
		'America/St_Barthelemy'	=> 'Ameerika/St. Barthelemy',
		'America/St_Johns'		=> 'Ameerika/St. Johns',
		'America/St_Kitts'		=> 'Ameerika/St. Kitts',
		'America/St_Lucia'		=> 'Ameerika/St. Lucia',
		'America/St_Thomas'		=> 'Ameerika/St. Thomas',
		'America/St_Vincent'	=> 'Ameerika/St. Vincent',
		'America/Swift_Current'	=> 'Ameerika/Swift Current',
		'America/Tegucigalpa'	=> 'Ameerika/Tegucigalpa',
		'America/Thule'			=> 'Ameerika/Thule',
		'America/Thunder_Bay'	=> 'Ameerika/Thunder Bay',
		'America/Tijuana'		=> 'Ameerika/Tijuana',
		'America/Toronto'		=> 'Ameerika/Toronto',
		'America/Tortola'		=> 'Ameerika/Tortola',
		'America/Vancouver'		=> 'Ameerika/Vancouver',
		'America/Whitehorse'	=> 'Ameerika/Whitehorse',
		'America/Winnipeg'		=> 'Ameerika/Winnipeg',
		'America/Yakutat'		=> 'Ameerika/Yakutat',
		'America/Yellowknife'	=> 'Ameerika/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktika/Casey',
		'Antarctica/Davis'		=> 'Antarktika/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktika/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarktika/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktika/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktika/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktika/Palmer',
		'Antarctica/Rothera'	=> 'Antarktika/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktika/South Pole',
		'Antarctica/Syowa'		=> 'Antarktika/Syowa',
		'Antarctica/Vostok'		=> 'Antarktika/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktika/Longyearbyen',

		'Asia/Aden'			=> 'Aasia/Aden',
		'Asia/Almaty'		=> 'Aasia/Almaty',
		'Asia/Amman'		=> 'Aasia/Amman',
		'Asia/Anadyr'		=> 'Aasia/Anadyr',
		'Asia/Aqtau'		=> 'Aasia/Aqtau',
		'Asia/Aqtobe'		=> 'Aasia/Aqtobe',
		'Asia/Ashgabat'		=> 'Aasia/Ashgabat',
		'Asia/Baghdad'		=> 'Aasia/Baghdad',
		'Asia/Bahrain'		=> 'Aasia/Bahrain',
		'Asia/Baku'			=> 'Aasia/Baku',
		'Asia/Bangkok'		=> 'Aasia/Bangkok',
		'Asia/Beirut'		=> 'Aasia/Beirut',
		'Asia/Bishkek'		=> 'Aasia/Bishkek',
		'Asia/Brunei'		=> 'Aasia/Brunei',
		'Asia/Choibalsan'	=> 'Aasia/Choibalsan',
		'Asia/Chongqing'	=> 'Aasia/Chongqing',
		'Asia/Colombo'		=> 'Aasia/Colombo',
		'Asia/Damascus'		=> 'Aasia/Damascus',
		'Asia/Dhaka'		=> 'Aasia/Dhaka',
		'Asia/Dili'			=> 'Aasia/Dili',
		'Asia/Dubai'		=> 'Aasia/Dubai',
		'Asia/Dushanbe'		=> 'Aasia/Dushanbe',
		'Asia/Gaza'			=> 'Aasia/Gaza',
		'Asia/Harbin'		=> 'Aasia/Harbin',
		'Asia/Hebron'		=> 'Aasia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Aasia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Aasia/Hong Kong',
		'Asia/Hovd'			=> 'Aasia/Hovd',
		'Asia/Irkutsk'		=> 'Aasia/Irkutsk',
		'Asia/Jakarta'		=> 'Aasia/Jakarta',
		'Asia/Jayapura'		=> 'Aasia/Jayapura',
		'Asia/Jerusalem'	=> 'Aasia/Jerusalem',
		'Asia/Kabul'		=> 'Aasia/Kabul',
		'Asia/Kamchatka'	=> 'Aasia/Kamchatka',
		'Asia/Karachi'		=> 'Aasia/Karachi',
		'Asia/Kashgar'		=> 'Aasia/Kashgar',
		'Asia/Kathmandu'	=> 'Aasia/Kathmandu',
		'Asia/Khandyga'		=> 'Aasia/Khandyga',
		'Asia/Kolkata'		=> 'Aasia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Aasia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Aasia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Aasia/Kuching',
		'Asia/Kuwait'		=> 'Aasia/Kuwait',
		'Asia/Macau'		=> 'Aasia/Macau',
		'Asia/Magadan'		=> 'Aasia/Magadan',
		'Asia/Makassar'		=> 'Aasia/Makassar',
		'Asia/Manila'		=> 'Aasia/Manila',
		'Asia/Muscat'		=> 'Aasia/Muscat',
		'Asia/Nicosia'		=> 'Aasia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Aasia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Aasia/Novosibirsk',
		'Asia/Omsk'			=> 'Aasia/Omsk',
		'Asia/Oral'			=> 'Aasia/Oral',
		'Asia/Phnom_Penh'	=> 'Aasia/Phnom Penh',
		'Asia/Pontianak'	=> 'Aasia/Pontianak',
		'Asia/Pyongyang'	=> 'Aasia/Pyongyang',
		'Asia/Qatar'		=> 'Aasia/Qatar',
		'Asia/Qyzylorda'	=> 'Aasia/Qyzylorda',
		'Asia/Rangoon'		=> 'Aasia/Rangoon',
		'Asia/Riyadh'		=> 'Aasia/Riyadh',
		'Asia/Sakhalin'		=> 'Aasia/Sakhalin',
		'Asia/Samarkand'	=> 'Aasia/Samarkand',
		'Asia/Seoul'		=> 'Aasia/Seoul',
		'Asia/Shanghai'		=> 'Aasia/Shanghai',
		'Asia/Singapore'	=> 'Aasia/Singapore',
		'Asia/Taipei'		=> 'Aasia/Taipei',
		'Asia/Tashkent'		=> 'Aasia/Tashkent',
		'Asia/Tbilisi'		=> 'Aasia/Tbilisi',
		'Asia/Tehran'		=> 'Aasia/Tehran',
		'Asia/Thimphu'		=> 'Aasia/Thimphu',
		'Asia/Tokyo'		=> 'Aasia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Aasia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Aasia/Urumqi',
		'Asia/Ust-Nera'		=> 'Aasia/Ust-Nera',
		'Asia/Vientiane'	=> 'Aasia/Vientiane',
		'Asia/Vladivostok'	=> 'Aasia/Vladivostok',
		'Asia/Yakutsk'		=> 'Aasia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Aasia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Aasia/Yerevan',

		'Atlantic/Azores'		=> 'Atlandi/Azores',
		'Atlantic/Bermuda'		=> 'Atlandi/Bermuda',
		'Atlantic/Canary'		=> 'Atlandi/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlandi/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlandi/Faroe',
		'Atlantic/Madeira'		=> 'Atlandi/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlandi/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlandi/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlandi/St. Helena',
		'Atlantic/Stanley'		=> 'Atlandi/Stanley',

		'Australia/Adelaide'	=> 'Austraalia/Adelaide',
		'Australia/Brisbane'	=> 'Austraalia/Brisbane',
		'Australia/Broken_Hill'	=> 'Austraalia/Broken Hill',
		'Australia/Currie'		=> 'Austraalia/Currie',
		'Australia/Darwin'		=> 'Austraalia/Darwin',
		'Australia/Eucla'		=> 'Austraalia/Eucla',
		'Australia/Hobart'		=> 'Austraalia/Hobart',
		'Australia/Lindeman'	=> 'Austraalia/Lindeman',
		'Australia/Lord_Howe'	=> 'Austraalia/Lord Howe',
		'Australia/Melbourne'	=> 'Austraalia/Melbourne',
		'Australia/Perth'		=> 'Austraalia/Perth',
		'Australia/Sydney'		=> 'Austraalia/Sydney',

		'Europe/Amsterdam'	=> 'Euroopa/Amsterdam',
		'Europe/Andorra'	=> 'Euroopa/Andorra',
		'Europe/Athens'		=> 'Euroopa/Ateena',
		'Europe/Belgrade'	=> 'Euroopa/Belgrad',
		'Europe/Berlin'		=> 'Euroopa/Berliin',
		'Europe/Bratislava'	=> 'Euroopa/Bratislava',
		'Europe/Brussels'	=> 'Euroopa/Brüssel',
		'Europe/Bucharest'	=> 'Euroopa/Bukarest',
		'Europe/Budapest'	=> 'Euroopa/Budapest',
		'Europe/Busingen'	=> 'Euroopa/Busingen',
		'Europe/Chisinau'	=> 'Euroopa/Chisinau',
		'Europe/Copenhagen'	=> 'Euroopa/Kopenhaagen',
		'Europe/Dublin'		=> 'Euroopa/Dublin',
		'Europe/Gibraltar'	=> 'Euroopa/Gibraltar',
		'Europe/Guernsey'	=> 'Euroopa/Guernsey',
		'Europe/Helsinki'	=> 'Euroopa/Helsingi',
		'Europe/Isle_of_Man'	=> 'Euroopa/Isle of Man',
		'Europe/Istanbul'	=> 'Euroopa/Istanbul',
		'Europe/Jersey'		=> 'Euroopa/Jersey',
		'Europe/Kaliningrad'	=> 'Euroopa/Kaliningrad',
		'Europe/Kiev'		=> 'Euroopa/Kiiev',
		'Europe/Lisbon'		=> 'Euroopa/Lissabon',
		'Europe/Ljubljana'	=> 'Euroopa/Ljubljana',
		'Europe/London'		=> 'Euroopa/London',
		'Europe/Luxembourg'	=> 'Euroopa/Luxembourg',
		'Europe/Madrid'		=> 'Euroopa/Madrid',
		'Europe/Malta'		=> 'Euroopa/Malta',
		'Europe/Mariehamn'	=> 'Euroopa/Mariehamn',
		'Europe/Minsk'		=> 'Euroopa/Minsk',
		'Europe/Monaco'		=> 'Euroopa/Monaco',
		'Europe/Moscow'		=> 'Euroopa/Moskva',
		'Europe/Oslo'		=> 'Euroopa/Oslo',
		'Europe/Paris'		=> 'Euroopa/Pariis',
		'Europe/Podgorica'	=> 'Euroopa/Podgorica',
		'Europe/Prague'		=> 'Euroopa/Prague',
		'Europe/Riga'		=> 'Euroopa/Riia',
		'Europe/Rome'		=> 'Euroopa/Rooma',
		'Europe/Samara'		=> 'Euroopa/Samara',
		'Europe/San_Marino'	=> 'Euroopa/San Marino',
		'Europe/Sarajevo'	=> 'Euroopa/Sarajevo',
		'Europe/Simferopol'	=> 'Euroopa/Simferopol',
		'Europe/Skopje'		=> 'Euroopa/Skopje',
		'Europe/Sofia'		=> 'Euroopa/Sofia',
		'Europe/Stockholm'	=> 'Euroopa/Stockholm',
		'Europe/Tallinn'	=> 'Euroopa/Tallinn',
		'Europe/Tirane'		=> 'Euroopa/Tirane',
		'Europe/Uzhgorod'	=> 'Euroopa/Uzhgorod',
		'Europe/Vaduz'		=> 'Euroopa/Vaduz',
		'Europe/Vatican'	=> 'Euroopa/Vatikan',
		'Europe/Vienna'		=> 'Euroopa/Vienna',
		'Europe/Vilnius'	=> 'Euroopa/Vilnius',
		'Europe/Volgograd'	=> 'Euroopa/Volgograd',
		'Europe/Warsaw'		=> 'Euroopa/Varssav',
		'Europe/Zagreb'		=> 'Euroopa/Zagreb',
		'Europe/Zaporozhye'	=> 'Euroopa/Zaporozhye',
		'Europe/Zurich'		=> 'Euroopa/Zürich',

		'Indian/Antananarivo'	=> 'India/Antananarivo',
		'Indian/Chagos'		=> 'India/Chagos',
		'Indian/Christmas'	=> 'India/Christmas',
		'Indian/Cocos'		=> 'India/Cocos',
		'Indian/Comoro'		=> 'India/Comoro',
		'Indian/Kerguelen'	=> 'India/Kerguelen',
		'Indian/Mahe'		=> 'India/Mahe',
		'Indian/Maldives'	=> 'India/Maldives',
		'Indian/Mauritius'	=> 'India/Mauritius',
		'Indian/Mayotte'	=> 'India/Mayotte',
		'Indian/Reunion'	=> 'India/Reunion',

		'Pacific/Apia'		=> 'Vaikne ookean/Apia',
		'Pacific/Auckland'	=> 'Vaikne ookean/Auckland',
		'Pacific/Chatham'	=> 'Vaikne ookean/Chatham',
		'Pacific/Chuuk'		=> 'Vaikne ookean/Chuuk',
		'Pacific/Easter'	=> 'Vaikne ookean/Easter',
		'Pacific/Efate'		=> 'Vaikne ookean/Efate',
		'Pacific/Enderbury'	=> 'Vaikne ookean/Enderbury',
		'Pacific/Fakaofo'	=> 'Vaikne ookean/Fakaofo',
		'Pacific/Fiji'		=> 'Vaikne ookean/Fiji',
		'Pacific/Funafuti'	=> 'Vaikne ookean/Funafuti',
		'Pacific/Galapagos'	=> 'Vaikne ookean/Galapagos',
		'Pacific/Gambier'	=> 'Vaikne ookean/Gambier',
		'Pacific/Guadalcanal'	=> 'Vaikne ookean/Guadalcanal',
		'Pacific/Guam'		=> 'Vaikne ookean/Guam',
		'Pacific/Honolulu'	=> 'Vaikne ookean/Honolulu',
		'Pacific/Johnston'	=> 'Vaikne ookean/Johnston',
		'Pacific/Kiritimati'	=> 'Vaikne ookean/Kiritimati',
		'Pacific/Kosrae'	=> 'Vaikne ookean/Kosrae',
		'Pacific/Kwajalein'	=> 'Vaikne ookean/Kwajalein',
		'Pacific/Majuro'	=> 'Vaikne ookean/Majuro',
		'Pacific/Marquesas'	=> 'Vaikne ookean/Marquesas',
		'Pacific/Midway'	=> 'Vaikne ookean/Midway',
		'Pacific/Nauru'		=> 'Vaikne ookean/Nauru',
		'Pacific/Niue'		=> 'Vaikne ookean/Niue',
		'Pacific/Norfolk'	=> 'Vaikne ookean/Norfolk',
		'Pacific/Noumea'	=> 'Vaikne ookean/Noumea',
		'Pacific/Pago_Pago'	=> 'Vaikne ookean/Pago Pago',
		'Pacific/Palau'		=> 'Vaikne ookean/Palau',
		'Pacific/Pitcairn'	=> 'Vaikne ookean/Pitcairn',
		'Pacific/Pohnpei'	=> 'Vaikne ookean/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Vaikne ookean/Port Moresby',
		'Pacific/Rarotonga'	=> 'Vaikne ookean/Rarotonga',
		'Pacific/Saipan'	=> 'Vaikne ookean/Saipan',
		'Pacific/Tahiti'	=> 'Vaikne ookean/Tahiti',
		'Pacific/Tarawa'	=> 'Vaikne ookean/Tarawa',
		'Pacific/Tongatapu'	=> 'Vaikne ookean/Tongatapu',
		'Pacific/Wake'		=> 'Vaikne ookean/Wake',
		'Pacific/Wallis'	=> 'Vaikne ookean/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jaan 2007, 13:37',
		'd M Y H:i'     			=> '01 Jaan 2007 13:37',
		'M jS, \'y, H:i'		=> 'Jaan 1, \'07, 13:37',
		'D M d, Y g:i a'		=> 'E, Jaan 01, 2007 1:37 pl',
		'F jS, Y, g:i a'		=> 'Jaanuar 1, 2007, 1:37 pl',
		'|d M Y|, H:i'  		=> 'Täna, 13:37 / 01 Jaan 2007, 13:37',
		'|F jS, Y|, g:i a'      	=> 'Täna, 1:37 pl / Jaanuar 1, 2007, 1:37 pl',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'd M Y, H:i', // 01 Jaan 2007, 13:37

));
