<?php
/**
 *
 * This file is part of Estonian phpBB translation.
 * Copyright (c) 2008 - 2021 Estonian translation group.
 *
 *
 * This file is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @package      Estonian
 * @author       phpBB Eesti
 * @copyright    phpBB Eesti <Exabot>
 * @license      http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C => Privaatsuspoliis ja Kasutajatingimused
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'Hakates kommuuni “%1$s” liikmeks (edaspidi "me", "meie", "meid", “%1$s”, “%2$s”), nõustud sa järgnevate tingimustega. If you do not agree to be legally bound by all of the following terms then please do not access and/or use “%1$s”. We may change these at any time and we’ll do our utmost in informing you, though it would be prudent to review this regularly yourself as your continued usage of “%1$s” after changes mean you agree to be legally bound by these terms as they are updated and/or amended.<br />
	<br />
	Meie foorumid on ehitatud phpBB platvormile (edaspidi “see”, “selle”, “phpBB tarkvara”, “www.phpbb.com”, “phpBB Grupp, “phpBB meeskond”), mis on antud vabaks kasutamiseks “<a href="http://opensource.org/licenses/gpl-2.0.php">General Public License</a>” alusel (edaspidi “GPL”) ja on allalaaditav siit: <a href="https://www.phpbb.com/">www.phpbb.com</a>. phpBB tarkvara on vaid vahend internetis arutelude pidamiseks, phpBB Grupp ei ole kuidagiviisi vastutav selle eest, mida me võime ja ei või teha. Rohkem informatsiooni phpBB kohta leiad <a href="https://www.phpbb.com/">https://www.phpbb.com/</a> kodulehelt.<br />
	<br />
	Kuigi veebilehe “%1$s” administraatorid ja moderaatorid üritavad eemaldada või muuta kõiki vastuolulisi materjale nii kiiresti kui võimalik, on võimatu üle vaadata igat teadet. Selletõttu nõustud sa, et kõik siia leheküljele tehtud postitused väljendavad autorite mitte administraatorite, moderaatorite või veebihalduri vaateid ja arvamusi (välja arvatud nende inimeste poolt tehtud teated) ja siit tulenevalt ei ole me nende eest vastutavad. Sa nõustud mitte postitama ühtegi solvavat, roppu, labast, laimavat, vihaõhutavat, ähvardavat, seksuaalse suunitlusega postitust või mõnda muud materjali, mis võib rikkuda ükskõik millist käibelolevat seadust. Selle tegemine võib põhjustada sinu kohese ning eluaegse keelu siia veebilehele sisenemast (ja sinu teenusepakkujaga võetakse ühendust). Kõikide postituste IP aadressid salvestatakse abistamaks nende tingimuste täitmist. Sa nõustud, et veebihalduril, administraatoritel ja moderaatoritel on õigus eemaldada, muuta, liigutada või sulgeda ükskõik milline teade igal ajal, millal iganes neile sobib. Kasutajana nõustud sa, et kõiki sinu poolt sisestatud andmeid hoitakse meie andmebaasis. Kuna seda teavet ei avalikustata kolmandatele osapooltele ilma sinu nõusolekuta, välja arvatud siis, kui seda nõuab selle riigi seadus, kuhu on majutatud foorum, ei kanna “%1$s” veebihaldur, administraatorid ega moderaatorid vastutust ühegi häkkimiskatse eest, mis võivad andmeid ohustada.
	',

	'PRIVACY_POLICY'		=> 'See privaatsuspoliis seletab, kuidas “%1$s” koos partneritega (edaspidi “me”, “meie”, “meid”, “%1$s”, “%2$s”) ja phpBB (edaspidi “see”, “selle”, “phpBB tarkvara”, “www.phpbb.com”, “phpBB Limited”, “phpBB meeskond”) kasutab saadud informatsiooni sinu külastus sessiooni ajal (edaspidi “sinu informatsioon”).<br />
	<br />
	Sinu poolt saadud informatsiooni kogutakse kahel viisil. Esimene neist on: Sirvides “%1$s” lehekülge, siis lubad phpBB tarkvaral luua küpsiseid. Küpsised (ehk ingl. k “cookie”) kujutab endast väikest tekstikujulist andmeplokki, mille veebiserver saadab teie veebilehitsejale ja mis salvestatakse teie arvuti kõvakettale. Esimesed kaks küpsist sisaldavad ainult kasutaja identifitseerimise tunnust (edaspidi “kasutajanimi”) ja anonüümse  sessiooni identifitseerimise tunnust (edaspidi “sessiooni-id”), mis on automaatselt teie jaoks määratud phpBB tarkvara poolt. Kolmas küpsis luuakse alles siis, kui oled oma veebilehitsejaga sirvinud “%1$s” teemasi ja kasutatakse, et teada saada millised teemad on juba loetud, tehes veebilehe külastuse lihtsamaks.<br />
	<br />
	Me võime ka sirvimise ajal luua phpBB-tarkvara väliseid küpsiseid “%1$s”, kuigi need on väljaspool seda dokumenti, mis on mõeldud ainult phpBB tarkvara loodud lehtede katmiseks. Teiseks viisiks kuidas me kogume sinult saadud informatsiooni on see mida oled sisestanud meie foorumisse. See võib olla, ning mis ei ole piiratud: postitades anonüümse kasutajana (edaspidi “anonüümsed kasutajad”), registreerudes “%1$s” liikmeks (edaspidi “sinu konto”) ja postitades peale registreerumist ja/või sisselogimist (edaspidi “sinu postitused”).<br />
	<br />
	Sinu kasutajakonto sisaldab ühte unikaalset, ning teistest eristavat nime (edaspidi “sinu kasutajanimi”), personaalset parooli mida kasutad oma kontole sisselogimiseks (edaspidi “sinu parool”) ja personaalset, ning kehtivat e-postiaadressi (edaspidi “sinu e-postiaadress”). Sinu poolt antud informatsioon “%1$s” leheküljele on kaitstud selle riigi andmekaitse seadustega, kus kohas oleme majutanud antud foorumi. Igasugune informatsioon, peale sinu kasutajanime, sinu parooli ja sinu e-postiaadressi, mis on nõutud lehekülje “%1$s” registreerimislehel on kas kohustuslik või vabatahtlik “%1$s” äranägemise järgi. Kõikidel juhtudel on Sul alati võimalus valida, millist informatsiooni soovid näidata avalikult. Peale selle on Teil võimalik lubada või keelata phpBB süsteemi poolt automaatselt genereerituid e-kirju (nt. “telli teema” jms).<br />
	<br />
	Sinu parool on šifreeritud (ühesuunaline räsi) nii, et see oleks turvaline. Siiski, on soovitatav, et Sa ei kasutaks ühte ja sama parooli üle mitme hulga veebilehtedel. Sinu parool on mõeldud selleks, et saaksid ligipääsu oma “%1$s”, kasutajakontole. Seega palun hoia oma parooli hoolikalt, ning mitte mingil juhul ei küsi Teie käest kunagi parooli, olgu ta “%1$s”, phpBB või mõne muu kolmanda osapoole tegelane. Juhul, kui Sa peaksid unustama oma kasutajakonto parooli, siis saad kasutada phpBB tarkvara funktsiooni “Ma unustasin oma parooli”. Antud toiminguga küsitakse sinu kasutajanime ja sinu e-postiaadressi, ning peale seda phpBB tarkvara genereerib sulle uue parooli, et saaksid oma kontole uuesti siseneda.<br />
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Sinu kasutajakonto on nüüd aktiveeritud. Täname registreerimast!',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Kasutajakonto on nüüd aktiveeritud.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Sinu kasutajakonto on nüüd edukalt uuesti aktiveeritud.',
	'ACCOUNT_ADDED'					=> 'Täname registreerimast, sinu kasutajakonto on loodud.',
	'ACCOUNT_COPPA'					=> 'Sinu kasutajakonto on loodud, aga pole veel kinnitatud, uuri oma postkasti, et saada e-postilt edasisi juhiseid.',
	'ACCOUNT_EMAIL_CHANGED'			=> 'Sinu kasutajakonto on uuendatud. See foorum nõuab kasutajakonto uuesti aktiveerimist e-posti muudatuste puhul. Aktiveerimiskood on saadetud sinu uuele e-posti aadressile. Palun kontrolli oma e-posti täpsema informatsiooni saamiseks.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Sinu kasutajakonto on uuendatud. See foorum nõuab kasutajakonto aktiveerimist administraatorite poolt e-posti muudatuste puhul. Neile on sellest teatatud ja sind teavitatakse, kui nad on su kasutajakonto uuesti aktiveerinud.',
	'ACCOUNT_INACTIVE'				=> 'Sinu kasutajakonto on loodud. See foorum nõuab kasutajakonto aktiveerimist. E-kiri aktiveerimiskoodiga on saadetud sinu poolt sisestatud e-posti aadressile. Palun kontrolli oma e-posti sisendkausta täpsemaks informatsiooniks. E-kirja saabumine võib võtta mõne hetke aega olenevalt teie e-posti teenusepakkujast.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Sinu kasutajakonto on loodud. See foorum nõuab kasutaja aktiveerimist administraatorite poolt. Sinu kasutajakonto on uuendatud. See foorum nõuab kasutajakonto uuesti aktiveerimist administraatorite poolt e-posti muudatuste puhul. Neile on sellest teatatud ja sind teavitatakse, kui nad on su kasutaja aktiveerinud.',
	'ACTIVATION_EMAIL_SENT'			=> 'Aktiveerimiskiri on saadetud sinu e-posti aadressile.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Aktiveerimiskiri on saadetud administraatorite e-posti aadressidele.',
	'ADD'							=> 'Lisa',
	'ADD_BCC'						=> 'Lisa pimekoopia',
	'ADD_FOES'						=> 'Lisa uusi vaenlasi',
	'ADD_FOES_EXPLAIN'				=> 'Sa võid sisestada mitu kasutajanime, iga nimi uuele reale.',
	'ADD_FOLDER'					=> 'Lisa kaust',
	'ADD_FRIENDS'					=> 'Lisa uusi sõpru',
	'ADD_FRIENDS_EXPLAIN'			=> 'Sa võid sisestada mitu kasutajanime, iga nimi uuele reale.',
	'ADD_NEW_RULE'					=> 'Lisa uus reegel',
	'ADD_RULE'						=> 'Lisa reegel',
	'ADD_TO'						=> 'Lisa saaja aadress',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Siin saad lisada uusi liikmeid gruppi. Võid valida, kas see grupp saab olema valitud liikmete vaikimisi grupp. Palun sisesta iga kasutajanimi eraldi reale.',
	'ADMIN_EMAIL'					=> 'Administraatorid saavad mulle e-kirju saata',
	'AGREE'							=> 'Ma nõustun nende tingimustega',
	'ALLOW_PM'						=> 'Luba liikmetel mulle privaatsõnumeid saata',
	'ALLOW_PM_EXPLAIN'				=> 'Administraatorid ja moderaatorid saavad sulle alati sõnumeid saata.',
	'ALREADY_ACTIVATED'				=> 'Oled juba oma kasutajakonto aktiveerinud.',
	'ATTACHMENTS_EXPLAIN'			=> 'See on manuste nimekiri, mida oled lisanud postitustesse.',
	'ATTACHMENTS_DELETED'			=> 'Manused edukalt kustutatud.',
	'ATTACHMENT_DELETED'			=> 'Manus edukalt kustutatud.',
	'ATTACHMENT_LOCKED'				=> 'See teema on lukustatud ja manust ei saa kustutada.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'Valitud "Mäleta mind" võtmed on edukalt kustutatud.',
	'AVATAR_CATEGORY'				=> 'Kategooria',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar on teenus, mis lubab sul kasutada sama avatari mitmetel veebilehtedel. Külasta <a href="http://www.gravatar.com/">Gravatar</a> veebilehte rohkema informatsiooni saamiseks.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Avataride galerii',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Sa saad valida kohapeal saadavatest avataridest.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Avatar teiselt veebilehelt',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Sisesta teise veebilehe URL avatari pildist.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Laadi avatar üles',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Laadi oma enda avatar üles.',
	'AVATAR_EXPLAIN'				=> 'Maksimaalsed mõõtmed; laius: %1$s, kõrgus: %2$s, faili suurus: %3$.2f KiB.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Maksimaalsed mõõtmed; laius: %1$s, kõrgus: %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'Avatarid on hetkel keelatud.',
	'AVATAR_GALLERY'				=> 'Galerii',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Ei saa üles laadida avatari %s kausta.',
	'AVATAR_NOT_ALLOWED'			=> 'Sinu avatari ei näidata, sest avatarid on keelatud.',
	'AVATAR_PAGE'					=> 'Leht',
	'AVATAR_SELECT'					=> 'Vali oma avatar',
	'AVATAR_TYPE'					=> 'Avatari tüüp',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Sinu avatari ei kuvata, sest selle tüüp on keelatud.',

	'BACK_TO_DRAFTS'			=> 'Tagasi mustandite juurde',
	'BACK_TO_LOGIN'				=> 'Tagasi sisselogimise väljale',
	'BIRTHDAY'					=> 'Sünnipäev',
	'BIRTHDAY_EXPLAIN'			=> 'Aasta määramine näitab sinu vanust sünnipäeval.',
	'BOARD_DATE_FORMAT'			=> 'Minu kuupäeva formaat',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Süntaks on sama, mis PHP\'l <a href="https://www.php.net/manual/datetime.format.php">kuupäeva funktsioonid</a>.',
	'BOARD_LANGUAGE'			=> 'Minu keel',
	'BOARD_STYLE'				=> 'Minu stiil',
	'BOARD_TIMEZONE'			=> 'Minu ajatsoon',
	'BOOKMARKS'					=> 'Järjehoidjad',
	'BOOKMARKS_EXPLAIN'			=> 'Võid lisada järjehoidja igale teemale. Märgista kastike iga järjehoidjale, mida soovid kustutada. Siis vajuta <em>Eemalda märgistatud järjehoidjad</em> nupule.',
	'BOOKMARKS_DISABLED'		=> 'Järjehoidjad on selles foorumis keelatud.',
	'BOOKMARKS_REMOVED'			=> 'Järjehoidjad edukalt eemaldatud.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Sa ei saa enam seda sõnumit kustutada või muuta.',
	'CANNOT_MOVE_TO_SAME_FOLDER'=> 'Sõnumeid ei saa ümber tõsta sinna kausta.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Sõnumeid ei saa liigutada väljaläinud sõnumite kaustast.',
	'CANNOT_RENAME_FOLDER'		=> 'Seda kausta ei saa ümber nimetada.',
	'CANNOT_REMOVE_FOLDER'		=> 'Seda kausta ei saa liigutada.',
	'CHANGE_DEFAULT_GROUP'		=> 'Muuda vaikegruppi',
	'CHANGE_PASSWORD'			=> 'Muuda parooli',
	'CLICK_GOTO_FOLDER'			=> '%1$sMine oma “%3$s” kausta%2$s',
	'CLICK_RETURN_FOLDER'		=> '%1$sTagasi “%3$s” kausta%2$s',
	'CONFIRMATION'				=> 'Registreerimise kinnitus',
	'CONFIRM_CHANGES'			=> 'Kinnita muudatused',
	'CONFIRM_EXPLAIN'			=> 'Et ennetada automaatseid registreerimisi, nõuab foorum sinult kinnituskoodi sisestamist. Koodi näidatakse teksti all. Kui sa ei näe seda koodi, siis kontakteeru %sfoorumi administraatoriga%s.',
	'VC_REFRESH'				=> 'Värskenda kinnituskoodi',
	'VC_REFRESH_EXPLAIN'		=> 'Kui sa ei suuda praegust koodi lugeda, võid soovida uut juuresolevat nuppu vajutades.',

	'CONFIRM_PASSWORD'			=> 'Kinnita parool',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Pead kinnitama oma parooli vaid siis, kui sa seda muutsid.',
	'COPPA_BIRTHDAY'			=> 'Enne kui saad jätkata registreerimisega, sisesta, millal sa sündisid.',
	'COPPA_COMPLIANCE'			=> 'COPPA päring',
	'COPPA_EXPLAIN'				=> 'Sisestades oma andmeid foorumi andmebaasi luuakse sulle konto. Kontot ei aktiveerita enne, kui sinu vanem või järelvaataja on kinnitanud registreerimise. Sulle saadetakse e-kiri edasiste juhistega.',
	'CREATE_FOLDER'				=> 'Lisa kaust…',
	'CURRENT_IMAGE'				=> 'Praegune pilt',
	'CURRENT_PASSWORD'			=> 'Praegune parool',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sa pead kinnitama oma parooliga, kui soovid muuta parooli, e-posti aadressi või kasutajanime.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Et vahetada oma parooli, e-maili aadressi või kasutajanime pead sisestama oma praeguse parooli.',
	'CUR_PASSWORD_EMPTY'		=> 'Sa ei sisestanud praegust parooli.',
	'CUR_PASSWORD_ERROR'		=> 'Praegune parool on ebakorrektne.',
	'CUSTOM_DATEFORMAT'			=> 'Kohandatud…',

	'DEFAULT_ACTION'			=> 'Vaiketegevus',
	'DEFAULT_ACTION_EXPLAIN'	=> 'See tegevus sooritatakse, kui kõik ülalolev pole võimalik.',
	'DEFAULT_ADD_SIG'			=> 'Vaikimisi lisa mu signatuur',
	'DEFAULT_BBCODE'			=> 'Vaikimisi luba BBkood',
	'DEFAULT_NOTIFY'			=> 'Vaikimisi teata mind uutest vastustest',
	'DEFAULT_SMILIES'			=> 'Vaikimisi luba emotikonid',
	'DEFINED_RULES'				=> 'Defineeri reeglid',
	'DELETED_TOPIC'				=> 'Teema on eemaldatud.',
	'DELETE_ATTACHMENT'			=> 'Kustuta manus',
	'DELETE_ATTACHMENTS'		=> 'Kustuta manused',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Kas oled kindel, et soovid kustutada selle manuse?',
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Kas oled kindel, et soovid kustutada need manused?',
	'DELETE_AVATAR'				=> 'Kustuta pilt',
	'DELETE_COOKIES_CONFIRM'	=> 'Kas oled kindel, et soovid kõik foorumi küpsised kustutada?',
	'DELETE_MARKED_PM'			=> 'Kustuta valitud sõnumid',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Kas oled kindel, et soovid kõik valitud sõnumid kustutada?',
	'DELETE_OLDEST_MESSAGES'	=> 'Kustuta kõige vanemad sõnumid',
	'DELETE_MESSAGE'			=> 'Kustuta sõnumid',
	'DELETE_MESSAGE_CONFIRM'	=> 'Kas oled kindel, et soovid selle sõnumi kustutada?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Kustuta kõik sõnumid eemaldatud kaustast',
	'DELETE_RULE'				=> 'Kustuta reegel',
	'DELETE_RULE_CONFIRM'		=> 'Kas oled kindel, et soovid kustutada selle reegli?',
	'DEMOTE_SELECTED'			=> 'Alanda valitud',
	'DISABLE_CENSORS'			=> 'Luba sõnade tsensuurimist',
	'DISPLAY_GALLERY'			=> 'Kuva galeriid',
	'DOWNLOADS'					=> 'Allalaadimised',
	'DRAFTS_DELETED'			=> 'Kõik valitud mustandid kustutati edukalt.',
	'DRAFTS_EXPLAIN'			=> 'Siin saad sa vaadata, muuta ja kustutada mustandeid.',
	'DRAFT_UPDATED'				=> 'Mustand edukalt uuendatud.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Siin saad sa muuta oma mustandit. Mustandid ei sisalda manuseid ega hääletusi.',
	'EMAIL_BANNED_EMAIL'		=> 'Sisestatud e-posti aadress pole lubatud.',
	'EMAIL_REMIND'				=> 'See peab olema sama aadress, mis on su profiiliski määratud. Kui sa pole seda muutnud läbi profiili, on see aadress, millega sa oma kasutaja registreerisid.',
	'EMAIL_TAKEN_EMAIL'			=> 'Sisestatud e-posti aadress on juba kasutuses.',
	'EMPTY_DRAFT'				=> 'Sa pead sisestama sõnumi, et salvestada.',
	'EMPTY_DRAFT_TITLE'			=> 'Pead sisestama mustandi pealkirja.',
	'EXPORT_AS_XML'				=> 'Ekspordi XML failina',
	'EXPORT_AS_CSV'				=> 'Ekspordi CSV failina',
	'EXPORT_AS_CSV_EXCEL'		=> 'Ekspordi CSV failina (Excel)',
	'EXPORT_AS_TXT'				=> 'Ekspordi TXT failina',
	'EXPORT_AS_MSG'				=> 'Ekspordi MSG failina',
	'EXPORT_FOLDER'				=> 'Ekspordi see vaade',

	'FIELD_REQUIRED'					=> 'Väli “%s” peab olema täidetud.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'Väli “%2$s” on liiga lühike, minimaalselt %1$d sümbol on nõutud.',
		2	=> 'Väli “%2$s” on liiga lühike, minimaalselt %1$d sümbolit on nõutud.',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'The field “%2$s” on liiga pikk, maksimaalselt %1$d sümbol on lubatud.',
		2	=> 'The field “%2$s” on liiga pikk, maksimaalselt %1$d sümbolit on lubatud.',
	),
	'FIELD_TOO_SMALL'					=> 'Välja “%1$s” väärtus on liiga väike, minimaalne väärtus on %2$d.',
	'FIELD_TOO_LARGE'					=> 'Välja “%1$s” väärtus on liiga suur, maksimaalne väärtus on %2$d.',
	'FIELD_INVALID_CHARS_INVALID'		=> 'Väljal “%s” lubamatuid sümboleid.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult numbrid on lubatud.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid ja . sümbolid on lubatud.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid on lubatud.',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid  ja _,-. sümbolid on lubatud, ning esimene sümbol peab olema tähemärk.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid, tühik või -+_[] sümbolid on lubatud.',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid või _ sümbolid on lubatud.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid, numbrid või . sümbolid on lubatud.',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid ja numbrid on lubatud.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid, numbrid või _,-. sümbolid on lubatud ja esimene sümbol peab olema kirjamärk.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid, numbrid, tühikud või -+_[] sümbolid on lubatud.',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'Väljal “%s” on lubamatuid sümboleid, ainult kirjamärgid, numbrid, või _ sümbolid on lubatud.',
	'FIELD_INVALID_DATE'				=> 'Väljal “%s” on ebakorrektne kuupäev.',
	'FIELD_INVALID_URL'					=> 'Väljal “%s” ebakorrektne URL.',
	'FIELD_INVALID_VALUE'				=> 'Väljal “%s” on ebakorrektne väärtus.',

	'FOE_MESSAGE'				=> 'Sõnum vaenlaselt',
	'FOES_EXPLAIN'				=> 'Vaenlased on kasutajad, keda vaikimisi ignoreeritakse. Postitused nende poolt ei ole täielikult nähtavad. Vaenlaste privaatsõnumid on endiselt lubatud. Pange tähele, et te ei saa eirata moderaatoreid ega administraatoreid.',
	'FOES_UPDATED'				=> 'Sinu vaenlaste nimekiri on edukalt uuendatud.',
	'FOLDER_ADDED'				=> 'Kaust edukalt lisatud.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> '%2$d kuni %1$s salvestatud sõnumit',
		2	=> '%2$d kuni %1$s salvestatud sõnumit',
	),
	'FOLDER_NAME_EMPTY'			=> 'Pead sisestama kaustale nime.',
	'FOLDER_NAME_EXIST'			=> 'Kaust <strong>%s</strong> on juba olemas.',
	'FOLDER_OPTIONS'			=> 'Kausta valikud',
	'FOLDER_RENAMED'			=> 'Kaust edukalt ümber nimetatud.',
	'FOLDER_REMOVED'			=> 'Kaust edukalt eemaldatud.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Kaust %3$d%% täis (%2$d kuni %1$s salvestatud sõnumit)',
		2	=> 'Kaust %3$d%% täis (%2$d kuni %1$s salvestatud sõnumit)',
	),
	'FORWARD_PM'				=> 'Edasta PS',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Enne, kui saad uuesti foorumile minna, pead vahetama parooli.',
	'FRIEND_MESSAGE'			=> 'Sõnum sõbralt',
	'FRIENDS'					=> 'Sõbrad',
	'FRIENDS_EXPLAIN'			=> 'Sõprade nimekiri lubab sul kiiremalt suhelda sõpradega. Kui stiilil on vajalik toetus, on ka postitus sõbralt esile tõstetud.',
	'FRIENDS_OFFLINE'			=> 'Eemal',
	'FRIENDS_ONLINE'			=> 'Foorumil',
	'FRIENDS_UPDATED'			=> 'Sinu sõprade nimekiri on edukalt uuendatud.',
	'FULL_FOLDER_OPTION_CHANGED'=> 'Kausta täidetav toiming on edukalt muudetud.',
	'FWD_ORIGINAL_MESSAGE'		=> '-------- Algne sõnum --------',
	'FWD_SUBJECT'				=> 'Pealkiri: %s',
	'FWD_DATE'					=> 'Kuupäev: %s',
	'FWD_FROM'					=> 'Kellelt: %s',
	'FWD_TO'					=> 'Kellele: %s',

	'GLOBAL_ANNOUNCEMENT'		=> 'Üldteadaanne',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Gravatar\'i e-post',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Sisesta oma e-postiaadress, mida sa kasutasid kasutajakonto loomiseks <a href="http://www.gravatar.com/">Gravatar.com</a> keskkonnas.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Avatari mõõtmed',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Määra avatari laius ja kõrgus, jäta tühjaks automaatse kindlaks tegemise puhul.',

	'HIDE_ONLINE'				=> 'Peida mu foorumil olek',
	'HIDE_ONLINE_EXPLAIN'		=> 'See seadistus ei jõustu enne järgmist foorumil käiku.',
	'HOLD_NEW_MESSAGES'			=> 'Ära võta uusi sõnumeid vastu (Uued sõnumid võetakse alles siis vastu, kui on piisavalt ruumi)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Uusi sõnumeid ei võeta vastu',

	'IF_FOLDER_FULL'			=> 'Kui kaust on täis',
	'IMPORTANT_NEWS'			=> 'Tähtsad teadaanded',
	'INVALID_USER_BIRTHDAY'			=> 'Sisestatud sünnipäeva aeg ei ole korrektses formaadis.',
	'INVALID_CHARS_USERNAME'	=> 'Kasutajanimi sisaldab keelatud sümboleid.',
	'INVALID_EMOJIS_USERNAME'	=> 'Kasutajanimi sisaldab keelatud sümboleid (Emotikonid).',
	'INVALID_CHARS_NEW_PASSWORD'=> 'Parool ei sisalda nõutud sümboleid.',
	'ITEMS_REQUIRED'			=> 'Väljad, mis on märgitud sümboliga *, peab kindlasti ära täitma.',

	'JOIN_SELECTED'				=> 'Ühenda valitud',

	'LANGUAGE'					=> 'Keel',
	'LINK_REMOTE_AVATAR'		=> 'Avatar välislehelt',
	'LINK_REMOTE_AVATAR_EXPLAIN'=> 'Sisesta avatari URL.',
	'LINK_REMOTE_SIZE'			=> 'Avatari mõõtmed',
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Määra avatari kõrgus ja laius. Jäta tühjaks, et määrata automaatselt.',
	'LOGIN_EXPLAIN_UCP'			=> 'Palun logi sisse, et pääseda kasutaja juhtpaneeli.',
	'LOGIN_LINK'					=> 'Lingi või registreeri oma foorumi konto mõne välise teenusega',
	'LOGIN_LINK_EXPLAIN'			=> 'Sa üritad siseneda mõne välislehelt oleva teenuse kontoga, mis ei ole veel ühendatud selle foorumi kasutajaskontoga. Sa pead nüüd kas siduma olemasoleva kontoga või registreerima omale uue kasutajaskonto.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Andmed, mis on vajalikud et ühendada konto välise teenusega ei ole saadaval. Palun proovi uuesti.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Andmeid ei suudetud hankida. Kui probleem on endine võta ühendust foorumi administraatoriga.',
	'LOGIN_KEY'					=> 'Sisenemise võtmed',
	'LOGIN_TIME'				=> 'Sisenemise aeg',
	'LOGIN_REDIRECT'			=> 'Oled edukalt sisse logitud.',
	'LOGOUT_FAILED'				=> 'Teid ei logitud välja, kuna taotlus ei vastanud teie seansile. Kui teil endiselt probleeme tekib, võtke ühendust foorumi administraatoriga.',
	'LOGOUT_REDIRECT'			=> 'Oled edukalt välja logitud.',

	'MARK_IMPORTANT'				=> 'Märgi/Ära märgi tähtsaks',
	'MARKED_MESSAGE'				=> 'Märgitud sõnumid',
	'MAX_FOLDER_REACHED'			=> 'Hetkel on maksimaalne arv kasutaja loodud kaustu.',
	'MESSAGE_BY_AUTHOR'				=> '',
	'MESSAGE_COLOURS'				=> 'Sõnumi värvid',
	'MESSAGE_DELETED'				=> 'Sõnum edukalt kustutatud.',
	'MESSAGE_EDITED'				=> 'Sõnum edukalt muudetud.',
	'MESSAGE_HISTORY'				=> 'Sõnumite ajalugu',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'See kirje on eemaldatud autori poolt enne kui see sai edastatud.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Raporteeritud sõnum',
	'MESSAGE_SENT_ON'				=> '',
	'MESSAGE_STORED'				=> 'See sõnum on edukalt saadetud.',
	'MESSAGE_TO'					=> 'Kellele',
	'MESSAGES_DELETED'				=> 'Sõnum edukalt kustutatud',
	'MOVE_DELETED_MESSAGES_TO'		=> 'Liiguta sõnumid eemaldatud kaustas',
	'MOVE_DOWN'						=> 'Liiguta alla',
	'MOVE_MARKED_TO_FOLDER'			=> 'Liiguta märgistatud %s kausta',
	'MOVE_PM_ERROR'					=> array(
		1	=> 'Ilmnes viga sõnumite liigutamises uude kausta, ainult %2$d %1$s\'st sõnumist liigutati.',
		2	=> 'Ilmnes viga sõnumite liigutamises uude kausta, ainult %2$d %1$s\'st sõnumist liigutati.',
	),
	'MOVE_TO_FOLDER'				=> 'Liiguta kausta',
	'MOVE_UP'						=> 'Liiguta üles',

	'NEW_FOLDER_NAME'				=> 'Uus kausta nimi',
	'NEW_PASSWORD'					=> 'Uus parool',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Sa ei sisestanud kinnituseks parooli.',
	'NEW_PASSWORD_ERROR'			=> 'Sisestatud paroolid ei kattu.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Märgi kõik teated loetuks',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Kas oled kindel, et soovid märkida kõik teated loetuks?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Kõik teated on märgitud loetuks.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Muud teated',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Modereerimise teated',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Administreerimise teated',
	'NOTIFICATION_GROUP_POSTING'						=> 'Postitamisega seotud teated',
	'NOTIFICATION_METHOD_BOARD'							=> 'Teated',
	'NOTIFICATION_METHOD_EMAIL'							=> 'e-post',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Teate tüüp',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Sinu poolt järjehoidjasse lisatud teemale on lisatud uus vastus',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Keegi on teinud sooviavalduse liitumaks grupiga, kus oled sina liider',
	'NOTIFICATION_TYPE_FORUM'							=> 'Keegi vastab foorumis olevale teemale, mille olete tellinud',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Postitus või teema vajab heakskiitu',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Sinu teemad/postitused on heakskiidetud või tagasi lükatud moderaatori poolt',
	'NOTIFICATION_TYPE_PM'								=> 'Keegi saadab sulle privaatsõnumi',
	'NOTIFICATION_TYPE_POST'							=> 'Keegi vastab teemasse mille oled tellinud',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Keegi tsiteerib sind postituses',
	'NOTIFICATION_TYPE_REPORT'							=> 'Keegi raporteerib postitust',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Moderaator sulges teie raporti postituse kohta',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Keegi raporteerib privaatsõnumist',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Teie privaatsõnumi raport on moderaatori poolt suletud',
	'NOTIFICATION_TYPE_TOPIC'							=> 'Keegi teeb uue teema foorumisse mille teadaandeid oled omale tellinud',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Kasutaja vajab aktiveerimist',

	'NOTIFY_METHOD'					=> 'Teatamiseviis',
	'NOTIFY_METHOD_BOTH'			=> 'Mõlemad',
	'NOTIFY_METHOD_EMAIL'			=> 'Ainult e-kiri',
	'NOTIFY_METHOD_EXPLAIN'			=> 'Läbi selle foorumi kirjasaatmise viis.',
	'NOTIFY_METHOD_IM'				=> 'Jabber ainult',
	'NOTIFY_ON_PM'					=> 'Teavita mind uutest privaatsõnumitest',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Sa ei saa lisada anonüümset kasutajat oma sõprade nimekirja.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Sa ei saa lisada botte oma sõprade nimekirja.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Sa ei saa lisada kasutajaid, kes on juba sinu vaenlaste nimekirjas, oma sõprade nimekirja.',
	'NOT_ADDED_FRIENDS_SELF'		=> 'Sa ei saa lisada ennast sõprade nimekirja.',
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Sa ei saa lisada administraatoreid ja moderaatoreid vaenlaste nimekirja.',
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Sa ei saa lisada anonüümset kasutajat oma vaenlaste nimekirja.',
	'NOT_ADDED_FOES_BOTS'			=> 'Sa ei saa lisada botte oma vaenlaste nimekirja.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Sa ei saa lisada kasutajaid, kes on juba su sõprade nimekirjas, oma vaenlaste nimekirja.',
	'NOT_ADDED_FOES_SELF'			=> 'Sa ei saa lisada ennast vaenlaste nimekirja.',
	'NOT_AGREE'						=> 'Ma ei nõustu nende tingimustega',
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'Sihtkaust “%s” on täis. Valitud toimingut ei sooritatud.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Sul on hetkel %d privaatsõnum ootel täis kausta tõttu.',
		2	=> 'Sul on hetkel %d privaatsõnumit ootel täis kausta tõttu.',
	),
	'NO_ACTION_MODE'				=> 'Sõnumitoimingut ei valitud.',
	'NO_AUTHOR'						=> 'Autorit ei määratud',
	'NO_AVATAR'						=> 'Avatari pole valitud',
	'NO_AVATAR_CATEGORY'			=> 'Pole',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Sul pole lubatud kustutada privaatsõnumeid.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Sul pole lubatud muuta privaatsõnumeid.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Sul pole lubatud edastada privaatsõnumeid.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Sul pole lubatud saata gruppidele privaatsõnumeid.',
	'NO_AUTH_PROFILEINFO'			=> 'Sul pole lubatud muuta ma profiili andmeid.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'Sul pole lubatud lugeda ootel privaatsõnumeid.',
	'NO_AUTH_READ_MESSAGE'			=> 'Sul pole lubatud lugeda privaatsõnumeid.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Teil pole lubatud privaatsõnumeid printida.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Sa ei saa seda sõnumit lugeda, sest selle eemaldas autor.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Sul pole lubatud saata privaatsõnumeid.',
	'NO_AUTH_SIGNATURE'				=> 'Sul pole lubatud määrata signatuuri.',

	'NO_BCC_RECIPIENT'			=> 'Pole',
	'NO_BOOKMARKS'				=> 'Sul pole järjehoidjaid.',
	'NO_BOOKMARKS_SELECTED'		=> 'Sa pole valinud ühtegi järjehoidjat.',
	'NO_EDIT_READ_MESSAGE'		=> 'Privaatsõnumit ei saa muuta, sest see on juba loetud.',
	'NO_EMAIL_USER'				=> 'Sisestatud e-posti/kasutajanime ei leitud.',
	'EMAIL_NOT_UNIQUE'			=> 'Teie sisestatud e-posti aadressi kasutavad mitmed kasutajad. Peate ka määrama kasutajanime.',
	'NO_FOES'					=> 'Hetkel pole ühtegi vaenlast määratud',
	'NO_FRIENDS'				=> 'Hetkel pole ühtegi sõpra määratud',
	'NO_FRIENDS_OFFLINE'		=> 'Pole ühtegi sõpra eemal',
	'NO_FRIENDS_ONLINE'			=> 'Pole ühtegi sõpra foorumil',
	'NO_GROUP_SELECTED'			=> 'Gruppi ei valitud.',
	'NO_IMPORTANT_NEWS'			=> 'Hetkel pole tähtsaid teadaandeid.',
	'NO_MESSAGE'				=> 'Privaatsõnumit ei leitud.',
	'NO_NEW_FOLDER_NAME'		=> 'Pead määrama kaustale uue nime.',
	'NO_NEWER_PM'				=> 'Pole uuemaid sõnumeid.',
	'NO_OLDER_PM'				=> 'Pole vanemaid sõnumeid.',
	'NO_PASSWORD_SUPPLIED'		=> 'Sa ei saa sisse logida ilma paroolita.',
	'NO_RECIPIENT'				=> 'Saajat ei määratud.',
	'NO_RESET_TOKEN'			=> 'Te ei andnud parooli lähtestamise tunnust.',
	'NO_RULES_DEFINED'			=> 'Reegleid pole määratud.',
	'NO_SAVED_DRAFTS'			=> 'Ühtegi mustandit pole.',
	'NO_TO_RECIPIENT'			=> 'Pole',
	'NO_WATCHED_FORUMS'			=> 'Sa pole ühtegi foorumit tellinud.',
	'NO_WATCHED_SELECTED'		=> 'Sa pole valinud ühtegi tellitud foorumit või teemat.',
	'NO_WATCHED_TOPICS'			=> 'Sa pole ühtegi teemat tellinud.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Salasõna peab olema vähemalt %1$s pikk ja peab sisaldama nii suuri kui ka väikeseid tähti ja numbreid.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Peab olema vähemalt %1$s pikk.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Salasõna peab olema vähemalt %1$s pikk ja sisaldama nii suuri kui ka väiketähti.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Salasõna peab olema vähemalt %1$s pikk ja peab sisaldama nii suuri kui ka väikeseid tähti, numbreid ja sümboleid.',
	'PASSWORD'					=> 'Salasõna',
	'PASSWORD_ACTIVATED'		=> 'Sinu uus salasõna on aktiveeritud.',
	'PASSWORD_RESET'			=> 'Teie salasõna lähtestamine õnnestus.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Kui teie konto on olemas, siis saadeti salasõna lähtestamise link teie registreeritud e-posti aadressile. Kui te ei saa meilisõnumeid, võib põhjus olla teie keelustamises (bann), teie konto ei ole aktiveeritud, olete lühikese aja jooksul taotlenud mitme salasõna lähtestamist või teil ei ole lubatud salasõna muuta. Kui ilmneb mõni neist põhjustest, siis pöörduge foorumi administraatori poole. Samuti kontrollige oma rämpsposti filtrit.',
	'PERMISSIONS_RESTORED'		=> 'Algõigused taastatud.',
	'PERMISSIONS_TRANSFERRED'	=> 'Õigused edukalt kopeeritud kasutajalt <strong>%s</strong>, saad nüüd sirvida foorumit selle kasutaja õigustega<br />Administraatori õigusi ei muudetud, õigused saad muuta tagasi alati.',
	'PM_DISABLED'				=> 'Siin foorumil on privaatsõnumite saatmine keelatud.',
	'PM_FROM'					=> 'Kellelt',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Selle sõnumi saatis kasutaja, kes pole enam registreeritud.',
	'PM_ICON'					=> 'PS-ikoon',
	'PM_INBOX'					=> 'Sissetulnud sõnumid',
	'PM_MARK_ALL_READ'			=> 'Märgi kõik privaatsõnumid loetuks',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Kõik privaatsõnumid selles kaustas on märgitud loetuks',
	'PM_NO_USERS'				=> 'Selliseid kasutajaid pole.',
	'PM_OUTBOX'					=> 'Väljaminevad sõnumid',
	'PM_SENTBOX'				=> 'Saadetud sõnumid',
	'PM_SUBJECT'				=> 'Sõnumi pealkiri',
	'PM_TO'						=> 'Kellele',
	'PM_TOOLS'					=> 'Sõnumi seaded',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Mõnda kasutajat ei saanud lisada, hetkel ei ole neil õigus lugeda privaatsõnumeid.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Mõnda kasutajat ei lisatud, sest ta on keelanud privaatsõnumite vastuvõtmise.',
	'POST_EDIT_PM'				=> 'Muuda sõnumit',
	'POST_FORWARD_PM'			=> 'Edasta sõnum',
	'POST_NEW_PM'				=> 'Uus privaatsõnum',
	'POST_PM_LOCKED'			=> 'Privaatsõnumite saatmine on suletud.',
	'POST_PM_POST'				=> 'Tsiteeri postitust',
	'POST_QUOTE_PM'				=> 'Tsiteeri sõnumit',
	'POST_REPLY_PM'				=> 'Vasta sõnumile',
	'PRINT_PM'					=> 'Printerivaade',
	'PREFERENCES_UPDATED'		=> 'Sinu valikud on uuendatud.',
	'PROFILE_INFO_NOTICE'		=> 'Pane tähele! See informatsioon võib olla juba vaadatav samuti teistele kasutajatele. Ole ettevaatlik, kui lisad isiklikke andmeid. Kõik väljad, mis on tähistatud tärniga (*), tuleb täita.',
	'PROFILE_UPDATED'			=> 'Sinu profiil on uuendatud.',
	'PROFILE_AUTOLOGIN_KEYS'	=> '"Mäleta mind" võtmed automaatselt logivad sind foorumisse sisse. Juhul, kui sa logid välja, siis mäleta mind võtmed on kustutatud ainult arvutitest kus sa logisid välja end. Siit lehelt näed sisenemis informatsiooni, kus kohast oled sa sisenenud.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Hetkel ei ole kuvada ühtegi "Mäleta mind" sisenemis võtit.',

	'RECIPIENT'							=> 'Saaja',
	'RECIPIENTS'						=> 'Saajad',
	'REGISTRATION'						=> 'Registreerimine',
	'OAUTH_REGISTRATION'				=> 'Registreerimine väliste teenuste abil',
	'RELEASE_MESSAGES'					=> '%sVabasta kõik ootel sõnumid%s… need sorteeritakse õigetesse kaustadesse, kui piisavalt ruumi on vaba.',
	'REMOVE_ADDRESS'					=> 'Eemalda aadress',
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Eemalda märgitud järjehoidjad',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Kas oled kindel, et soovid eemaldada märgitud järjehoidjad?',
	'REMOVE_BOOKMARK_MARKED'			=> 'Eemalda märgitud järjehoidjad',
	'REMOVE_FOLDER'						=> 'Eemalda kaust',
	'REMOVE_FOLDER_CONFIRM'				=> 'Kas oled kindel, et soovid selle kausta eemaldada?',
	'RENAME'							=> 'Nimeta ümber',
	'RENAME_FOLDER'						=> 'Nimeta kaust ümber',
	'REPLIED_MESSAGE'					=> 'Vastatud sõnum',
	'REPLY_TO_ALL'						=> 'Vasta saatjale ja kõikidele adressaatidele.',
	'REPORT_PM'							=> 'Raporteeri privaatsõnumist',
	'RESET_PASSWORD'					=> 'Lähtesta salasõna',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Teie sisestatud salasõna lähtestamise tunnus on kehtetu või aegunud.',
	'RESIGN_SELECTED'					=> 'Loovuta valitud',
	'RETURN_FOLDER'						=> '%1$sMine eelmisse kausta%2$s',
	'RETURN_UCP'						=> '%sMine tagasi juhtpaneeli%s',
	'RULE_ADDED'						=> 'Reeglid edukalt lisatud.',
	'RULE_ALREADY_DEFINED'				=> 'See reegel on juba defineeritud.',
	'RULE_DELETED'						=> 'Reegel edukalt eemaldatud.',
	'RULE_LIMIT_REACHED'				=> 'Sa oled ületanud maksimaalse PS reeglite numbri.',
	'RULE_NOT_DEFINED'					=> 'Reegel on ebakorrektselt vormistatud.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d privaatsõnum on eemaldatud privaatsõnumifiltrite tõttu.',
		2	=> '%d privaatsõnumit on eemaldatud privaatsõnumifiltrite tõttu.',
	),

	'SAME_PASSWORD_ERROR'		=> 'Sisestatud uus parool on sama, mis praegune parool.',
	'SEARCH_YOUR_POSTS'			=> 'Näita oma postitusi',
	'SENT_AT'					=> 'Saadetud',			// Used before dates in private messages
	'SHOW_EMAIL'				=> 'Kasutajad saavad minuga ühendust võtta e-posti teel',
	'SIGNATURE_EXPLAIN'			=> 'See on sõnum, mis lisatakse igale su postitusele või privaatsõnumile. Kehtib %d sümboli limiit.',
	'SIGNATURE_PREVIEW'			=> 'Sinu signatuur näeb postituses välja selline',
	'SIGNATURE_TOO_LONG'		=> 'Sinu signatuur on liiga pikk.',
	'SELECT_CURRENT_TIME'		=> 'Vali oma ajatsoon',
	'SELECT_TIMEZONE'			=> 'Vali ajatsoon',
	'SORT'						=> 'Sorteeri',
	'SORT_COMMENT'				=> 'faili kommentaaride järgi',
	'SORT_DOWNLOADS'			=> 'allalaadimiste arvu järgi',
	'SORT_EXTENSION'			=> 'laiendi järgi',
	'SORT_FILENAME'				=> 'failinime järgi',
	'SORT_POST_TIME'			=> 'postitamise aja järgi',
	'SORT_SIZE'					=> 'faili suuruse järgi',

	'TIMEZONE'					=> 'Ajatsoon',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Soovituslik: %s',
	'TIMEZONE_INVALID'			=> 'Valitud ajatsoon on vigane.',
	'TO'						=> 'Kellele',
	'TO_MASS'					=> 'Saajad',
	'TO_ADD'					=> 'Lisa saaja',
	'TO_ADD_MASS'				=> 'Lisa saajad',
	'TO_ADD_GROUPS'				=> 'Lisa grupp',
	'TOO_MANY_RECIPIENTS'		=> 'Proovisid saata privaatsõnumit liiga paljudele kasutajatele korraga.',
	'TOO_MANY_REGISTERS'		=> 'Sa oled ületanud maksimaalsete registreerimiskatsete arvu sellel sessioonil. Proovi hiljem uuesti.',

	'UCP'						=> 'Juhtpaneel',
	'UCP_ACTIVATE'				=> 'Aktiveeri kasutaja',
	'UCP_ADMIN_ACTIVATE'		=> 'Sa pead sisestama korrektse e-posti aadressi, et su kasutaja aktiveeritaks. Administraator vaatab su kasutaja üle ja kui ta su foorumisse laseb, saad sa selle kohta e-kirja.',
	'UCP_ATTACHMENTS'			=> 'Manused',
	'UCP_AUTH_LINK'				=> 'Välised kontod',
	'UCP_AUTH_LINK_ASK'			=> 'Sul ei ole hetkel ühtegi kontot seotud välise teenusega. Vajuta all olevat nuppu, et siduda oma foorumi konto mõne välise teenusega.',
	'UCP_AUTH_LINK_ID'			=> 'Unikaalne tunnus',
	'UCP_AUTH_LINK_LINK'		=> 'Link',
	'UCP_AUTH_LINK_MANAGE'		=> 'Halda välise konto ühendusi',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Sidumine mõne muu teenuse kontoga ei ole toetatud hetkel.',
	'UCP_AUTH_LINK_TITLE'		=> 'Halda oma väliseid kontosi',
	'UCP_AUTH_LINK_UNLINK'		=> 'Seo lahti',
	'UCP_COPPA_BEFORE'			=> 'Enne %s',
	'UCP_COPPA_ON_AFTER'		=> 'Samal päeval või pärast %s',
	'UCP_EMAIL_ACTIVATE'		=> 'Pidage meeles, et enne konto aktiveerimist peate sisestama kehtiva e-posti aadressi! Te saate teate antud e-posti aadressile, mis sisaldab konto aktiveerimise linki.',
	'UCP_JABBER'				=> 'Jabber aadress',
	'UCP_LOGIN_LINK'			=> 'Ühenda väline kasutajakonto',

	'UCP_MAIN'					=> 'Ülevaade',
	'UCP_MAIN_ATTACHMENTS'		=> 'Halda manuseid',
	'UCP_MAIN_BOOKMARKS'		=> 'Halda järjehoidjaid',
	'UCP_MAIN_DRAFTS'			=> 'Halda mustandeid',
	'UCP_MAIN_FRONT'			=> 'Esileht',
	'UCP_MAIN_SUBSCRIBED'		=> 'Halda tellimusi',

	'UCP_NO_ATTACHMENTS'		=> 'Sa pole ühtegi manust lisanud.',

	'UCP_NOTIFICATION_LIST'				=> 'Halda teateid',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Siin saad vaadata oma kõiki eelnevaid teateid.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Muuda teadete seadeid',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Siin saad seadistada kuidas soovid teateid saada.',

	'UCP_PREFS'					=> 'Foorumi valikud',
	'UCP_PREFS_PERSONAL'		=> 'Muuda üldseadeid',
	'UCP_PREFS_POST'			=> 'Muuda postituse valikuid',
	'UCP_PREFS_VIEW'			=> 'Muuda kuvamise seadeid',

	'UCP_PM'					=> 'Privaatsõnumid',
	'UCP_PM_COMPOSE'			=> 'Uus privaatsõnum',
	'UCP_PM_DRAFTS'				=> 'Halda PS-mustandeid',
	'UCP_PM_OPTIONS'			=> 'Reeglid, kaustad ja seaded',
	'UCP_PM_UNREAD'				=> 'Lugemata sõnumid',
	'UCP_PM_VIEW'				=> 'Vaata sõnumeid',

	'UCP_PROFILE'				=> 'Profiil',
	'UCP_PROFILE_AVATAR'		=> 'Muuda avatari',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Muuda profiili',
	'UCP_PROFILE_REG_DETAILS'	=> 'Muuda konto seadeid',
	'UCP_PROFILE_SIGNATURE'		=> 'Muuda signatuuri',
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Halda “Mäleta mind” sisenemise võtmeid',

	'UCP_USERGROUPS'			=> 'Kasutajagrupid',
	'UCP_USERGROUPS_MEMBER'		=> 'Muuda liikmestaatusi',
	'UCP_USERGROUPS_MANAGE'		=> 'Halda gruppe',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'Parooli lähtestamise funktsioon on keelatud. Juhul, kui sul ei õnnestu siseneda oma kasutajakontole, siis palun võta ühendust %sfoorumi administraatoriga%s',
	'UCP_REGISTER_DISABLE'			=> 'Uue kasutaja loomine pole hetkel võimalik.',
	'UCP_RESEND'					=> 'Saada aktiveerimiskiri',
	'UCP_WELCOME'					=> 'Tere tulemast Kasutaja Juhtpaneeli (KJP). Siit saad sa vaadata ja uuendada oma profiili, valikuid ja tellimusi. Saad saata ka sõnumid teistele kasutajatele, kui see on lubatud. Loe läbi teadaanded enne, kui jätkad.',
	'UCP_ZEBRA'						=> 'Sõbrad ja vaenlased',
	'UCP_ZEBRA_FOES'				=> 'Halda vaenlaste nimekirja',
	'UCP_ZEBRA_FRIENDS'				=> 'Halda sõprade nimekirja',
	'UNDISCLOSED_RECIPIENT'			=> 'Varjatud saaja',
	'UNKNOWN_FOLDER'				=> 'Tundmatu kaust',
	'UNWATCH_MARKED'				=> 'Ära jälgi enam märgituid',
	'UPLOAD_AVATAR_FILE'			=> 'Laadi üles oma arvutist',
	'UPLOAD_AVATAR_URL'				=> 'Laadi üles URL\'ilt',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Sisesta pildifaili URL. Pilt kopeeritakse siia lehele.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Kasutajanimi peab olema vahemikus %1$s ja %2$s sümbolit pikk. Võid kasutada vaid kirjamärke.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Kasutajanimi peab olema vahemikus %1$s ja %2$s sümbolit pikk. Võid kasutada vaid kirjamärke, tühikut või -+_[] sümboleid.',
	'USERNAME_ASCII_EXPLAIN'		=> 'Kasutajanimi peab olema vahemikus %1$s ja %2$s sümbolit pikk. Võid kasutada vaid ASCII sümboleid, seega mitte erisümboleid.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Kasutajanimi peab olema vahemikus %1$s ja %2$s sümbolit pikk. Võid kasutada vaid tähti ja numbreid.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'Kasutajanimi peab olema vahemikus %1$s ja  %2$s sümbolit pikk. Võid kasutada tähti, numbreid, tühikut või -+_[] sümboleid.',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Pikkus peab olema  vahemikus %1$s ja %2$s sümbolit.',
	'USERNAME_TAKEN_USERNAME'		=> 'Teie sisestatud kasutajanimi on juba kasutusel, palun valige midagi muud.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Teie sisestatud kasutajanimi on keelatud või sisaldab keelatud sõna. Palun vali teine nimi.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Sisestatud kasutajat ei leitud või teda pole aktiveeritud.',

	'VIEW_AVATARS'				=> 'Näita avatare',
	'VIEW_EDIT'					=> 'Vaata/muuda',
	'VIEW_FLASH'				=> 'Näita flash animatsioone',
	'VIEW_IMAGES'				=> 'Näita pilte postituses',
	'VIEW_NEXT_HISTORY'			=> 'Järgmine PS-ajaloos',
	'VIEW_NEXT_PM'				=> 'Järgmine PS',
	'VIEW_PM'					=> 'Vaata sõnumit',
	'VIEW_PM_INFO'				=> 'Sõnumi andmed',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d sõnum',
		2	=> '%d sõnumit',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'Eelmine PS-ajaloos',
	'VIEW_PREVIOUS_PM'			=> 'Eelmine PS',
	'VIEW_PROFILE'				=> 'Vaata profiili',
	'VIEW_SIGS'					=> 'Näita signatuure',
	'VIEW_SMILIES'				=> 'Näita emotikone piltidena',
	'VIEW_TOPICS_DAYS'			=> 'Näita teemasid eelmisest',
	'VIEW_TOPICS_DIR'			=> 'Teemade järjekord',
	'VIEW_TOPICS_KEY'			=> 'Järjesta teemad',
	'VIEW_POSTS_DAYS'			=> 'Näita postitusi eelmisest',
	'VIEW_POSTS_DIR'			=> 'Postituste järjekord',
	'VIEW_POSTS_KEY'			=> 'Järjesta postitusi',

	'WATCHED_EXPLAIN'			=> 'All on nimekiri teemadest või foorumitest, mida sa tellid. Sulle teatatakse uuest postitusest. Et mitte enam tellida, vali need teemad või foorumid, mida sa ei soovi tellida ja vajuta <em>Ära telli märgituid</em> nupule.',
	'WATCHED_FORUMS'			=> 'Tellitud foorumid',
	'WATCHED_TOPICS'			=> 'Tellitud teemad',
	'WRONG_ACTIVATION'			=> 'Sisestatud aktiveerimiskood on vale.',

	'YOUR_DETAILS'				=> 'Sinu aktiivsus',
	'YOUR_FOES'					=> 'Sinu vaenlased',
	'YOUR_FOES_EXPLAIN'			=> 'Et eemaldada kasutajaid, märgista nad ja vajuta "Sisesta".',
	'YOUR_FRIENDS'				=> 'Sinu sõbrad',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Et eemaldada kasutajaid, märgista nad ja vajuta "Sisesta".',
	'YOUR_WARNINGS'				=> 'Sinu hoiatuste tase',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Tõsta kausta',
		'MARK_AS_READ'		=> 'Märgi loetuks',
		'MARK_AS_IMPORTANT'	=> 'Märgi sõnum',
		'DELETE_MESSAGE'	=> 'Kustuta sõnum',
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Pealkiri',
		'SENDER'	=> 'Saatja',
		'MESSAGE'	=> 'Sõnum',
		'STATUS'	=> 'Sõnumi olek',
		'TO'		=> 'Saadetud',
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'on nagu',
		'IS_NOT_LIKE'	=> 'pole nagu',
		'IS'			=> 'on',
		'IS_NOT'		=> 'pole',
		'BEGINS_WITH'	=> 'algab',
		'ENDS_WITH'		=> 'lõpeb',
		'IS_FRIEND'		=> 'on sõber',
		'IS_FOE'		=> 'on vaenlane',
		'IS_USER'		=> 'on kasutaja',
		'IS_GROUP'		=> 'on grupis',
		'ANSWERED'		=> 'vastatud',
		'FORWARDED'		=> 'edastatud',
		'TO_GROUP'		=> 'minu vaikimisi gruppi',
		'TO_ME'			=> 'mulle',
	),

	'GROUPS_EXPLAIN'	=> 'Kasutajagrupid võimaldavad foorumi administraatoritel paremini administreerida kasutajaid. Vaikimisi on sind pandud kindlasse gruppi, mis on sinu vaikimisi grupp. See grupp näitab, kuidas sa näid teistele kasutajatele, näiteks kasutajanime värvi, avatari, kasutajakirjelduse vms. järgi. Kui on administraatori poolt lubatud, siis saad isegi oma vaikimisi gruppi muuta. Sind võidakse isegi panna/Sa võid isegi minna teistesse gruppidesse. Mõned grupid annavad sulle kindlaid privileege sisu vaatamises ja suurendavad su võimekust ka teistel aladel.',
	'GROUP_LEADER'		=> 'Grupid, kus sa oled liider',
	'GROUP_MEMBER'		=> 'Grupid, kus sa oled liige',
	'GROUP_PENDING'		=> 'Grupid, kus sa oled ootav liige',
	'GROUP_NONMEMBER'	=> 'Grupid kus sa pole liige',
	'GROUP_DETAILS'		=> 'Grupi andmed',

	'NO_LEADER'		=> 'Pole gruppe, kus sa oled liider',
	'NO_MEMBER'		=> 'Pole gruppe, kus sa oled liige',
	'NO_PENDING'	=> 'Pole gruppe, kus sa oled ootav liige',
	'NO_NONMEMBER'	=> 'Pole gruppe, kus sa pole liige',
));
