<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
* @author 2014-05-30 - GunChleoc http://www.foramnagaidhlig.net is akerbeltz http://www.akerbeltz.org
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Find the language/country code on https://developers.google.com/recaptcha/docs/language
	// If no code exists for your language you can use "en" or leave the string empty
	'RECAPTCHA_LANG'	=> 'en-GB',
	'RECAPTCHA_NOT_AVAILABLE'	=> 'Feumaidh tu cunntas a chruthachadh air <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> gus reCaptcha a chleachdadh.',
	'CAPTCHA_RECAPTCHA'	=> 'reCaptcha v2',
	'CAPTCHA_RECAPTCHA_V3'			=> 'reCaptcha v3',
	'RECAPTCHA_INCORRECT'	=> 'Chan eil am fuasgladh a chuir thu a&#8209;steach mar bu chòir.',
	'RECAPTCHA_NOSCRIPT'			=> 'Cuir JavaScript an comas sa bhrabhsair agad gus an dùbhlan a luchdadh.',
	'RECAPTCHA_NOT_AVAILABLE' => 'Mus urrainn dhut reCaptcha a chleachdadh, feumaidh tu cunntas a chruthachadh air <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>.',
	'RECAPTCHA_INVISIBLE' => 'Chan fhaicear an CAPTCHA seo. Airson dearbhadh gu bheil e ag obair, thoir sùil airson ìomhaigheag bheag san oisean deas aig bonn na duilleige seo.',
	'RECAPTCHA_V3_LOGIN_ERROR_ATTEMPTS' => 'Chaidh thu thar crìoch nan oidhirpean clàraidh a-steach ceadaichte.<br>A bharrachd air an fhar-ainm is an fhacal-fhaire agad, thèid reCAPTCHA v3 neo-fhaicsinneach a chleachdadh airson an seisean agad a dhearbhadh.',
	'RECAPTCHA_PUBLIC'				=> 'Iuchair na làraich',
	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Iuchair reCAPTCHA na làraich agad. Gheibh thu iuchair air <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Cleachd reCAPTCHA v2 &gt; Invisible reCAPTCHA badge type.',
	'RECAPTCHA_V3_PUBLIC_EXPLAIN'		=> 'Iuchair reCAPTCHA na làraich agad. Gheibh thu iuchair air <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Cleachd reCAPTCHA v3.',
	'RECAPTCHA_PRIVATE'				=> 'Iuchair dhìomhair',
	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'An iuchair reCAPTCHA dhìomhair agad. Gheibh thu iuchair air <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Cleachd reCAPTCHA v2 &gt; Invisible reCAPTCHA badge type.',
	'RECAPTCHA_V3_PRIVATE_EXPLAIN'		=> 'An iuchair reCAPTCHA dhìomhair agad. Gheibh thu iuchair air <a href="https://www.google.com/recaptcha">www.google.com/recaptcha</a>. Cleachd reCAPTCHA v3.',

	'RECAPTCHA_V3_DOMAIN' => 'Iarr àrainn',
	'RECAPTCHA_V3_DOMAIN_EXPLAIN' => 'An àrainn on a thèid an sgriobt fhaighinn ’s a thèid a chleachdadh airson iarrtasan a dhearbhadh.<br>Cleachd <samp>recaptcha.net</samp> mura gabh <samp>google.com</samp> a ruigsinn.',

	'RECAPTCHA_V3_METHOD' => 'Modh nan iarrtasan',
	'RECAPTCHA_V3_METHOD_EXPLAIN' => 'Am modh a thèid a chleachdadh airson iarrtasan a dhearbhadh.<br>Chan eil roghainnean à comas ri fhaighinn san t-suidheachadh agad.',
	'RECAPTCHA_V3_METHOD_CURL' => 'cURL',
	'RECAPTCHA_V3_METHOD_POST' => 'POST',
	'RECAPTCHA_V3_METHOD_SOCKET' => 'Socaid',

	'RECAPTCHA_V3_THRESHOLD_DEFAULT' => 'Stairsneach bhunaiteach',
	'RECAPTCHA_V3_THRESHOLD_DEFAULT_EXPLAIN' => 'Thèid seo a chleachdadh mur eil gin dhe na gnìomhan eile iomchaidh.',
	'RECAPTCHA_V3_THRESHOLD_LOGIN' => 'Stairsneach nan clàraidhean a-steach',
	'RECAPTCHA_V3_THRESHOLD_POST' => 'Stairsneach nam post',
	'RECAPTCHA_V3_THRESHOLD_REGISTER' => 'Stairsneach nan clàradh',
	'RECAPTCHA_V3_THRESHOLD_REPORT' => 'Stairsneach nan gearanan',
	'RECAPTCHA_V3_THRESHOLDS' => 'Stairsnichean',
	'RECAPTCHA_V3_THRESHOLDS_EXPLAIN' => 'Tillidh reCAPTCHA v3 sgòr (Tha coltas glè mhath air eadar-ghnìomh <samp>1.0</samp> agus coltas bot air <samp>0.0</samp>). ’S urrainn dhut an sgòr as lugha a shuidheachadh do gach gnìomh an-seo.',
	'EMPTY_RECAPTCHA_V3_REQUEST_METHOD' => 'Tha reCAPTCHA v3 ag iarraidh fios air dè am modh a bu mhiann leat cleachdadh nuair a thèid iarrtas a dhearbhadh.',
]);
