<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
* @author 2014-05-30 - GunChleoc http://www.foramnagaidhlig.net is akerbeltz http://www.akerbeltz.org
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Eadar-theangachadh le Akerbeltz is GunChleoc',
	'DIRECTION'	=> 'ltr',
	'DATE_FORMAT'	=> '|d M Y|',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'	=> 'gd',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 4,

	'1_DAY'	=> 'An-dè',
	'1_MONTH'	=> 'A’ mhìos seo chaidh',
	'1_YEAR'	=> 'An-uiridh',
	'2_WEEKS'	=> 'An 2 sheachdain seo chaidh',
	'3_MONTHS'	=> 'Nan 3 mìosan seo chaidh',
	'6_MONTHS'	=> 'Nan 6 mìosan seo chaidh',
	'7_DAYS'	=> 'Na seachdain seo chaidh',
	'ACCOUNT_ALREADY_ACTIVATED'	=> 'Tha an cunntas agad air a ghnìomhachadh mu thràth.',
	'ACCOUNT_DEACTIVATED'	=> 'Chuir rianaire an cunntas agad à gnìomh is feumaidh tu bruidhinn ri rianaire gus a ghnìomhachadh a&#8209;rithist.',
	'ACP'	=> 'Gnìomhan nan rianairean',
	'ACP_SHORT'						=> 'Rianachd',
	'ACTIVE'	=> 'air a ghnìomhachadh',
	'ACTIVE_ERROR'	=> 'Chan eil am far-ainm a shònraich thu gnìomhach an-dràsda. Ma tha duilgheadas agad le gnìomhachadh a’ chunntais agad, cuir fios gu rianaire a’ bhùird.',
	'ADMINISTRATOR'	=> 'Rianaire',
	'ADMINISTRATORS'	=> 'Rianairean',
	'AGE'	=> 'Aois',
	'AIM'	=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Mearachd AJAX',
	'AJAX_ERROR_TEXT'				=> 'Chaidh rudeigin cearr le pròiseasadh an iarrtais agad.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Sguir an cleachdaiche dhen iarrtas.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Dh’fhalbh an ùine air an iarrtas agad; am feuch thu ris a&#8209;rithist?',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Chaidh rudeigin cearr leis an iarrtas agus thill am frithealaiche freagairt mhì-dhligheach.',
	'ALLOWED'	=> 'Ceadaichte',
	'ALL_FILES'	=> 'Na h&#8209;uile faidhle',
	'ALL_FORUMS'	=> 'Na h&#8209;uile fòram',
	'ALL_MESSAGES'	=> 'Na h&#8209;uile teachdaireachd',
	'ALL_POSTS'	=> 'Na h&#8209;uile post',
	'ALL_TIMES'	=> 'Na h&#8209;amannan gu lèir ann an <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'	=> 'Na h&#8209;cuspair',
	'ALT_TEXT'						=> 'Teasa eile',
	'AND'	=> 'agus',
	'ARE_WATCHING_FORUM'	=> 'Tha thu a’ cumail sùil air freagairtean ùra san fhòram seo a&#8209;nis.',
	'ARE_WATCHING_TOPIC'	=> 'Tha thu a’ cumail sùil air freagairtean ùra sa chuspair seo a&#8209;nis.',
	'ASCENDING'	=> 'A’ dìreadh',
	'ATTACHMENTS'	=> 'Ceanglachain',
	'ATTACHED_IMAGE_NOT_IMAGE'	=> 'Tha an dealbh a tha thu airson a chur ris mì-dhligheach.',
	'AUTHOR'	=> 'Ùghdar',
	'AUTH_NO_PROFILE_CREATED'	=> 'Cha do shoirbhich leat cunntas ùr a chruthachadh.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Chaidh an t&#8209;seirbheis on taobh a&#8209;muigh seo a cho-cheangal ri cunntas eile a’ bhùird mu thràth.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Innteart mì-dhligheach san stòr-dàta.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Chaidh seòrsa seirbheise mì-dhligheach a thoirt dhan làimhsichear seirbheis OAuth.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Chaidh rudeigin ceàrr le pròiseasadh an iarrtas OAuth agad.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR' => 'Thill an t-seirbheis air an taobh a-muigh luach ceàrr agus chan urrainn dhuinn leantainn air adhart le d’ iarrtas ri linn.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'Cha deach seirbheis OAuth a chruthachadh',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'Cha deach an tòcan OAuth a stòradh.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'Cha deach an tòcan OAuth a stòradh mar bu chòir.',
	'AVATAR_DISALLOWED_CONTENT'	=> 'Chaidh an luchdadh a dhiùltadh air sgàth ’s gum b’ urrainneadh am faidhle a chleachdadh gus ionnsaigh a thoirt.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Cha ghabh am faidhle seo a shealltainn air sgàth ’s nach eil an leasachan <strong>%s</strong> ceadaichte.',
	'AVATAR_EMPTY_REMOTE_DATA'	=> 'Cha deach an t&#8209;avatar a luchdadh suas a chionn ’s gu bheil an dàta cèin mì-dhligheach no coirbte a&#8209;rèir coltais.',
	'AVATAR_EMPTY_FILEUPLOAD'	=> 'Tha faidhle an avatair a luchdaich thu suas falamh.',
	'AVATAR_INVALID_FILENAME'	=> 'Tha %s na ainm mì-dhligheach airson faidhle.',
	'AVATAR_NOT_UPLOADED'	=> 'Cha b’ urrainn dhuinn an t&#8209;avatar a luchdadh a&#8209;nìos.',
	'AVATAR_NO_TEMP_DIR'			=> 'Cha deach am pasgan sealach a lorg no cha ghabh sgrìobhadh ann.',
	'AVATAR_NO_SIZE'	=> 'Cha b’ urrainn dhuinn leud no àirde an avatair cho-cheangailte a mheasadh. Saoil an cuir thu sa mheadhan e thu fhèin?',
	'AVATAR_NO_UPLOAD_DIR' => 'Chan eil slighe stòr nan avataran ann no cha ghabh a sgrìobhadh innte.',
	'AVATAR_NO_UPLOAD_PATH' => 'Tha luchdadh suas nan avatar an comas ach cha deach pasgan an stòir a shuidheachadh.',
	'AVATAR_PARTIAL_UPLOAD'	=> 'Cha deach ach pàirt dhen fhaidhle a shònraich thu a luchdadh a&#8209;nìos.',
	'AVATAR_PHP_SIZE_NA'	=> 'Tha am faidhle ro mhòr.<br />Cha b’ urrainn dhuinn am meud a bu mhotha a chaidh a shònrachadh ann am php.ini a mheasadh.',
	'AVATAR_PHP_SIZE_OVERRUN'	=> 'Tha faidhle an avatair ro mhòr. Chan fhaod e a bhith nas motha na %1$d %2$s.<br />Tha seo suidhichte san fhaidhle php.ini agus cha ghabh seo atharrachadh.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Cha deach leinn an t&#8209;avatar sònraichte a luchdadh suas on a dh’fhalbh an ùine air an iarrtas.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Chuir tuilleadan PHP stad air luchdadh suas an fhaidhle.',
	'AVATAR_URL_INVALID'	=> 'Tha an ceangal a shònraich thu mì-dhligheach.',
	'AVATAR_URL_NOT_FOUND'	=> 'Cha b’ urrainn dhuinn am faidhle a shònraich thu a lorg.',
	'AVATAR_WRONG_FILESIZE'	=> 'Feumaidh meud faidhle an avatair a bhith eadar 0 agus %1$d %2$s.',
	'AVATAR_WRONG_SIZE'	=> 'Tha an t&#8209;avatar a luchdaich thu a&#8209;nìos %5$s a leud is %6$s a dh’àirde. Feumaidh avatar a bhith %1$s a leud is %2$s a dh’àirde air a’ char as lugha, ach chan ann nas motha na %3$s a leud is %4$s a dh’àirde.',
	'BACK_TO_TOP'	=> 'Ceann na duilleige',
	'BACK_TO_PREV'	=> 'Air ais dhan duilleag roimhpe',
	'BAN_TRIGGERED_BY_EMAIL'	=> 'Chaidh casg a chur air a’ phost-d agad.',
	'BAN_TRIGGERED_BY_IP'	=> 'Chaidh casg a chur air an t&#8209;seòladh IP agad.',
	'BAN_TRIGGERED_BY_USER'	=> 'Chaidh casg a chur air an fhar-ainm agad.',
	'BBCODE_GUIDE'	=> 'Treòir a’ BhBCode',
	'BCC'	=> 'BCC',
	'BIRTHDAYS'	=> 'Co-làithean breith',
	'BOARD_BAN_PERM'	=> 'Chaidh do thoirmeasg <strong>gu buan</strong> on bhòrd-bhrath seo.<br /><br />Cuir fios gu %2$srianaiche a’ bhùird-bhrath%3$s airson barrachd fiosrachaidh.',
	'BOARD_BAN_REASON'	=> 'Adhbhar an toirmisg: <strong>%s</strong>',
	'BOARD_BAN_TIME'	=> 'Chaidh do thoirmeasg on bhòrd-bhrath seo gu ruige <strong>%1$s</strong>.<br /><br />Cuir fios gu %2$srianaiche a’ bhùird-bhrath%3$s airson barrachd fiosrachaidh.',
	'BOARD_DISABLE'	=> 'Tha sinn duilich ach chan eil am bòrd-brath seo ri fhaighinn an-dràsta fhèin.',
	'BOARD_DISABLED'	=> 'Tha am bòrd-brath à comas an-dràsta fhèin.',
	'BOARD_UNAVAILABLE'	=> 'Tha sinn duilich ach chan eil am bòrd-brath seo ri fhaighinn an-dràsta fhèin. Nach fheuch thu ris a&#8209;rithist an ceann mionaid no dhà?',
	'BROWSING_FORUM'	=> 'Buill air an fhòram seo an-dràsta: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Buill air an fhòram seo an-dràsta: %2$s is %1$d aoigh',
		2	=> 'Buill air an fhòram seo an-dràsta: %2$s is %1$d aoigh',
		3	=> 'Buill air an fhòram seo an-dràsta: %2$s is %1$d aoighean',
		4	=> 'Buill air an fhòram seo an-dràsta: %2$s is %1$d aoigh',
	),
	'BUTTON_DELETE'         => 'Sguab às',
	'BUTTON_EDIT'			=> 'Deasaich',
	'BUTTON_FORUM_LOCKED'	=> 'Glaiste',
	'BUTTON_INFORMATION'    => 'Fiosrachadh',
	'BUTTON_NEW_TOPIC'		=> 'Cuspair ùr',
	'BUTTON_PM'				=> 'TPh',
	'BUTTON_PM_FORWARD'		=> 'Sìn air adhart',
	'BUTTON_PM_NEW'			=> 'Teachdaireachd ùr',
	'BUTTON_PM_REPLY'		=> 'Freagair',
	'BUTTON_PM_REPLY_ALL'	=> 'Freagair na h&#8209;uile',
	'BUTTON_POST_REPLY'		=> 'Freagair',
	'BUTTON_QUOTE'			=> 'Iomradh',
	'BUTTON_REPORT'         => 'Dèan gearan',
	'BUTTON_TOPIC_LOCKED'	=> 'Glaiste',
	'BUTTON_WARN'           => 'Thoir rabhadh',
	'BYTES'	=> 'Baidht',
	'BYTES_SHORT'			=> 'B',
	'CANCEL'	=> 'Sguir dheth',
	'CHANGE'	=> 'Atharraich',
	'CHANGE_FONT_SIZE'	=> 'Atharraich meud a’ chrutha-chlò',
	'CHANGING_PREFERENCES'	=> 'Ag atharrachadh roghainnean a’ bhùird-bhrath',
	'CHANGING_PROFILE'	=> 'Ag atharrachadh na roghainnean agad',
	'CHARACTERS'			=> array(
		1	=> '%d charactar',
		2	=> '%d charactar',
		3	=> '%d caractaran',
		4	=> '%d caractar',
	),
	'COLLAPSE_VIEW'	=> 'Co-theannaich an sealladh',
	'CLOSE_WINDOW'	=> 'Dùin an uinneag',
	'CODE'					=> 'Còd',
	'COLOUR_SWATCH'	=> 'Roghainn nan dath',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'	=> 'Dearbhaich',
	'CONFIRM_CODE'	=> 'Còd dearbhaidh',
	'CONFIRM_CODE_EXPLAIN'	=> 'Cuir an còd a&#8209;steach dìreach mar a tha e. Chan eil diofar eadar litrichean mòra is beaga.',
	'CONFIRM_CODE_WRONG'	=> 'Cha robh an còd dearbhaidh a chuir thu a&#8209;steach mar bu chòir.',
	'CONFIRM_OPERATION'	=> 'An e ’s gu bheil thu airson seo a dhèanamh?',
	'CONFIRM_AVATAR_DELETE' => 'An e ’s gu bheil thu airson an t&#8209;avatar seo a sguabadh às?',
	'CONGRATULATIONS'	=> 'Meal a naidheachd do:',
	'CONNECTION_FAILED'	=> 'Dh’fhàillig leis a’ ceangal.',
	'CONNECTION_SUCCESS'	=> 'Shoirbich leis a’ ceangal!',
	'CONTACT'			=> 'Cuir fios',
	'CONTACT_USER'			=> 'Cuir fios gu %s',
	'COOKIE_CONSENT_INFO'	=> 'Barrachd fiosrachaidh',
	'COOKIE_CONSENT_MSG'	=> 'Cleachdaidh an làrach-lìn seo briosgaidean ach am faigh thu na ghabhas a-mach às.',
	'COOKIE_CONSENT_OK'		=> 'Tha mi agaibh!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'CONTACT_US'			=> 'Fios thugainn',
	'COOKIES_DELETED'	=> 'Chaidh gach briosgaid a’ bhùird-bhrath a sguabadh às.',
	'CURRENT_TIME'	=> '’S e %s an tìde an-dràsta',
	'DAY'	=> 'Latha',
	'DAYS'	=> 'Làithean',
	'DELETE'	=> 'Sguab às',
	'DELETE_ALL'	=> 'Sguab às na h&#8209;uile',
	'DELETE_COOKIES'	=> 'Sguab às na briosgaidean',
	'DELETE_MARKED'	=> 'Sguab às na chaidh a chomharradh',
	'DELETE_POST'	=> 'Sguab am post às',
	'DELIMITER'	=> 'Comharra-crìche',
	'DESCENDING'	=> 'A’ teàrnadh',
	'DISABLED'	=> 'À comas',
	'DISPLAY'	=> 'Seall',
	'DISPLAY_GUESTS'	=> 'Seall aoighean',
	'DISPLAY_MESSAGES'	=> 'Seall teachdaireachdan',
	'DISPLAY_POSTS'	=> 'Seall postaichean',
	'DISPLAY_TOPICS'	=> 'Seall cuspairean',
	'DOMAIN_NO_MX_RECORD_EMAIL' => 'Chan eil clàr MX dligheach aig àrainn a’ phuist-d a chuir thu a-steach.',
	'DOWNLOADED'	=> 'Air a luchdadh a&#8209;nuas',
	'DOWNLOADING_FILE'	=> 'A’ luchdadh faidhle a&#8209;nuas',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Cha deach a luchdadh a&#8209;nuas fhathast',
		1	=> 'Air a luchdadh a&#8209;nuas %d turas',
		2	=> 'Air a luchdadh a&#8209;nuas %d thuras',
		3	=> 'Air a luchdadh a&#8209;nuas %d tursan',
		4	=> 'Air a luchdadh a&#8209;nuas %d turas',
	),
	'EDIT_POST'	=> 'Deasaich post',
	'ELLIPSIS'							=>	'…',
	'EMAIL'	=> 'Post-d',
	'EMAIL_ADDRESS'	=> 'Seòladh puist-d',
	'EMAIL_INVALID_EMAIL'	=> 'Tha am post-d a chuir thu a&#8209;steach mì-dhligheach.',
	'EMAIL_SMTP_ERROR_RESPONSE'	=> 'Bha duilgheadas ann le post-d a chur ann an <strong>loidhne %1$s</strong>. Freagairt: %2$s.',
	'EMPTY_SUBJECT'	=> 'Feumaidh tu cuspair a chur ann nuair a thòisicheas tu air cuspair ùr.',
	'EMPTY_MESSAGE_SUBJECT'	=> 'Feumaidh tu cuspair a chur ann nuair a sgrìobhas tu teachdaireachd ùr.',
	'ENABLED'	=> 'An comas',
	'ENCLOSURE'	=> 'Iadhadh',
	'ENTER_USERNAME'	=> 'Cuir a&#8209;steach far-ainm',
	'ERR_CHANGING_DIRECTORY'	=> 'Cha ghabh am pasgan atharrachadh.',
	'ERR_CONNECTING_SERVER'	=> 'Mearachd le ceangal ris an fhrithealaiche.',
	'ERR_JAB_AUTH'	=> 'Cha d’ fhuaradh cead air frithealaiche Jabber.',
	'ERR_JAB_CONNECT'	=> 'Cha b’ urrainn dhuinn ceangal a dhèanamh ri frithealaiche Jabber.',
	'ERR_UNABLE_TO_LOGIN'	=> 'Tha am far-ainm no am facal-faire a chuir thu ann cearr.',
	'ERR_UNWATCHING'	=> 'Cha robh thu airson sùil a chumail air tuilleadh ach thachair mearachd.',
	'ERR_WATCHING'	=> 'Bha thu airson sùil a chumail air ach thachair mearachd.',
	'ERR_WRONG_PATH_TO_PHPBB'	=> 'Tha slighe phpBB a shònraich thu mì-dhligheach a&#8209;rèir coltais.',
	'ERROR'									=> 'Mearachd',
	'EXPAND_VIEW'	=> 'Leudaich an sealladh',
	'EXTENSION'							=> 'Tuilleadan',
	'EXTENSION_DISABLED'				=> 'Chan eil an tuilleadan <strong>%s</strong> an comas.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Chaidh an tuilleadan <strong>%s</strong> a chur à comas agus cha ghabh a shealltainn tuilleadh.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Chan eil an tuilleadan <strong>%s</strong> ann.',
	'FACEBOOK'				=> 'Facebook',
	'FAQ'	=> 'CÀBHA (FAQ)',
	'FAQ_EXPLAIN'	=> 'Ceistean Àbhaisteach',
	'FEATURE_NOT_AVAILABLE' => 'Chan eil an gleus a dh’iarr thu ri fhaighinn air a’ bhòrd seo.',
	'FILENAME'	=> 'Ainm an fhaidhle',
	'FILESIZE'	=> 'Meud an fhaidhle',
	'FILEDATE'	=> 'Ceann-là an fhaidhle',
	'FILE_COMMENT'	=> 'Tuairisgeul an fhaidhle',
	'FILE_CONTENT_ERR'		=> 'Cha b’ urrainn dhuinn susbaint an fhaidhle a leughadh: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Cha b’ urrainn dhuinn am faidhle json a dhì-chòdachadh: %s',
	'FILE_NOT_FOUND'	=> 'Cha b’ urrainn dhuinn am faidhle a dh’iarr thu a lorg: %s',
	'FIND_USERNAME'	=> 'Lorg ball',
	'FOLDER'	=> 'Pasgan',
	'FORGOT_PASS'	=> 'Dhìochuimhnich mi am facal-faire agam',
	'FORM_INVALID'	=> 'Bha am foirm a chur thu thugainn mì-dhligheach. Feuch ris a chur thugainn a&#8209;rithist.',
	'FORUM'	=> 'Fòram',
	'FORUMS'	=> 'Fòraman',
	'FORUMS_MARKED'	=> 'Chaidh comharradh gun deach na fòraman a leughadh.',
	'FORUM_CAT'	=> 'Roinn an fhòraim',
	'FORUM_INDEX'	=> 'Clàr-innse a’ bhùird-bhrath',
	'FORUM_LINK'	=> 'Ceangal an fhòraim',
	'FORUM_LOCATION'	=> 'Ionad an fhòraim',
	'FORUM_LOCKED'	=> 'Fòram glaiste',
	'FORUM_RULES'	=> 'Riaghailtean an fhòraim',
	'FORUM_RULES_LINK'	=> 'Chì thu riaghailtean an fhòraim an-seo',
	'FROM'	=> 'o:',
	'FSOCK_DISABLED'	=> 'Cha b’ urrainn dhuinn sin a thoirt gu bhuil a chionn ’s nach eil an gleus <var>fsockopen</var> an comas tuilleadh no air sgàth ’s nach deach am frithealaiche a chaidh iarraidh a lorg.',
	'FSOCK_TIMEOUT'	=> 'Dh’fhalbh an ùine fhad ’s a bha sinn a’ leughadh sruth lìonraidh.',
	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Cha b’ urrainn dhuinn buidheann an fhaidhle atharrachadh',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Cha b’ urrainn dhuinn ceadan an fhaidhle atharrachadh',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Cha b’ urrainn dhuinn lethbhreac dhe na faidhlichen a dhèanamh',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Cha b’ urrainn dhuinn an ceangal samhlachail atharrachadh',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Cha b’ urrainn dhuinn am pasgan a chruthachadh',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Cha b’ urrainn dhuinn na faidhlichean a sguabadh às on t-siostam',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Cha b’ urrainn dhuinn a dhumpaigeadh gu faidhle',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Cha b’ urrainn dhuinn am pasgan seo a sgàthanachadh',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Cha b’ urrainn dhuinn ainm ùr a chur air faidhle on t-siostam',
	'FILESYSTEM_CANNOT_TOUCH_FILES' => 'Cha b’ urrainn dhuinn am faidhle a chruthachadh no a stampa-tìde atharrachadh',
	'FTP_FSOCK_HOST'	=> 'Òstair FTP',
	'FTP_FSOCK_HOST_EXPLAIN'	=> 'An t&#8209;òstair FTP a chaidh a chleachdadh gus an làrach agad a cheangal ris.',
	'FTP_FSOCK_PASSWORD'	=> 'Facal-faire FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Facal-faire airson an fhar-ainm FTP agad.',
	'FTP_FSOCK_PORT'	=> 'Port FTP',
	'FTP_FSOCK_PORT_EXPLAIN'	=> 'Am port a chaidh a chleachdadh gus ceangal ris an fhrithealaiche agad.',
	'FTP_FSOCK_ROOT_PATH'	=> 'Slighe gu phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Slighe on fhreumh gun bhòrd-bhrath phpBB agad.',
	'FTP_FSOCK_TIMEOUT'	=> 'Crìoch ùine FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'	=> 'Seo an ùine, ann an diogan, a bhios an siostam a’ feitheamh ri freagairt on fhrithealaiche agad.',
	'FTP_FSOCK_USERNAME'	=> 'Ainm-cleachdaiche FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'An t&#8209;ainm-cleachdaiche a thèid a chleachdadh gus ceangal ris an fhrithealaiche agad.',
	'FTP_HOST'	=> 'Òstair FTP',
	'FTP_HOST_EXPLAIN'	=> 'Am frithealaiche FTP a chleachdas tu gus an làrach agad a cheangal.',
	'FTP_PASSWORD'	=> 'Facal-faire FTP',
	'FTP_PASSWORD_EXPLAIN'	=> 'Am facal-faire airson an ainm-chleachdaiche FTP agad.',
	'FTP_PORT'	=> 'Port FTP',
	'FTP_PORT_EXPLAIN'	=> 'Am port a thèid a chleachdadh gus ceangal ris an fhrithealaiche agad.',
	'FTP_ROOT_PATH'	=> 'Slighe gu phpBB',
	'FTP_ROOT_PATH_EXPLAIN'	=> 'An t&#8209;slighe on fhreumh gun bhòrd-bhrath phpBB agad.',
	'FTP_TIMEOUT'	=> 'Crìoch ùine FTP',
	'FTP_TIMEOUT_EXPLAIN'	=> 'Seo an ùine, ann an diogan, a bhios an siostam a’ feitheamh ri freagairt on fhrithealaiche agad.',
	'FTP_USERNAME'	=> 'Ainm-cleachdaiche FTP',
	'FTP_USERNAME_EXPLAIN'	=> 'An t&#8209;ainm-cleachdaiche a thèid a chleachdadh gus ceangal ris an fhrithealaiche agad.',
	'GENERAL_ERROR'	=> 'Mearachd choitcheann',
	'GB'	=> 'GB',
	'GIB'	=> 'GiB',
	'GO'	=> 'Siuthad',
	'GOTO_FIRST_POST'			=> 'Rach dhan chiad phost',
	'GOTO_LAST_POST'			=> 'Rach dhan phost mu dheireadh',
	'GOTO_PAGE'	=> 'Rach gu duilleag',
	'GROUP'	=> 'Buidheann',
	'GROUPS'	=> 'Buidhnean',
	'GROUP_ERR_TYPE'	=> 'Chaidh seòrsa mì-dhligheach a shònrachadh airson a’ bhuidhinn.',
	'GROUP_ERR_USERNAME'	=> 'Cha deach ainm a thaghadh airson a’ bhuidhinn.',
	'GROUP_ERR_USER_LONG'	=> 'Chan fhaod ainm buidhinn a bhith nas fhaide na 60 litir. Tha ainm a’ bhuidhinn a thagh thu ro fhada.',
	'GUEST'	=> 'Aoigh',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Tha %d aoigh air loidhne',
		2	=> 'Tha %d aoigh air loidhne',
		3	=> 'Tha %d aoighean air loidhne',
		4	=> 'Tha %d aoigh air loidhne',
	),
	'GUEST_USERS_TOTAL'			=>  array(
		1	=> '%d aoigh',
		2	=> '%d aoigh',
		3	=> '%d aoighean',
		4	=> '%d aoigh',
	),
	'G_ADMINISTRATORS'	=> 'Rianairean',
	'G_BOTS'	=> 'Botaichean',
	'G_GUESTS'	=> 'Aoighean',
	'G_REGISTERED'	=> 'Buill chlàraichte',
	'G_REGISTERED_COPPA'	=> 'Buill chlàraichte fo ChOPPA',
	'G_GLOBAL_MODERATORS'	=> 'Maoir uile-choitcheann',
	'G_NEWLY_REGISTERED'	=> 'Buill ùra',
	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d bhall falaichte',
		2	=> '%d bhall falaichte',
		3	=> '%d buill falaichte',
		4	=> '%d ball falaichte',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d na fhalach',
		2	=> '%d am falach',
		3	=> '%d am falach',
		4	=> '%d am falach',
	),
	'HIDE_GUESTS'	=> 'Cuir na h&#8209;aoighean am falach',
	'HIDE_ME'	=> 'Cuir m’ inbhe am falach rè an t&#8209;seisein seo',
	'HOURS'	=> 'Uairean',
	'HOME'	=> 'Dhachaigh',
	'ICQ'	=> 'ICQ',
	'IF'	=> 'Mas e',
	'IMAGE'	=> 'Dealbh',
	'IMAGE_FILETYPE_INVALID'	=> 'Chan eil taic ann do dhealbhan dhen t&#8209;seòrsa %d airson mimetype %s.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Mearachd le leasachan an deilbh: bha dùil ri %1$s ach ’s e %2$s a chaidh a chur ann.',
	'IN'	=> 'ann an',
	'INACTIVE'					=> 'Neo-ghnìomhach',
	'INDEX'	=> 'Clàr-innse',
	'INFORMATION'	=> 'Fiosrachadh',
	'INSECURE_REDIRECT'			=> 'Dh’fheuchadh ri ath-stiùireadh gu URL a dh’fhaodadh a bhith neo-thèarainte.',
	'INTERESTS'	=> 'Ùidhean',
	'INVALID_DIGEST_CHALLENGE'	=> 'Dùbhlan gheàrr-chunntasan mì-dhligheach.',
	'INVALID_EMAIL_LOG'	=> 'Dh’fhaoidte bu bheil <strong>%s</strong> na sheòladh puist-d mì-dhligheach',
	'INVALID_FEED_ATTACHMENTS'	=> 'Dh’fheuch an t-inbhir a thagh thu ri ceanglachan fhaighinn le cuingeachaidhean mì-dhligheach air.',
	'INVALID_PLURAL_RULE'		=> 'Chan eil an riaghail iolra a chaidh a thaghadh dligheach. ’S e àireamhan slàna eadar 0 agus 15 a tha sna luachan dligheach.',
	'IP'	=> 'IP',
	'IP_BLACKLISTED'	=> 'Chaidh casg a chur air an IP agad, %1$s, a chionn ’s gu bheil e air an dubh-liosta. Thoir sùil air <a href="%2$s">%2$s</a> airson barrachd fiosrachaidh.',
	'JABBER'	=> 'Jabber',
	'JOINED'	=> 'Air a chlàradh',
	'JUMP_PAGE'	=> 'Cuir a&#8209;steach àireamh na duilleige a tha thu ag iarraidh',
	'JUMP_TO'	=> 'Gearr leum',
	'JUMP_TO_PAGE'	=> 'Gearr leum gu duilleag',
	'JUMP_TO_PAGE_CLICK'	=> 'Briog gus leum a ghearradh gu duilleag…',
	'KB'	=> 'KB',
	'KIB'	=> 'KiB',
	'LAST_POST'	=> 'Am post mu dheireadh',
	'LAST_UPDATED'	=> 'An t&#8209;ùrachadh mu dheireadh',
	'LAST_VISIT'	=> 'An tadhal mu dheireadh',
	'LDAP_NO_LDAP_EXTENSION'	=> 'Chan eil leasachan LDAP ri fhaighinn.',
	'LDAP_NO_SERVER_CONNECTION'	=> 'Cha b’ urrainn dhuinn ceangal a dhèanamh ris an fhrithealaiche LDAP.',
	'LDAP_SEARCH_FAILED'	=> 'Thachair mearachd fhad ’s a bhathar a’ rùrachadh an eòlaire LDAP.',
	'LEGEND'	=> 'Treòir',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Chan eil lorg beò ceadaichte.',
	'LOADING'							=> '’Ga luchdadh',
	'LOCATION'	=> 'Àite',
	'LOCK_POST'	=> 'Glais post',
	'LOCK_POST_EXPLAIN'	=> 'Cuir casg air deasachadh',
	'LOCK_TOPIC'	=> 'Glais cuspair',
	'LOGIN'	=> 'Log a&#8209;steach',
	'LOGIN_CHECK_PM'	=> 'Log a&#8209;steach ’s thoir sùil air na teachdaireachdan pearsanta agad.',
	'LOGIN_CONFIRMATION'	=> 'Dearbhadh an logaidh a&#8209;steach',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Iarraidh am bòrd-brath ort gun cuir thu còd dearbhaidh a&#8209;steach ma dh’fhàillig ort logadh a&#8209;steach ro thric. Tha seo ann gus casg a chur air “ionnsaighean brùidealachd” air cunntasan. Chì thu an còd san dealbh gu h&#8209;ìosal. Ma tha ciorram lèirsinn ort no mur urrainn dhut a leughadh co-dhiù, cuir fios gu %srianaiche a’ bhùird-bhrath%s.',
	'LOGIN_ERROR_ATTEMPTS'	=> 'Dh’fheuch thu ri logadh a&#8209;steach ro thric. Feumaidh tu an deuchainn Captcha fhuasgladh a&#8209;nis, a bharrachd air an fhar-ainm is an fhacal-fhaire agad.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Cha deach do dhearbh-aithneachadh le Apache.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Chaidh seirbheis OAuth iarraidh nach eil ann.',
	'LOGIN_ERROR_PASSWORD'	=> 'Cha do chuir thu am facal-faire ann mar bu chòir. Thoir sùil air is feuch ris a&#8209;rithist. Ma bhios an duilgheadas seo agad fhathast, cuir fios gu %srianaire a’ bhùird-bhrath%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'	=> 'Cha b’ urrainn dhuinn am facal-faire agad iompachadh rè ùrachadh bathar-bog a’ bhùird-bhrath seo. %sIarr facal-faire ùr%s. Ma bhios an duilgheadas seo agad fhathast, cuir fios gu %srianaire a’ bhùird-bhrath%s.',
	'LOGIN_ERROR_USERNAME'	=> 'Cha do chuir thu d’ far-ainm ann mar bu chòir. Thoir sùil air is feuch ris a&#8209;rithist. Ma bhios an duilgheadas seo agad fhathast, cuir fios gu %srianaire a’ bhùird-bhrath%s.',
	'LOGIN_FORUM'	=> 'Feumaidh tu am facal-faire agad a chur a&#8209;steach mus mus urrainn dhut am fòram seo a shealltainn no postadh ann.',
	'LOGIN_INFO'	=> 'Feumaidh tu a bhith clàraichte mus dèid agad air logadh a&#8209;steach. Cha toir clàradh fada agus bidh comasan a bharrachd agad ma chlàraicheas tu. ’S urrainn do rianaire a’ bhùird-bhrath cead a bharrachd a thoirt do bhuill chlàraichte. Mus clàraich thu, dèan cinnteach gu bheil thu eòlach air na cumhaichean cleachdaidh againn. Dèan cinnteach cuideachd gun leugh thu riaghailtean an fhòraim ’s tu a’ rùrachadh a’ bhùird-bhrath.',
	'LOGIN_VIEWFORUM'	=> 'Feumaidh tu a bhith clàraichte agus air logadh a&#8209;steach mus urrainn dhut am fòram seo a shealltainn.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Feumaidh tu a bhith clàraichte agus air logadh a&#8209;steach mus urrainn dhut post a dheasachadh air an fhòram seo.',
	'LOGIN_EXPLAIN_VIEWONLINE'	=> 'Feumaidh tu a bhith clàraichte agus air logadh a&#8209;steach mus urrainn dhut sealltainn cò tha air loidhne.',
	'LOGIN_REQUIRED'					=> 'Feumaidh tu logadh a&#8209;steach mus dèan thu seo.',
	'LOGOUT'	=> 'Log a&#8209;mach',
	'LOGOUT_USER'	=> 'Log [ %s ] a&#8209;mach',
	'LOG_ME_IN'							=> 'Cuimhnich orm',
	'MAIN'					=> 'Coitcheann',
	'MARK'	=> 'Comharraich',
	'MARK_ALL'	=> 'Comharraich na h&#8209;uile',
	'MARK_ALL_READ'			=> 'Comharraich gun deach na h&#8209;uile a leughadh',
	'MARK_FORUMS_READ'	=> 'Comharraich gun deach na fòraman a leughadh',
	'MARK_READ'				=> 'Comharraich gun deach seo a leughadh',
	'MARK_SUBFORUMS_READ'	=> 'Comharraich gun deach na fo-fhòraman a leughadh',
	'MB'	=> 'MB',
	'MIB'	=> 'MiB',
	'MCP'	=> 'Gnìomhan nam maor',
	'MCP_SHORT'				=> 'Maorsainneachd',
	'MEMBERLIST'	=> 'Buill',
	'MEMBERLIST_EXPLAIN'	=> 'Seall liosta nam ball gu lèir',
	'MERGE'	=> 'Co-aontaich',
	'MERGE_POSTS'	=> 'Co-aontaich postaichean',
	'MERGE_TOPIC'	=> 'Co-aontaich an cuspair',
	'MESSAGE'	=> 'Teachdaireachd',
	'MESSAGES'	=> 'Teachdaireachdan',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d teachdaireachd',
		2	=> '%d theachdaireachd',
		3	=> '%d teachdaireachdan',
		4	=> '%d teachdaireachd',
	),
	'MESSAGE_BODY'	=> 'An teachdaireachd fhèin',
	'MINUTES'	=> 'Mionaidean',
	'MODERATE'	=> 'Dèan maorsainneachd',
	'MODERATOR'	=> 'Maor',
	'MODERATORS'	=> 'Maoir',
	'MODULE_NOT_ACCESS'		=> 'Cha ghabh am mòideal inntrigeadh',
	'MODULE_NOT_FIND'		=> 'Cha ghabh am mòideal “%s” a lorg',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Chan eil an clas [%1$s] am broinn an fhaidhle %2$s aig mòideil mar bu chòir.',
	'MONTH'	=> 'Mìos',
	'MOVE'	=> 'Gluais',
	'NA'	=> 'Chan eil seo iomchaidh',
	'NEWEST_USER'	=> 'Is <strong>%s</strong> am ball as ùire againn',
	'NEW_MESSAGE'	=> 'Teachdaireachd ùr',
	'NEW_MESSAGES'	=> 'Teachdaireachdan ùra',
	'NEW_POST'	=> 'Post ùr',
	'NEW_POSTS'	=> 'Postaichean ùra',
	'NEXT'	=> 'Air adhart',
	'NEXT_STEP'	=> 'Air adhart',
	'NEVER'	=> 'A-riamh',
	'NO'	=> 'Chan eadh',
	'NO_NOTIFICATIONS'			=> 'Chan eil brath-fiosa agad',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Chan eil cead rianachaidh agad sa bhuidheann seo.',
	'NOT_AUTHORISED'	=> 'Chan eil cead inntrigidh agad dhan raon seo.',
	'NOT_WATCHING_FORUM'	=> 'Chan eil thu a’ cumail sùil air na tha ùr san fhòram seo tuilleadh.',
	'NOT_WATCHING_TOPIC'	=> 'Chan eil thu a’ cumail sùil air a’ chuspair seo tuilleadh.',
	'NOTIFICATIONS'				=> 'Brathan-fiosa',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_QUOTE.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair air a bheil comharra-leabhair agad:',
		2	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair air a bheil comharra-leabhair agad:',
		3	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair air a bheil comharra-leabhair agad:',
		4	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair air a bheil comharra-leabhair agad:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Fòram:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> 'Dh’iarr %1$s <strong>pàirt a ghabhail sa bhuidheann</strong> %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> 'Chaidh aontachadh ris an iarrtas agad gus <strong>pàirt a ghabhail sa bhuidheann</strong> %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Cha dèan am modh “%s” iomradh air modh bratha dligheach.',
	'NOTIFICATION_PM'					=> 'Chuir %1$s <strong>teachdaireachd phearsanta</strong> thugad:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair:',
		2	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair:',
		3	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair:',
		4	=> '<strong>Fhreagair</strong> %1$s ris a’ chuspair:',
	),
	'NOTIFICATION_POST_APPROVED'		=> 'Chaidh <strong>aontachadh ri post</strong>.',
	'NOTIFICATION_POST_DISAPPROVED'		=> 'Chaidh <strong>easaontachadh ri post</strong>.',
	'NOTIFICATION_POST_IN_QUEUE'		=> 'Dh’iarr %1$s <strong>aontachadh ri post</strong>:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> 'Thug %1$s <strong>iomradh</strong> ort an-seo:',
		2	=> 'Thug %1$s <strong>iomradh</strong> ort an-seo:',
		3	=> 'Thug %1$s <strong>iomradh</strong> ort an-seo:',
		4	=> 'Thug %1$s <strong>iomradh</strong> ort an-seo:',
	),
	'NOTIFICATION_REFERENCE'			=> '“%1$s”',
	'NOTIFICATION_REASON'				=> '<em>Adhbhar:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> 'Rinn %1$s <strong>gearan mu theachdaireachd phearsanta</strong>:',
	'NOTIFICATION_REPORT_PM_CLOSED' => '<strong>Chaidh gearan mun teachdaireachd phearsanta a dhùnadh</strong> le %1$s:',
	'NOTIFICATION_REPORT_POST'			=> 'Rinn %1$s <strong>gearan mu phost</strong>:',
	'NOTIFICATION_REPORT_CLOSED'   		=> '<strong>Gearan air a dhùnadh</strong> le %1$s airson:',
	'NOTIFICATION_TOPIC'				=> 'Chuir %1$s <strong>cuspair ùr</strong> ann:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Chaidh aontachadh ris a’ chuspair</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Chaidh easaontachadh ris a’ chuspair</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> 'Dh’iarr %1$s <strong>aontachadh ri cuspair</strong>:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Tha an seòrsa bratha-fhiosa “%s” a dhìth san t&#8209;siostam-fhaidhlichean.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> 'Tha <strong>gnìomhachadh a dhìth</strong> air a’ bhall “%1$s” a chlàraich no a tha neo-ghnìomhach.',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_QUOTE.
	'NOTIFICATION_MANY_OTHERS'			=> 'eile',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> '%d eile',
		2	=> '%d eile',
		3	=> '%d eile',
		4	=> '%d eile',
	),
	'NOTIFY_ADMIN'	=> 'Cuir fios gu rianaire a’ bhùird-bhrath no gun mhaighstir-lìn.',
	'NOTIFY_ADMIN_EMAIL'	=> 'Cuir fios gu rianaire a’ bhùird-bhrath no gun mhaighstir-lìn: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'	=> 'Chan eil cead inntrigidh agad dhan fhaidhle seo.',
	'NO_ACTION'	=> 'Cha deach gnìomh a shònrachadh.',
	'NO_ADMINISTRATORS'	=> 'Chan eil rianaire ann.',
	'NO_AUTH_ADMIN'	=> 'Chan eil cead inntrigidh do ghnìomhan nan rianairean agad a chionn ’s nach eil thu nad rianaire.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Chan urrainn dhut dearbh-aithneachadh a&#8209;rithist fo fhar-ainm eile.',
	'NO_AUTH_OPERATION'	=> 'Chan eil cead agad gus seo a dhèanamh.',
	'NO_AVATARS'				=> 'Chan eil avatar ri làimh an-dràsta',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Cha b’ urrainn dhuinn ceangal a dhèanamh ri òstair smtp: %1$s : %2$s',
	'NO_BIRTHDAYS'	=> 'Chan eil co-là breith ann an-diugh',
	'NO_EMAIL_MESSAGE'	=> 'Bha am post-d falamh.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Cha deach còd freagairte fhaighinn bhon fhrithealaiche phuist.',
	'NO_EMAIL_SUBJECT'	=> 'Cha deach cuspair puist-d a chur ann.',
	'NO_FORUM'	=> 'Chan eil am fòram a thagh thu ann.',
	'NO_FORUMS'	=> 'Chan eil fòram sam bith aig a’ bhòrd-bhrath seo.',
	'NO_GROUP'	=> 'Chan eil am buidheann a dh’iarr thu ann.',
	'NO_GROUP_MEMBERS'	=> 'Chan eil ball sam bith sa bhuidheann seo aig an àm seo.',
	'NO_IPS_DEFINED'	=> 'Cha deach seòladh IP no ainm òstair a shònrachadh',
	'NO_MEMBERS'	=> 'Cha deach ball sam bith a lorg leis an roghainn luirg seo.',
	'NO_MESSAGES'	=> 'Gun teachdaireachd',
	'NO_MODE'	=> 'Cha deach modh a shònrachadh.',
	'NO_MODERATORS'	=> 'Chan eil maor ann.',
	'NO_NEW_MESSAGES'	=> 'Gun teachdaireachd ùr',
	'NO_NEW_POSTS'	=> 'Gun phost ùr',
	'NO_UNREAD_POSTS'	=> 'Gun phost gun leughadh',
	'UNWATCH_FORUM_CONFIRM'	=> 'An e nach eil thu airson sùil a chumail air an fhòram seo tuilleadh?',
	'UNWATCH_FORUM_DETAILED'	=> 'An e nach eil thu airson sùil a chumail air an fhòram “%s” tuilleadh?',
	'UNWATCH_TOPIC_CONFIRM'	=> 'An e nach eil thu airson sùil a chumail air a’ chuspair seo tuilleadh?',
	'UNWATCH_TOPIC_DETAILED'	=> 'An e nach eil thu airson sùil a chumail air a’ chuspair “%s” tuilleadh?',
	'NO_ONLINE_USERS'	=> 'Gun bhall clàraichte',
	'NO_POSTS'	=> 'Gun phost',
	'NO_POSTS_TIME_FRAME'	=> 'Chan eil post sam bith sa chuspair seo a tha a’ freagairt ris an ùine a shònraich thu.',
	'NO_FEED_ENABLED'	=> 'Chan eil inbhirean ri fhaighinn air a’ bhòrd-bhrath seo.',
	'NO_FEED'	=> 'Chan eil an t&#8209;inbhir a dh’iarr thu ann.',
	'NO_STYLE_DATA'	=> 'Cha b’ urrainn dhuinn dàta an stoidhle fhaighinn airson user_style %s ’s air a shuidheachadh dha user_id %s',
	'NO_STYLE_CFG'				=> 'Cha b’ urrainn dhuinn faidhle rèiteachadh na stoidhle fhaighinn airson: %s',
	'NO_SUBJECT'	=> 'Cha deach cuspair a shònrachadh',
	'NO_SUCH_SEARCH_MODULE'	=> 'Chan eil am backend luirg a shònraich thu ann.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Chan eil modh dearbh-aithneachaidh ann ris an cuirear taic',
	'NO_TOPIC'	=> 'Chan eil an cuspair ann a dh’iarr thu.',
	'NO_TOPIC_FORUM'	=> 'Chan eil an cuspair no am fòram ann tuilleadh.',
	'NO_TOPICS'	=> 'Chan eil cuspair no post san fhòram seo.',
	'NO_TOPICS_TIME_FRAME'	=> 'Chan eil cuspair sam bith san fhòram seo a fhreagras ris an ùine a shònraich thu.',
	'NO_UPLOAD_FORM_FOUND'	=> 'Chaidh an luchdadh a thòiseachadh ach cha deach foirm luchdaidh dligheach a lorg.',
	'NO_USER'	=> 'Chan eil am ball a dh’iarr thu ann.',
	'NO_USERS'	=> 'Chan eil na buill a dh’iarr thu ann.',
	'NO_USER_SPECIFIED'	=> 'Cha deach far-ainm a shònrachadh.',

	'NUM_ATTACHMENTS'	=> array(
		1	=> '%d cheanglachan',
		2	=> '%d cheanglachan',
		3	=> '%d ceanglachain',
		4	=> '%d ceanglachan',
	),

	'NUM_POSTS_IN_QUEUE'	=> array(
		1	=> '%d phost sa chiudha',
		2	=> '%d phost sa chiudha',
		3	=> '%d postaichean sa chiudha',
		4	=> '%d post sa chiudha',
	),

	'OCCUPATION'	=> 'Dreuchd',
	'OFFLINE'	=> 'Far loidhne',
	'ONLINE'	=> 'Air loidhne',
	'ONLINE_BUDDIES'	=> 'Caraidean air loidhne',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		0	=> 'Chan eil <strong>duine sam bith</strong> air loidhne',
		1	=> 'Tha <strong>%1$d</strong> duine air loidhne uile gu lèir :: %2$s agus %3$s',
		2	=> 'Tha <strong>%1$d</strong> dhaoine air loidhne uile gu lèir :: %2$s agus %3$s',
		3	=> 'Tha <strong>%1$d</strong> daoine air loidhne uile gu lèir :: %2$s agus %3$s',
		4	=> 'Tha <strong>%1$d</strong> duine air loidhne uile gu lèir :: %2$s agus %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		0	=> 'Chan eil <strong>duine sam bith</strong> air loidhne',
		1	=> 'Tha <strong>%1$d</strong> duine air loidhne uile gu lèir :: %2$s, %3$s agus %4$s',
		2	=> 'Tha <strong>%1$d</strong> dhaoine air loidhne uile gu lèir :: %2$s, %3$s agus %4$s',
		3	=> 'Tha <strong>%1$d</strong> daoine air loidhne uile gu lèir :: %2$s, %3$s agus %4$s',
		4	=> 'Tha <strong>%1$d</strong> duine air loidhne uile gu lèir :: %2$s, %3$s agus %4$s',
	),
	'OPTIONS'	=> 'Roghainnean',
	'PAGE_NOT_FOUND'		=> 'Cha deach an duilleag a dh’iarr thu a lorg.',
	'PAGE_OF'	=> 'Duilleag <strong>%1$d</strong> à <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Duilleag %s',
	'PASSWORD'	=> 'Facal-faire',
	'PIXEL'	=> 'px',
	'PIXELS'				=> array(
		1	=> '%d phiogsail',
		2	=> '%d phiogsail',
		3	=> '%d piogsailean',
		4	=> '%d piogsail',
	),
	'PLEASE_WAIT'			=> 'Fuirich greiseag.',
	'PM'	=> 'TPh',
	'POSTING_MESSAGE'	=> 'A’ sgrìobhadh post ann an: %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'A’ sgrìobhadh teachdaireachd phearsanta',
	'POST'	=> 'Post',
	'POST_ANNOUNCEMENT'	=> 'Brath',
	'POST_STICKY'	=> 'Fleodrainn',
	'POSTED'	=> 'Air a phostadh',
	'POSTED_IN_FORUM'	=> 'ann an',
	'POSTED_ON_DATE'	=> '',
	'POSTS'	=> 'Postaichean',
	'POSTS_UNAPPROVED'	=> 'Tha post nach deach aontachadh sa chuspair seo.',
	'POSTS_UNAPPROVED_FORUM'=> 'Tha post nach deach aontachadh san fhòram seo.',
	'POST_BY_AUTHOR'	=> 'le',
	'POST_BY_FOE'	=> 'Chaidh am post seo a sgrìobhadh le <strong>%1$s</strong>, a tha air an liosta diùltaidh agad.',
	'POST_DISPLAY'			=> '%1$sSeall am post seo%2$s.',
	'POST_DAY'	=> '%.2f postaichean gach latha',
	'POST_DELETED_ACTION'			=> 'Chaidh am post seo a sguabadh às.',
	'POST_DELETED'			=> 'Post air a sguabadh às:',
	'POST_DELETED_BY'		=> 'Sguab <strong>%2$s</strong> às a’ phost aig <strong>%1$s</strong> %3$s.',
	'POST_DELETED_BY_REASON'=> 'Sguab <strong>%2$s</strong> às a’ phost aig <strong>%1$s</strong> %3$s air an adhbhar seo: %4$s',
	'POST_DETAILS'	=> 'Fiosrachadh a’ phuist',
	'POST_NEW_TOPIC'	=> 'Cruthaich cuspair ùr',
	'POST_PCT'	=> '%.2f%% de gach post',
	'POST_PCT_ACTIVE'	=> '%.2f%% dhe na postaichean aig a’ bhall',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% dhe na postaichean agad',
	'POST_REPLY'	=> 'Freagair',
	'POST_REPORTED'	=> 'Seall an gearan',
	'PM_REPORTED'	=> 'Briog air gus an gearan a shealltainn',
	'POST_SUBJECT'	=> 'Cuspair a’ phuist',
	'POST_TIME'	=> 'Àm a’ phuist',
	'POST_TOPIC'	=> 'Cruthaich cuspair ùr',
	'POST_UNAPPROVED_ACTION'	=> 'Post a’ feitheamh ri aontachadh:',
	'POST_UNAPPROVED'	=> 'Cha deach aontachadh ris a’ phost seo',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Chan fhaic càch am post seo mus aontaich maor ris.',
	'POWERED_BY'	=> 'Le cumhachd %s',

	'QUOTE'					=> 'Iomradh',

	'PREVIEW'	=> 'Ro-sheall',
	'PREVIOUS'	=> 'Air ais',
	'PREVIOUS_STEP'	=> 'Air ais',
	'PRIVACY'	=> 'Am poileasaidh prìobhaideachd',
	'PRIVACY_LINK'	=> 'Prìobhaideachd',
	'PRIVATE_MESSAGE'	=> 'Teachdaireachd phearsanta',
	'PRIVATE_MESSAGES'	=> 'Teachdaireachdan',
	'PRIVATE_MESSAGING'	=> 'Teachdaireachdan pearsanta',
	'PROFILE'	=> 'Gnìomhan nam ball',
	'QUICK_LINKS'			=> 'Grad-inntrigeadh',
	'RANK'	=> 'Rang',
	'READING_FORUM'	=> 'A’ coimhead air cuspairean ann an: %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'A’ leughadh lèir-bhrath',
	'READING_LINK'	=> 'A’ leantainn ri ceangal an fhòraim %s',
	'READING_TOPIC'	=> 'A’ leughadh cuspair ann an: %s',
	'READ_PROFILE'	=> 'Pròifil',
	'REASON'	=> 'Adhbhar',
	'RECORD_ONLINE_USERS'	=> 'An àireamh a bu mhotha de bhuill a bha air loidhne a&#8209;riamh: <strong>%1$s</strong> %2$s',
	'REDIRECT'	=> 'Ath-threòrachadh',
	'REDIRECTS'	=> 'Ath-threòrachaidhean gu lèir',
	'REGISTER'	=> 'Clàraich',
	'REGISTERED_USERS'	=> 'Buill chlàraichte',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Tha %1$d bhall clàraichte agus %2$s air loidhne',
		2	=> 'Tha %1$d bhall clàraichte agus %2$s air loidhne',
		3	=> 'Tha %1$d buill clàraichte agus %2$s air loidhne',
		4	=> 'Tha %1$d ball clàraichte agus %2$s air loidhne',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d bhall clàraichte',
		2	=> '%d bhall clàraichte',
		3	=> '%d buill clàraichte',
		4	=> '%d ball clàraichte',
	),
	'REMOVE'	=> 'Thoir air falbh',
	'REMOVE_INSTALL'	=> 'Sguab às, gluais no cuir ainm ùr air a’ phasgan “install” mus cleachd thu am bòrd-brath agad. Ma bhios am pasgan seo ann fhathast, cha ruig thu ach gnìomhan nan rianairean.',
	'REPLIES'	=> 'Freagairtean',
	'REPLY_WITH_QUOTE'	=> 'Freagair le iomradh',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'A’ freagairt ri lèir-bhrath',
	'REPLYING_MESSAGE'	=> 'A’ freagairt ri teachdaireachd ann an: %s',
	'REPORT_BY'	=> 'Gearan air a dhèanamh le',
	'REPORT_POST'	=> 'Dèan gearan mun phost seo',
	'REPORTING_POST'	=> 'A’ dèanamh gearan mun phost seo',
	'RESEND_ACTIVATION'	=> 'Cuir post-d ùr thugam gus an cunntas agam a ghnìomhachadh',
	'RESET'	=> 'Ath-shuidhich',
	'RESTORE_PERMISSIONS'	=> 'Aisig na ceadan',
	'RETURN_INDEX'	=> '%sTill dhan chlàr-innse%s',
	'RETURN_FORUM'	=> '%sTill dhan fhòram roimhe%s',
	'RETURN_PAGE'	=> '%sTill dhan duilleag roimhpe%s',
	'RETURN_TOPIC'	=> '%sTill dhan chuspair roimhe%s',
	'RETURN_TO'					=> 'Till gu “%s”',
	'RETURN_TO_INDEX'			=> 'Till gu clàr-innse a’ bhùird-bhrath',
	'FEED'	=> 'Inbhir',
	'FEED_NEWS'	=> 'Naidheachdan',
	'FEED_TOPICS_ACTIVE'	=> 'Cuspairean beòtha',
	'FEED_TOPICS_NEW'	=> 'Cuspairean ùra',
	'RULES_ATTACH_CAN'	=> '<strong>Tha</strong> cead agad ceanglachain a chur dhan fhòram seo',
	'RULES_ATTACH_CANNOT'	=> '<strong>Chan eil</strong> cead agad ceanglachain a chur dhan fhòram seo',
	'RULES_DELETE_CAN'	=> '<strong>’S urrainn</strong> dhut na postaichean agad a sguabadh às san fhòram seo',
	'RULES_DELETE_CANNOT'	=> '<strong>Chan urrainn</strong> dhut na postaichean agad a sguabadh às san fhòram seo',
	'RULES_DOWNLOAD_CAN'	=> '<strong>’S urrainn</strong> dhut ceanglachain a luchdadh a&#8209;nuas san fhòram seo',
	'RULES_DOWNLOAD_CANNOT'	=> '<strong>Chan urrainn</strong> dhut ceanglachain a luchdadh a&#8209;nuas san fhòram seo',
	'RULES_EDIT_CAN'	=> '<strong>’S urrainn</strong> dhut na postaichean agad a dheasachadh san fhòram seo',
	'RULES_EDIT_CANNOT'	=> '<strong>Chan urrainn</strong> dhut na postaichean agad a dheasachadh san fhòram seo',
	'RULES_LOCK_CAN'	=> '<strong>’S urrainn</strong> dhut na cuspairean agad a ghlasadh san fhòram seo',
	'RULES_LOCK_CANNOT'	=> '<strong>Chan urrainn</strong> dhut na cuspairean agad a ghlasadh san fhòram seo',
	'RULES_POST_CAN'	=> '<strong>’S urrainn</strong> dhut postaichean ùra a chruthachadh san fhòram seo',
	'RULES_POST_CANNOT'	=> '<strong>Chan urrainn</strong> dhut postaichean ùra a chruthachadh san fhòram seo',
	'RULES_REPLY_CAN'	=> '<strong>’S urrainn</strong> dhut freagairt ri cuspairean san fhòram seo',
	'RULES_REPLY_CANNOT'	=> '<strong>Chan urrainn</strong> dhut freagairt ri cuspairean san fhòram seo',
	'RULES_VOTE_CAN'	=> '<strong>’S urrainn</strong> dhut bhòtadh ann an cunntasan-beachd san fhòram seo',
	'RULES_VOTE_CANNOT'	=> '<strong>Chan urrainn</strong> dhut bhòtadh ann an cunntasan-beachd san fhòram seo',
	'SEARCH'	=> 'Lorg',
	'SEARCH_MINI'	=> 'Lorg…',
	'SEARCH_ADV'	=> 'Lorg adhartach',
	'SEARCH_ADV_EXPLAIN'	=> 'Seall roghainnean an luirg adhartaich',
	'SEARCH_KEYWORDS'	=> 'Lorg airson fhaclan',
	'SEARCHING_FORUMS'	=> 'A’ lorg sna fòraman',
	'SEARCH_ACTIVE_TOPICS'	=> 'Cuspairean beòtha',
	'SEARCH_FOR'	=> 'Lorg',
	'SEARCH_FORUM'	=> 'Lorg san fhòram seo…',
	'SEARCH_NEW'	=> 'Postaichean ùra',
	'SEARCH_POSTS_BY'	=> 'Lorg sna postaichean le',
	'SEARCH_SELF'	=> 'Na postaichean agam fhèin',
	'SEARCH_TOPIC'	=> 'Lorg sa chuspair seo...',
	'SEARCH_UNANSWERED'	=> 'Cuspairean gun fhreagairt',
	'SEARCH_UNREAD'	=> 'Postaichean gun leughadh',
	'SEARCH_USER_POSTS'	=> 'Lorg postaichean leis a’ bhall',
	'SECONDS'	=> 'Diogan',
	'SEE_ALL'					=> 'Seall na h&#8209;uile',
	'SELECT'	=> 'Tagh',
	'SELECT_ALL_CODE'	=> 'Tagh na h&#8209;uile',
	'SELECT_DESTINATION_FORUM'	=> 'Tagh fòram mar cheann-uidhe',
	'SELECT_FORUM'	=> 'Tagh fòram',
	'SEND_EMAIL'	=> 'Cuir post-d',
	'SEND_EMAIL_USER'	=> 'Cuir post-d gu %s',
	'SEND_PRIVATE_MESSAGE'	=> 'Cuir teachdaireachd phearsanta',
	'SETTINGS'	=> 'Roghainnean',
	'SIGNATURE'	=> 'Earr-sgrìobhadh',
	'SKIP'	=> 'Thoir leum dhan t&#8209;susbaint',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'	=> 'Chan eil taic aig an fhrithealaiche SMTP do dhearbh-aithneachadh.',
	'SORRY_AUTH_READ'	=> 'Chan eil cead leughaidh agad san fhòram seo.',
	'SORRY_AUTH_READ_TOPIC'	=> 'Chan eil cead agad gus an cuspair seo a leughadh.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Chan eil cead agad an ceanglachan seo a luchdadh a&#8209;nuas.',
	'SORT_BY'	=> 'Seòrsaich le',
	'SORT_DIRECTION'			=> 'Comhair',
	'SORT_JOINED'	=> 'Àm a’ chlàraidh',
	'SORT_LOCATION'	=> 'Àite',
	'SORT_OPTIONS'				=> 'Roghainnean an t&#8209;seallaidh ’s an t&#8209;seòrsachaidh',
	'SORT_RANK'	=> 'Ìre',
	'SORT_POSTS'	=> 'Postaichean',
	'SORT_TOPIC_TITLE'	=> 'Ainm a’ cuspair',
	'SORT_USERNAME'	=> 'Far-ainm',
	'SPLIT_TOPIC'	=> 'Roinn an cuspair',
	'SQL_ERROR_OCCURRED'	=> 'Thachair mearachd SQL fhad ’s a bhathar a’ faighinn na duilleige seo. Cuir fios gu %srianaire a’ bhùird-bhrath%s ma mhaireas an duilgheadas seo.',
	'STATISTICS'	=> 'Stadastaireachd',
	'START_WATCHING_FORUM'	=> 'Cum sùil air an fhòram',
	'START_WATCHING_TOPIC'	=> 'Cum sùil air a’ chuspair',
	'STOP_WATCHING_FORUM'	=> 'Na cum sùil air an fhòram tuilleadh',
	'STOP_WATCHING_TOPIC'	=> 'Na cum sùil air a’ chuspair tuilleadh',
	'STRING_LIST_MULTI'			=> '%1$s agus %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s agus %2$s',
	'SUBFORUM'	=> 'Fo-fhòram',
	'SUBFORUMS'	=> 'Fo-fhòraman',
	'SUBJECT'	=> 'Cuspair',
	'SUBMIT'	=> 'Cuir a&#8209;null',
	'TB'	=> 'TB',
	'TERMS_LINK'		=> 'Teirmichean',
	'TERMS_USE'	=> 'Cumhaichean a’ chleachdaidh',
	'TEST_CONNECTION'	=> 'Cuir an ceangal fo dheuchainn',
	'THE_TEAM'	=> 'An sgioba',
	'TIB'	=> 'TiB',
	'TIME'	=> 'Tìde',
	'TIMEOUT_PROCESSING_REQ'			=> 'Dh’fhalbh an ùine air an iarrtas.',
	'TOO_LONG'	=> 'Tha na chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_CONFIRM_CODE'	=> 'Tha an còd dearbhaidh a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_DATEFORMAT'	=> 'Tha an ceann-là a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_JABBER'	=> 'Tha ainm cunntas Jabber a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_NEW_PASSWORD'	=> 'Tha am facal-faire a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_PASSWORD_CONFIRM'	=> 'Tha dearbhadh an fhacail-fhaire a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_USER_PASSWORD'	=> 'Tha am facal-faire a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_USERNAME'	=> 'Tha am far-ainm a chuir thu a&#8209;steach ro fhada.',
	'TOO_LONG_EMAIL'	=> 'Tha an seòladh puist-d a chuir thu a&#8209;steach ro fhada.',
	'TOO_MANY_VOTE_OPTIONS'	=> 'Thug thu bhòt do chus roghainnean.',
	'TOO_SHORT'	=> 'Tha na chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_CONFIRM_CODE'	=> 'Tha an còd dearbhaidh a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_DATEFORMAT'	=> 'Tha an ceann-là a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_JABBER'	=> 'Tha ainm cunntas Jabber a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_NEW_PASSWORD'	=> 'Tha am facal-faire a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Tha dearbhadh an fhacail-fhaire a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_USER_PASSWORD'	=> 'Tha am facal-faire a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_USERNAME'	=> 'Tha am far-ainm a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_EMAIL'	=> 'Tha an seòladh puist-d a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_SHORT_EMAIL_CONFIRM'	=> 'Tha dearbhadh an t&#8209;seòlaidh puist-d a chuir thu a&#8209;steach ro ghoirid.',
	'TOO_LARGE'	=> 'Tha an luach a chuir thu a&#8209;steach ro mhòr.',
	'TOO_LARGE_MAX_RECIPIENTS'	=> 'Tha na chuir thu a&#8209;steach airson <strong>àireamh as motha de dh’fhaightearan ceadaichte ann an teachdaireachd phearsanta</strong> ro mhòr.',
	'TOO_SMALL'	=> 'Tha an luach a chuir thu a&#8209;steach ro bheag.',
	'TOO_SMALL_MAX_RECIPIENTS'	=> 'Tha na chuir thu a&#8209;steach airson <strong>àireamh as motha de dh’fhaightearan ceadaichte ann an teachdaireachd phearsanta</strong> ro bheag.',
	'TOPIC'	=> 'Cuspair',
	'TOPICS'	=> 'Cuspairean',
	'TOPICS_UNAPPROVED'	=> 'Tha cuspair nach deach aontachadh san fhòram seo.',
	'TOPIC_ICON'	=> 'Ìomhaigheag cuspair',
	'TOPIC_LOCKED'	=> 'Tha an cuspair seo glaiste ’s chan urrainn dhut postaichean a dheasachadh no freagairtean a sgrìobhadh tuilleadh.',
	'TOPIC_LOCKED_SHORT'	=> 'Cuspair glaiste',
	'TOPIC_MOVED'	=> 'Cuspair air a ghluasad',
	'TOPIC_REVIEW'	=> 'Ath-sgrùdadh a’ chuspair',
	'TOPIC_TITLE'	=> 'Ainm a’ chuspair',
	'TOPIC_UNAPPROVED'	=> 'Cha d’ fhuair an cuspair seo aontachadh fhathast',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Cuspair a’ feitheamh ri aontachadh',
		2	=> 'Cuspairean a’ feitheamh ri aontachadh',
		3	=> 'Cuspairean a’ feitheamh ri aontachadh',
		4	=> 'Cuspairean a’ feitheamh ri aontachadh',
	),
	'TOPIC_DELETED'	=> 'Chaidh an cuspair seo a sguabadh às.',
	'TOTAL_ATTACHMENTS'	=> 'C(h)eanglacha(i)n ',
	'TOTAL_LOGS'		=> array(
		1	=> '%d loga',
		2	=> '%d loga',
		3	=> '%d logaichean',
		4	=> '%d loga',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d teachdaireachd phearsanta uile gu lèir',
		2	=> '%d theachdaireachd phearsanta uile gu lèir',
		3	=> '%d teachdaireachdan pearsanta uile gu lèir',
		4	=> '%d teachdaireachd phearsanta uile gu lèir',
	),
	'TOPIC_POLL'		=> 'Tha cunntas-bheachd aig a’ chuspair seo.',
	'TOTAL_POSTS'	=> 'Postaichean uile gu lèir',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> '<strong>%d</strong> phost uile gu lèir',
		2	=> '<strong>%d</strong> phost uile gu lèir',
		3	=> '<strong>%d</strong> postaichean uile gu lèir',
		4	=> '<strong>%d</strong> post uile gu lèir',
	),
	'TOPIC_REPORTED'	=> 'Chaidh gearan mun chuspair seo a chur gu rianaire',
	'TOTAL_TOPICS'		=> array(
		1	=> '<strong>%d</strong> chuspair uile gu lèir',
		2	=> '<strong>%d</strong> chuspair uile gu lèir',
		3	=> '<strong>%d</strong> cuspairean uile gu lèir',
		4	=> '<strong>%d</strong> cuspair uile gu lèir',
	),
	'TOTAL_USERS'		=> array(
		1	=> '<strong>%d</strong> bhall uile gu lèir',
		2	=> '<strong>%d</strong> bhall uile gu lèir',
		3	=> '<strong>%d</strong> buill uile gu lèir',
		4	=> '<strong>%d</strong> ball uile gu lèir',
	),
	'TRACKED_PHP_ERROR'	=> 'Mearachdan PHP air an tracadh: %s',
	'TWITTER'			=> 'Twitter',
	'UNABLE_GET_IMAGE_SIZE'	=> 'Cha b’ urrainn dhuinn meud an deilbh a mheasadh. Dearbhaich gu bheil an URL a chuir thu a&#8209;steach mar bu chòir.',
	'UNABLE_TO_DELIVER_FILE'	=> 'Cha ghabh am faidhle a lìbhrigeadh.',
	'UNKNOWN_BROWSER'	=> 'Brabhsair-lìn neo-aithnichte',
	'UNMARK_ALL'	=> 'Neo-chomharraich na h&#8209;uile',
	'UNREAD_MESSAGES'	=> 'Teachdaireachdan gun leughadh',
	'UNREAD_POST'	=> 'Post gun leughadh',
	'UNREAD_POSTS'	=> 'Postaichean gun leughadh',
	'UNWATCHED_FORUMS'	=> 'Chan eil thu a’ cumail sùil air na fòraman a thagh thu tuilleadh.',
	'UNWATCHED_TOPICS'	=> 'Chan eil thu a’ cumail sùil air na cuspairean a thagh thu tuilleadh.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Chan eil thu a’ cumail sùil air na thagh thu tuilleadh.',
	'UPDATE'	=> 'Ùraich',
	'UPLOAD_IN_PROGRESS'	=> 'Tha an t&#8209;ùrachadh a’ dol air adhart an-dràsta fhèin.',
	'URL_REDIRECT'	=> '%sBriog AN-SEO gus d’ ath-threòrachadh%s mur toir am brabhsair-lìn agad taic do dh’ath-threòrachadh meata.',
	'USERGROUPS'	=> 'Buidhnean',
	'USERNAME'	=> 'Far-ainm',
	'USERNAMES'	=> 'Far-ainmean',
	'USER_AVATAR'	=> 'Cleachd avatar',
	'USER_CANNOT_READ'	=> 'Chan eil cead leughaidh agad san fhòram seo.',
	'USER_POSTS'			=> array(
		1	=> '%d phost',
		2	=> '%d phost',
		3	=> '%d postaichean',
		4	=> '%d post',
	),
	'USERS'	=> 'Buill',
	'USE_PERMISSIONS'	=> 'Cuir ceadan a’ bhuill seo fo dheuchainn',
	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Tha sinn duilich ach chan eil cead agad gus an gleus seo a chleachdadh. Is dòcha gu bheil thu dìreach air clàradh is feumaidh tu pàirt a bharrachd a ghabhail sna còmhraidhean an-seo mus fhaod thu an gleus seo a chleachdadh.',
	'VARIANT_DATE_SEPARATOR'	=> ' / ',
	'VIEWED'	=> 'Air a leughadh',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Cha deach a leughadh fhathast',
		1	=> 'Air a leughadh %d turas',
		2	=> 'Air a leughadh %d thuras',
		3	=> 'Air a leughadh %d tursan',
		4	=> 'Air a leughadh %d turas',
	),
	'VIEWING_CONTACT_ADMIN'	=> 'A’ sealltainn duilleag a’ chonaltraidh',
	'VIEWING_FAQ'	=> 'A’ sealltainn nan CÀBHA (FAQ)',
	'VIEWING_MEMBERS'	=> 'A’ sealltainn fiosrachadh nam ball',
	'VIEWING_ONLINE'	=> 'A’ sealltainn cò tha air loidhne',
	'VIEWING_MCP'	=> 'A’ sealltainn gnìomhan nam maor',
	'VIEWING_MEMBER_PROFILE'	=> 'A’ sealltainn pròifil buill',
	'VIEWING_PRIVATE_MESSAGES'	=> 'A’ sealltainn teachdaireachdan pearsanta',
	'VIEWING_REGISTER'	=> 'A’ clàradh',
	'VIEWING_UCP'	=> 'A’ sealltainn gnìomhan nam ball',
	'VIEWS'	=> 'Air a leughadh',
	'VIEW_BOOKMARKS'	=> 'Seall na comharran-leabhair',
	'VIEW_FORUM_LOGS'	=> 'Seall na logaichean',
	'VIEW_LATEST_POST'	=> 'Seall am post as ùire',
	'VIEW_NEWEST_POST'	=> 'Seall a’ chiad phost gun leughadh',
	'VIEW_NOTES'	=> 'Seall nòtaichean a’ bhuill',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'a-rèir nam ball a bha gnìomhach san %d mhionaid mu dheireadh',
		2	=> 'a-rèir nam ball a bha gnìomhach san %d mhionaid mu dheireadh',
		3	=> 'a-rèir nam ball a bha gnìomhach sna %d mionaidean mu dheireadh',
		4	=> 'a-rèir nam ball a bha gnìomhach san %d mionaid mu dheireadh',
	),
	'VIEW_TOPIC'	=> 'Seall cuspair',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Brath: ',
	'VIEW_TOPIC_GLOBAL'	=> 'Lèir-bhrath: ',
	'VIEW_TOPIC_LOCKED'	=> 'Glaiste: ',
	'VIEW_TOPIC_LOGS'	=> 'Seall logaichean',
	'VIEW_TOPIC_MOVED'	=> 'Air a ghluasad: ',
	'VIEW_TOPIC_POLL'	=> 'Cunntas-beachd: ',
	'VIEW_TOPIC_STICKY'	=> 'Fleodrainn: ',
	'VISIT_WEBSITE'	=> 'Tadhail air an làrach-lìn',
	'WARNINGS'	=> 'Rabhaidhean',
	'WARN_USER'	=> 'Thoir rabhadh do bhall',
	'WATCH_FORUM_CONFIRM'	=> 'An e ’s gu bheil thu airson sùil a chumail air an fhòram seo?',
	'WATCH_FORUM_DETAILED'	=> 'An e ’s gu bheil thu airson sùil a chumail air an fhòram “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'An e ’s gu bheil thu airson sùil a chumail air a’ chuspair seo?',
	'WATCH_TOPIC_DETAILED'	=> 'An e ’s gu bheil thu airson sùil a chumail air a’ chuspair “%s”?',
	'WELCOME_SUBJECT'	=> 'Fàilte gu %s',
	'WEBSITE'	=> 'Làrach-lìn',
	'WHOIS'	=> 'Whois',
	'WHO_IS_ONLINE'	=> 'Cò tha air loidhne',
	'WRONG_PASSWORD'	=> 'Cha do chuir thu a&#8209;steach am facal-faire mar bu chòir.',
	'WRONG_DATA_COLOUR'	=> 'Chan eil luach an datha a chuir thu a&#8209;steach dligheach.',
	'WRONG_DATA_JABBER'	=> 'Chan e ainm cunntas Jabber dligheach a tha san ainm a chuir thu a&#8209;steach.',
	'WRONG_DATA_LANG'	=> 'Chan eil an cànan a shònraich thu dligheach.',
	'WRONG_DATA_POST_SD'		=> 'Chan eil comhair seòrsachadh nam post a shònraich thu dligheach.',
	'WRONG_DATA_POST_SK'		=> ' Chan eil roghainn seòrsachadh nam post a shònraich thu dligheach.',
	'WRONG_DATA_TOPIC_SD'		=> ' Chan eil comhair seòrsachadh nan cuspair a shònraich thu dligheach.',
	'WRONG_DATA_TOPIC_SK'		=> 'Chan eil roghainn seòrsachadh nan cuspair a shònraich thu dligheach.',
	'WROTE'	=> 'sgrìobh',
	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'	=> 'Bliadhna',
	'YEAR_MONTH_DAY'	=> '(BBBB-MM-LL)',
	'YES'	=> 'Seadh',
	'YOU_LAST_VISIT'	=> 'An tadhal mu dheireadh agad: %s',

	'datetime'	=> array(
		'TODAY'	=> 'An-diugh',
		'TOMORROW'	=> 'A-màireach',
		'YESTERDAY'	=> 'An-dè',

		'AGO'	=> array(
			0		=> 'nas lugha na mionaid air ais',
			1		=> '%d mhionaid air ais',
			2		=> '%d mhionaid air ais',
			3		=> '%d mionaidean air ais',
			4		=> '%d mionaid air ais',
		),

		'Sunday'	=> 'DiDòmhnaich',
		'Monday'	=> 'DiLuain',
		'Tuesday'	=> 'DiMàirt',
		'Wednesday'	=> 'DiCiadain',
		'Thursday'	=> 'DiarDaoin',
		'Friday'	=> 'DihAoine',
		'Saturday'	=> 'DiSathairne',
		'Sun'	=> 'DiD',
		'Mon'	=> 'DiL',
		'Tue'	=> 'DiM',
		'Wed'	=> 'DiC',
		'Thu'	=> 'Diar',
		'Fri'	=> 'Dih',
		'Sat'	=> 'DiS',
		'January'	=> 'Am Faoilleach',
		'February'	=> 'An Gearran',
		'March'	=> 'Am Màrt',
		'April'	=> 'An Giblean',
		'May'	=> 'An Cèitean',
		'June'	=> 'An t&#8209;Ògmhios',
		'July'	=> 'An t&#8209;Iuchar',
		'August'	=> 'An Lùnastal',
		'September'	=> 'An t&#8209;Sultain',
		'October'	=> 'An Dàmhair',
		'November'	=> 'An t&#8209;Samhain',
		'December'	=> 'An Dùbhlachd',
		'Jan'	=> 'Faoi',
		'Feb'	=> 'Gea',
		'Mar'	=> 'Màrt',
		'Apr'	=> 'Gib',
		'May_short'	=> 'Cèit',
		'Jun'	=> 'Ògmh',
		'Jul'	=> 'Iuch',
		'Aug'	=> 'Lùn',
		'Sep'	=> 'Sult',
		'Oct'	=> 'Dàmh',
		'Nov'	=> 'Samh',
		'Dec'	=> 'Dùbh',
	),


	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC-12',
		'Etc/GMT-11'	=> 'UTC-11',
		'Etc/GMT-10'	=> 'UTC-10',
		'Etc/GMT-9'		=> 'UTC-9',
		'Etc/GMT-8'		=> 'UTC-8',
		'Etc/GMT-7'		=> 'UTC-7',
		'Etc/GMT-6'		=> 'UTC-6',
		'Etc/GMT-5'		=> 'UTC-5',
		'Etc/GMT-4'		=> 'UTC-4',
		'Etc/GMT-3'		=> 'UTC-3',
		'Etc/GMT-2'		=> 'UTC-2',
		'Etc/GMT-1'		=> 'UTC-1',
		'Etc/GMT+1'		=> 'UTC+1',
		'Etc/GMT+2'		=> 'UTC+2',
		'Etc/GMT+3'		=> 'UTC+3',
		'Etc/GMT+4'		=> 'UTC+4',
		'Etc/GMT+5'		=> 'UTC+5',
		'Etc/GMT+6'		=> 'UTC+6',
		'Etc/GMT+7'		=> 'UTC+7',
		'Etc/GMT+8'		=> 'UTC+8',
		'Etc/GMT+9'		=> 'UTC+9',
		'Etc/GMT+10'	=> 'UTC+10',
		'Etc/GMT+11'	=> 'UTC+11',
		'Etc/GMT+12'	=> 'UTC+12',

		'Africa/Abidjan'	=> 'Afraga/Abidjan',
		'Africa/Accra'		=> 'Afraga/Accra',
		'Africa/Addis_Ababa'	=> 'Afraga/Addis Ababa',
		'Africa/Algiers'	=> 'Afraga/Algiers',
		'Africa/Asmara'		=> 'Afraga/Asmara',
		'Africa/Bamako'		=> 'Afraga/Bamako',
		'Africa/Bangui'		=> 'Afraga/Bangui',
		'Africa/Banjul'		=> 'Afraga/Banjul',
		'Africa/Bissau'		=> 'Afraga/Bissau',
		'Africa/Blantyre'	=> 'Afraga/Blantyre',
		'Africa/Brazzaville'	=> 'Afraga/Brazzaville',
		'Africa/Bujumbura'	=> 'Afraga/Bujumbura',
		'Africa/Cairo'		=> 'Afraga/Cairo',
		'Africa/Casablanca'	=> 'Afraga/Casablanca',
		'Africa/Ceuta'		=> 'Afraga/Ceuta',
		'Africa/Conakry'	=> 'Afraga/Conakry',
		'Africa/Dakar'		=> 'Afraga/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afraga/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afraga/Djibouti',
		'Africa/Douala'		=> 'Afraga/Douala',
		'Africa/El_Aaiun'	=> 'Afraga/El Aaiun',
		'Africa/Freetown'	=> 'Afraga/Freetown',
		'Africa/Gaborone'	=> 'Afraga/Gaborone',
		'Africa/Harare'		=> 'Afraga/Harare',
		'Africa/Johannesburg'	=> 'Afraga/Johannesburg',
		'Africa/Juba'		=> 'Afraga/Juba',
		'Africa/Kampala'	=> 'Afraga/Kampala',
		'Africa/Khartoum'	=> 'Afraga/Khartoum',
		'Africa/Kigali'		=> 'Afraga/Kigali',
		'Africa/Kinshasa'	=> 'Afraga/Kinshasa',
		'Africa/Lagos'		=> 'Afraga/Lagos',
		'Africa/Libreville'	=> 'Afraga/Libreville',
		'Africa/Lome'		=> 'Afraga/Lome',
		'Africa/Luanda'		=> 'Afraga/Luanda',
		'Africa/Lubumbashi'	=> 'Afraga/Lubumbashi',
		'Africa/Lusaka'		=> 'Afraga/Lusaka',
		'Africa/Malabo'		=> 'Afraga/Malabo',
		'Africa/Maputo'		=> 'Afraga/Maputo',
		'Africa/Maseru'		=> 'Afraga/Maseru',
		'Africa/Mbabane'	=> 'Afraga/Mbabane',
		'Africa/Mogadishu'	=> 'Afraga/Mogadishu',
		'Africa/Monrovia'	=> 'Afraga/Monrovia',
		'Africa/Nairobi'	=> 'Afraga/Nairobi',
		'Africa/Ndjamena'	=> 'Afraga/Ndjamena',
		'Africa/Niamey'		=> 'Afraga/Niamey',
		'Africa/Nouakchott'	=> 'Afraga/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afraga/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afraga/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Afraga/Sao Tome',
		'Africa/Tripoli'	=> 'Afraga/Tripoli',
		'Africa/Tunis'		=> 'Afraga/Tunis',
		'Africa/Windhoek'	=> 'Afraga/Windhoek',

		'America/Adak'		=> 'Aimeireaga/Adak',
		'America/Anchorage'	=> 'Aimeireaga/Anchorage',
		'America/Anguilla'	=> 'Aimeireaga/Anguilla',
		'America/Antigua'	=> 'Aimeireaga/Antigua',
		'America/Araguaina'	=> 'Aimeireaga/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Aimeireaga/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Aimeireaga/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Aimeireaga/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'Aimeireaga/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Aimeireaga/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Aimeireaga/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Aimeireaga/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Aimeireaga/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Aimeireaga/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Aimeireaga/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Aimeireaga/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Aimeireaga/Argentina/Ushuaia',

		'America/Aruba'			=> 'Aimeireaga/Aruba',
		'America/Asuncion'		=> 'Aimeireaga/Asuncion',
		'America/Atikokan'		=> 'Aimeireaga/Atikokan',
		'America/Bahia'			=> 'Aimeireaga/Bahia',
		'America/Bahia_Banderas'	=> 'Aimeireaga/Bahia Banderas',
		'America/Barbados'		=> 'Aimeireaga/Barbados',
		'America/Belem'			=> 'Aimeireaga/Belem',
		'America/Belize'		=> 'Aimeireaga/Belize',
		'America/Blanc-Sablon'	=> 'Aimeireaga/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Aimeireaga/Boa Vista',
		'America/Bogota'		=> 'Aimeireaga/Bogota',
		'America/Boise'			=> 'Aimeireaga/Boise',
		'America/Cambridge_Bay'	=> 'Aimeireaga/Cambridge Bay',
		'America/Campo_Grande'	=> 'Aimeireaga/Campo Grande',
		'America/Cancun'		=> 'Aimeireaga/Cancun',
		'America/Caracas'		=> 'Aimeireaga/Caracas',
		'America/Cayenne'		=> 'Aimeireaga/Cayenne',
		'America/Cayman'		=> 'Aimeireaga/Cayman',
		'America/Chicago'		=> 'Aimeireaga/Chicago',
		'America/Chihuahua'		=> 'Aimeireaga/Chihuahua',
		'America/Costa_Rica'	=> 'Aimeireaga/Costa Rìcea',
		'America/Creston'		=> 'Aimeireaga/Creston',
		'America/Cuiaba'		=> 'Aimeireaga/Cuiaba',
		'America/Curacao'		=> 'Aimeireaga/Curaçao',
		'America/Danmarkshavn'	=> 'Aimeireaga/Danmarkshavn',
		'America/Dawson'		=> 'Aimeireaga/Dawson',
		'America/Dawson_Creek'	=> 'Aimeireaga/Dawson Creek',
		'America/Denver'		=> 'Aimeireaga/Denver',
		'America/Detroit'		=> 'Aimeireaga/Detroit',
		'America/Dominica'		=> 'Aimeireaga/Dominica',
		'America/Edmonton'		=> 'Aimeireaga/Edmonton',
		'America/Eirunepe'		=> 'Aimeireaga/Eirunepe',
		'America/El_Salvador'	=> 'Aimeireaga/An Salbhador',
		'America/Fortaleza'		=> 'Aimeireaga/Fortaleza',
		'America/Glace_Bay'		=> 'Aimeireaga/Glace Bay',
		'America/Godthab'		=> 'Aimeireaga/Godthab',
		'America/Goose_Bay'		=> 'Aimeireaga/Goose Bay',
		'America/Grand_Turk'	=> 'Aimeireaga/Grand Turk',
		'America/Grenada'		=> 'Aimeireaga/Grenada',
		'America/Guadeloupe'	=> 'Aimeireaga/Guadeloupe',
		'America/Guatemala'		=> 'Aimeireaga/Guatemala',
		'America/Guayaquil'		=> 'Aimeireaga/Guayaquil',
		'America/Guyana'		=> 'Aimeireaga/Guyana',
		'America/Halifax'		=> 'Aimeireaga/Halifax',
		'America/Havana'		=> 'Aimeireaga/Havana',
		'America/Hermosillo'		=> 'Aimeireaga/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Aimeireaga/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Aimeireaga/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Aimeireaga/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Aimeireaga/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Aimeireaga/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Aimeireaga/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Aimeireaga/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Aimeireaga/Indiana/Winamac',
		'America/Inuvik'		=> 'Aimeireaga/Inuvik',
		'America/Iqaluit'		=> 'Aimeireaga/Iqaluit',
		'America/Jamaica'		=> 'Aimeireaga/Diameuga',
		'America/Juneau'		=> 'Aimeireaga/Juneau',
		'America/Kentucky/Louisville'	=> 'Aimeireaga/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Aimeireaga/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Aimeireaga/Kralendijk',
		'America/La_Paz'		=> 'Aimeireaga/La Paz',
		'America/Lima'			=> 'Aimeireaga/Lima',
		'America/Los_Angeles'	=> 'Aimeireaga/Los Angeles',
		'America/Lower_Princes'	=> 'Aimeireaga/Lower Princes',
		'America/Maceio'		=> 'Aimeireaga/Maceio',
		'America/Managua'		=> 'Aimeireaga/Managua',
		'America/Manaus'		=> 'Aimeireaga/Manaus',
		'America/Marigot'		=> 'Aimeireaga/Marigot',
		'America/Martinique'	=> 'Aimeireaga/Martinique',
		'America/Matamoros'		=> 'Aimeireaga/Matamoros',
		'America/Mazatlan'		=> 'Aimeireaga/Mazatlan',
		'America/Menominee'		=> 'Aimeireaga/Menominee',
		'America/Merida'		=> 'Aimeireaga/Merida',
		'America/Metlakatla'	=> 'Aimeireaga/Metlakatla',
		'America/Mexico_City'	=> 'Aimeireaga/Cathair Mheagsago',
		'America/Miquelon'		=> 'Aimeireaga/Miquelon',
		'America/Moncton'		=> 'Aimeireaga/Moncton',
		'America/Monterrey'		=> 'Aimeireaga/Monterrey',
		'America/Montevideo'	=> 'Aimeireaga/Montevideo',
		'America/Montreal'		=> 'Aimeireaga/Montreal',
		'America/Montserrat'	=> 'Aimeireaga/Montserrat',
		'America/Nassau'		=> 'Aimeireaga/Nassau',
		'America/New_York'		=> 'Aimeireaga/Nuadh Eabhrac',
		'America/Nipigon'		=> 'Aimeireaga/Nipigon',
		'America/Nome'			=> 'Aimeireaga/Nome',
		'America/Noronha'		=> 'Aimeireaga/Noronha',
		'America/North_Dakota/Beulah'		=> 'Aimeireaga/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Aimeireaga/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Aimeireaga/North Dakota/New Salem',
		'America/Ojinaga'		=> 'Aimeireaga/Ojinaga',
		'America/Panama'		=> 'Aimeireaga/Panama',
		'America/Pangnirtung'	=> 'Aimeireaga/Pangnirtung',
		'America/Paramaribo'	=> 'Aimeireaga/Paramaribo',
		'America/Phoenix'		=> 'Aimeireaga/Phoenix',
		'America/Port-au-Prince'	=> 'Aimeireaga/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Aimeireaga/Port of Spain',
		'America/Porto_Velho'	=> 'Aimeireaga/Porto Velho',
		'America/Puerto_Rico'	=> 'Aimeireaga/Porto Rìceo',
		'America/Rainy_River'	=> 'Aimeireaga/Rainy River',
		'America/Rankin_Inlet'	=> 'Aimeireaga/Rankin Inlet',
		'America/Recife'		=> 'Aimeireaga/Recife',
		'America/Regina'		=> 'Aimeireaga/Regina',
		'America/Resolute'		=> 'Aimeireaga/Resolute',
		'America/Rio_Branco'	=> 'Aimeireaga/Rio Branco',
		'America/Santa_Isabel'	=> 'Aimeireaga/Santa Isabel',
		'America/Santarem'		=> 'Aimeireaga/Santarem',
		'America/Santiago'		=> 'Aimeireaga/Santiago',
		'America/Santo_Domingo'	=> 'Aimeireaga/Santo Domingo',
		'America/Sao_Paulo'		=> 'Aimeireaga/São Paulo',
		'America/Scoresbysund'	=> 'Aimeireaga/Scoresbysund',
		'America/Shiprock'		=> 'Aimeireaga/Shiprock',
		'America/Sitka'			=> 'Aimeireaga/Sitka',
		'America/St_Barthelemy'	=> 'Aimeireaga/St. Barthelemy',
		'America/St_Johns'		=> 'Aimeireaga/St. Johns',
		'America/St_Kitts'		=> 'Aimeireaga/St. Kitts',
		'America/St_Lucia'		=> 'Aimeireaga/St. Lucia',
		'America/St_Thomas'		=> 'Aimeireaga/St. Thomas',
		'America/St_Vincent'	=> 'Aimeireaga/St. Vincent',
		'America/Swift_Current'	=> 'Aimeireaga/Swift Current',
		'America/Tegucigalpa'	=> 'Aimeireaga/Tegucigalpa',
		'America/Thule'			=> 'Aimeireaga/Thule',
		'America/Thunder_Bay'	=> 'Aimeireaga/Thunder Bay',
		'America/Tijuana'		=> 'Aimeireaga/Tijuana',
		'America/Toronto'		=> 'Aimeireaga/Toronto',
		'America/Tortola'		=> 'Aimeireaga/Tortola',
		'America/Vancouver'		=> 'Aimeireaga/Vancouver',
		'America/Whitehorse'	=> 'Aimeireaga/Whitehorse',
		'America/Winnipeg'		=> 'Aimeireaga/Winnipeg',
		'America/Yakutat'		=> 'Aimeireaga/Yakutat',
		'America/Yellowknife'	=> 'Aimeireaga/Yellowknife',

		'Antarctica/Casey'		=> 'An Antartaig/Casey',
		'Antarctica/Davis'		=> 'An Antartaig/Davis',
		'Antarctica/DumontDUrville'	=> 'An Antartaig/DumontDUrville',
		'Antarctica/Macquarie'	=> 'An Antartaig/Macquarie',
		'Antarctica/Mawson'		=> 'An Antartaig/Mawson',
		'Antarctica/McMurdo'	=> 'An Antartaig/McMurdo',
		'Antarctica/Palmer'		=> 'An Antartaig/Palmer',
		'Antarctica/Rothera'	=> 'An Antartaig/Rothera',
		'Antarctica/South_Pole'	=> 'An Antartaig/South Pole',
		'Antarctica/Syowa'		=> 'An Antartaig/Syowa',
		'Antarctica/Vostok'		=> 'An Antartaig/Vostok',

		'Arctic/Longyearbyen'	=> 'An Arctaig/Longyearbyen',

		'Asia/Aden'			=> 'Àisia/Aden',
		'Asia/Almaty'		=> 'Àisia/Almaty',
		'Asia/Amman'		=> 'Àisia/Amman',
		'Asia/Anadyr'		=> 'Àisia/Anadyr',
		'Asia/Aqtau'		=> 'Àisia/Aqtau',
		'Asia/Aqtobe'		=> 'Àisia/Aqtobe',
		'Asia/Ashgabat'		=> 'Àisia/Ashgabat',
		'Asia/Baghdad'		=> 'Àisia/Baghdad',
		'Asia/Bahrain'		=> 'Àisia/Bahrain',
		'Asia/Baku'			=> 'Àisia/Baku',
		'Asia/Bangkok'		=> 'Àisia/Bangkok',
		'Asia/Beirut'		=> 'Àisia/Beirut',
		'Asia/Bishkek'		=> 'Àisia/Bishkek',
		'Asia/Brunei'		=> 'Àisia/Brunei',
		'Asia/Choibalsan'	=> 'Àisia/Choibalsan',
		'Asia/Chongqing'	=> 'Àisia/Chongqing',
		'Asia/Colombo'		=> 'Àisia/Colombo',
		'Asia/Damascus'		=> 'Àisia/Damascus',
		'Asia/Dhaka'		=> 'Àisia/Dhaka',
		'Asia/Dili'			=> 'Àisia/Dili',
		'Asia/Dubai'		=> 'Àisia/Dubai',
		'Asia/Dushanbe'		=> 'Àisia/Dushanbe',
		'Asia/Gaza'			=> 'Àisia/Gaza',
		'Asia/Harbin'		=> 'Àisia/Harbin',
		'Asia/Hebron'		=> 'Àisia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Àisia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Àisia/Hong Kong',
		'Asia/Hovd'			=> 'Àisia/Hovd',
		'Asia/Irkutsk'		=> 'Àisia/Irkutsk',
		'Asia/Jakarta'		=> 'Àisia/Jakarta',
		'Asia/Jayapura'		=> 'Àisia/Jayapura',
		'Asia/Jerusalem'	=> 'Àisia/Jerusalem',
		'Asia/Kabul'		=> 'Àisia/Kabul',
		'Asia/Kamchatka'	=> 'Àisia/Kamchatka',
		'Asia/Karachi'		=> 'Àisia/Karachi',
		'Asia/Kashgar'		=> 'Àisia/Kashgar',
		'Asia/Kathmandu'	=> 'Àisia/Kathmandu',
		'Asia/Khandyga'		=> 'Àisia/Khandyga',
		'Asia/Kolkata'		=> 'Àisia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Àisia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Àisia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Àisia/Kuching',
		'Asia/Kuwait'		=> 'Àisia/Kuwait',
		'Asia/Macau'		=> 'Àisia/Macau',
		'Asia/Magadan'		=> 'Àisia/Magadan',
		'Asia/Makassar'		=> 'Àisia/Makassar',
		'Asia/Manila'		=> 'Àisia/Manila',
		'Asia/Muscat'		=> 'Àisia/Muscat',
		'Asia/Nicosia'		=> 'Àisia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Àisia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Àisia/Novosibirsk',
		'Asia/Omsk'			=> 'Àisia/Omsk',
		'Asia/Oral'			=> 'Àisia/Oral',
		'Asia/Phnom_Penh'	=> 'Àisia/Phnom Penh',
		'Asia/Pontianak'	=> 'Àisia/Pontianak',
		'Asia/Pyongyang'	=> 'Àisia/Pyongyang',
		'Asia/Qatar'		=> 'Àisia/Qatar',
		'Asia/Qyzylorda'	=> 'Àisia/Qyzylorda',
		'Asia/Rangoon'		=> 'Àisia/Rangoon',
		'Asia/Riyadh'		=> 'Àisia/Riyadh',
		'Asia/Sakhalin'		=> 'Àisia/Sakhalin',
		'Asia/Samarkand'	=> 'Àisia/Samarkand',
		'Asia/Seoul'		=> 'Àisia/Seoul',
		'Asia/Shanghai'		=> 'Àisia/Shanghai',
		'Asia/Singapore'	=> 'Àisia/Singapore',
		'Asia/Taipei'		=> 'Àisia/Taipei',
		'Asia/Tashkent'		=> 'Àisia/Tashkent',
		'Asia/Tbilisi'		=> 'Àisia/Tbilisi',
		'Asia/Tehran'		=> 'Àisia/Tehran',
		'Asia/Thimphu'		=> 'Àisia/Thimphu',
		'Asia/Tokyo'		=> 'Àisia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Àisia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Àisia/Urumqi',
		'Asia/Ust-Nera'		=> 'Àisia/Ust-Nera',
		'Asia/Vientiane'	=> 'Àisia/Vientiane',
		'Asia/Vladivostok'	=> 'Àisia/Vladivostok',
		'Asia/Yakutsk'		=> 'Àisia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Àisia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Àisia/Yerevan',

		'Atlantic/Azores'		=> 'An Cuan Siar/Na h&#8209;Eileanan Asorach',
		'Atlantic/Bermuda'		=> 'An Cuan Siar/Bearmùda',
		'Atlantic/Canary'		=> 'An Cuan Siar/Na h&#8209;Eileanan Canàrach',
		'Atlantic/Cape_Verde'	=> 'An Cuan Siar/An Ceap Uaine',
		'Atlantic/Faroe'		=> 'An Cuan Siar/Na h&#8209;Eileanan Fàro',
		'Atlantic/Madeira'		=> 'An Cuan Siar/Madeira',
		'Atlantic/Reykjavik'	=> 'An Cuan Siar/Reykjavik',
		'Atlantic/South_Georgia'	=> 'An Cuan Siar/South Georgia',
		'Atlantic/St_Helena'	=> 'An Cuan Siar/St. Helena',
		'Atlantic/Stanley'		=> 'An Cuan Siar/Stanley',

		'Australia/Adelaide'	=> 'Astràilia/Adelaide',
		'Australia/Brisbane'	=> 'Astràilia/Brisbane',
		'Australia/Broken_Hill'	=> 'Astràilia/Broken Hill',
		'Australia/Currie'		=> 'Astràilia/Currie',
		'Australia/Darwin'		=> 'Astràilia/Darwin',
		'Australia/Eucla'		=> 'Astràilia/Eucla',
		'Australia/Hobart'		=> 'Astràilia/Hobart',
		'Australia/Lindeman'	=> 'Astràilia/Lindeman',
		'Australia/Lord_Howe'	=> 'Astràilia/Lord Howe',
		'Australia/Melbourne'	=> 'Astràilia/Melbourne',
		'Australia/Perth'		=> 'Astràilia/Peairt',
		'Australia/Sydney'		=> 'Astràilia/Sidni',

		'Europe/Amsterdam'	=> 'An Roinn-Eòrpa/Amsterdam',
		'Europe/Andorra'	=> 'An Roinn-Eòrpa/Andorra',
		'Europe/Athens'		=> 'An Roinn-Eòrpa/An Àithne',
		'Europe/Belgrade'	=> 'An Roinn-Eòrpa/Beograd',
		'Europe/Berlin'		=> 'An Roinn-Eòrpa/Berlin',
		'Europe/Bratislava'	=> 'An Roinn-Eòrpa/Bratislava',
		'Europe/Brussels'	=> 'An Roinn-Eòrpa/A’ Bhruiseal',
		'Europe/Bucharest'	=> 'An Roinn-Eòrpa/Bucharest',
		'Europe/Budapest'	=> 'An Roinn-Eòrpa/Budapest',
		'Europe/Busingen'	=> 'An Roinn-Eòrpa/Busingen',
		'Europe/Chisinau'	=> 'An Roinn-Eòrpa/Chisinau',
		'Europe/Copenhagen'	=> 'An Roinn-Eòrpa/Beirbh',
		'Europe/Dublin'		=> 'An Roinn-Eòrpa/Baile Átha Cliath',
		'Europe/Gibraltar'	=> 'An Roinn-Eòrpa/Diobraltar',
		'Europe/Guernsey'	=> 'An Roinn-Eòrpa/Geàrnsaidh',
		'Europe/Helsinki'	=> 'An Roinn-Eòrpa/Helsinki',
		'Europe/Isle_of_Man'	=> 'An Roinn-Eòrpa/Eilean Mhanainn',
		'Europe/Istanbul'	=> 'An Roinn-Eòrpa/Istanbul',
		'Europe/Jersey'		=> 'An Roinn-Eòrpa/Deàrsaidh',
		'Europe/Kaliningrad'	=> 'An Roinn-Eòrpa/Kaliningrad',
		'Europe/Kiev'		=> 'An Roinn-Eòrpa/Kiev',
		'Europe/Lisbon'		=> 'An Roinn-Eòrpa/Lisboa',
		'Europe/Ljubljana'	=> 'An Roinn-Eòrpa/Ljubljana',
		'Europe/London'		=> 'An Roinn-Eòrpa/Lunnainn',
		'Europe/Luxembourg'	=> 'An Roinn-Eòrpa/Lugsamburg',
		'Europe/Madrid'		=> 'An Roinn-Eòrpa/Madrid',
		'Europe/Malta'		=> 'An Roinn-Eòrpa/Malta',
		'Europe/Mariehamn'	=> 'An Roinn-Eòrpa/Mariehamn',
		'Europe/Minsk'		=> 'An Roinn-Eòrpa/Minsk',
		'Europe/Monaco'		=> 'An Roinn-Eòrpa/Monaco',
		'Europe/Moscow'		=> 'An Roinn-Eòrpa/Mosgo',
		'Europe/Oslo'		=> 'An Roinn-Eòrpa/Oslo',
		'Europe/Paris'		=> 'An Roinn-Eòrpa/Paras',
		'Europe/Podgorica'	=> 'An Roinn-Eòrpa/Podgorica',
		'Europe/Prague'		=> 'An Roinn-Eòrpa/Praha',
		'Europe/Riga'		=> 'An Roinn-Eòrpa/Rìga',
		'Europe/Rome'		=> 'An Roinn-Eòrpa/An Ròimh',
		'Europe/Samara'		=> 'An Roinn-Eòrpa/Samara',
		'Europe/San_Marino'	=> 'An Roinn-Eòrpa/San Marino',
		'Europe/Sarajevo'	=> 'An Roinn-Eòrpa/Sarajevo',
		'Europe/Simferopol'	=> 'An Roinn-Eòrpa/Simferopol',
		'Europe/Skopje'		=> 'An Roinn-Eòrpa/Skopje',
		'Europe/Sofia'		=> 'An Roinn-Eòrpa/Sofiya',
		'Europe/Stockholm'	=> 'An Roinn-Eòrpa/Stockholm',
		'Europe/Tallinn'	=> 'An Roinn-Eòrpa/Tallinn',
		'Europe/Tirane'		=> 'An Roinn-Eòrpa/Tiranë',
		'Europe/Uzhgorod'	=> 'An Roinn-Eòrpa/Uzhgorod',
		'Europe/Vaduz'		=> 'An Roinn-Eòrpa/Vaduz',
		'Europe/Vatican'	=> 'An Roinn-Eòrpa/A’ Bhatacan',
		'Europe/Vienna'		=> 'An Roinn-Eòrpa/Vienna',
		'Europe/Vilnius'	=> 'An Roinn-Eòrpa/Vilnius',
		'Europe/Volgograd'	=> 'An Roinn-Eòrpa/Volgograd',
		'Europe/Warsaw'		=> 'An Roinn-Eòrpa/Warsaw',
		'Europe/Zagreb'		=> 'An Roinn-Eòrpa/Zagreb',
		'Europe/Zaporozhye'	=> 'An Roinn-Eòrpa/Zaporozhye',
		'Europe/Zurich'		=> 'An Roinn-Eòrpa/Zürich',

		'Indian/Antananarivo'	=> 'Na h&#8209;Innseachan/Antananarivo',
		'Indian/Chagos'		=> 'Na h&#8209;Innseachan/Chagos',
		'Indian/Christmas'	=> 'Na h&#8209;Innseachan/Eilean na Nollaig',
		'Indian/Cocos'		=> 'Na h&#8209;Innseachan/Na h&#8209;Eileanan Chocos',
		'Indian/Comoro'		=> 'Na h&#8209;Innseachan/Comoro',
		'Indian/Kerguelen'	=> 'Na h&#8209;Innseachan/Kerguelen',
		'Indian/Mahe'		=> 'Na h&#8209;Innseachan/Mahe',
		'Indian/Maldives'	=> 'Na h&#8209;Innseachan/Na h&#8209;Eileanan Mhaladaibh',
		'Indian/Mauritius'	=> 'Na h&#8209;Innseachan/Na h&#8209;Eileanan Mhoiriseas',
		'Indian/Mayotte'	=> 'Na h&#8209;Innseachan/Mayotte',
		'Indian/Reunion'	=> 'Na h&#8209;Innseachan/Réunion',

		'Pacific/Apia'		=> 'An Cuan Sèimh/Apia',
		'Pacific/Auckland'	=> 'An Cuan Sèimh/Auckland',
		'Pacific/Chatham'	=> 'An Cuan Sèimh/Chatham',
		'Pacific/Chuuk'		=> 'An Cuan Sèimh/Chuuk',
		'Pacific/Easter'	=> 'An Cuan Sèimh/Eilean na Càisge',
		'Pacific/Efate'		=> 'An Cuan Sèimh/Efate',
		'Pacific/Enderbury'	=> 'An Cuan Sèimh/Enderbury',
		'Pacific/Fakaofo'	=> 'An Cuan Sèimh/Fakaofo',
		'Pacific/Fiji'		=> 'An Cuan Sèimh/Fìdi',
		'Pacific/Funafuti'	=> 'An Cuan Sèimh/Funafuti',
		'Pacific/Galapagos'	=> 'An Cuan Sèimh/Galapagos',
		'Pacific/Gambier'	=> 'An Cuan Sèimh/Gambier',
		'Pacific/Guadalcanal'	=> 'An Cuan Sèimh/Guadalcanal',
		'Pacific/Guam'		=> 'An Cuan Sèimh/Guam',
		'Pacific/Honolulu'	=> 'An Cuan Sèimh/Honolulu',
		'Pacific/Johnston'	=> 'An Cuan Sèimh/Johnston',
		'Pacific/Kiritimati'	=> 'An Cuan Sèimh/Kiritimati',
		'Pacific/Kosrae'	=> 'An Cuan Sèimh/Kosrae',
		'Pacific/Kwajalein'	=> 'An Cuan Sèimh/Kwajalein',
		'Pacific/Majuro'	=> 'An Cuan Sèimh/Majuro',
		'Pacific/Marquesas'	=> 'An Cuan Sèimh/Marquesas',
		'Pacific/Midway'	=> 'An Cuan Sèimh/Midway',
		'Pacific/Nauru'		=> 'An Cuan Sèimh/Nauru',
		'Pacific/Niue'		=> 'An Cuan Sèimh/Niue',
		'Pacific/Norfolk'	=> 'An Cuan Sèimh/Norfolk',
		'Pacific/Noumea'	=> 'An Cuan Sèimh/Noumea',
		'Pacific/Pago_Pago'	=> 'An Cuan Sèimh/Pago Pago',
		'Pacific/Palau'		=> 'An Cuan Sèimh/Palabh',
		'Pacific/Pitcairn'	=> 'An Cuan Sèimh/Peit a’ Chàirn',
		'Pacific/Pohnpei'	=> 'An Cuan Sèimh/Pohnpei',
		'Pacific/Port_Moresby'	=> 'An Cuan Sèimh/Port Moresby',
		'Pacific/Rarotonga'	=> 'An Cuan Sèimh/Rarotonga',
		'Pacific/Saipan'	=> 'An Cuan Sèimh/Saipan',
		'Pacific/Tahiti'	=> 'An Cuan Sèimh/Tahiti',
		'Pacific/Tarawa'	=> 'An Cuan Sèimh/Tarawa',
		'Pacific/Tongatapu'	=> 'An Cuan Sèimh/Tongatapu',
		'Pacific/Wake'		=> 'An Cuan Sèimh/Wake',
		'Pacific/Wallis'	=> 'An Cuan Sèimh/Wallis',
	),

	'dateformats'	=> array(
		'd M Y, H:i'	=> '01 Faoi 2007, 13:37',
		'd M Y H:i'	=> '01 Faoi 2007 13:37',
		'M jS, ’y, H:i'	=> 'Faoi 1d, ’07, 13:37',
		'D M d, Y g:i a'	=> 'DiL Faoi 01, 2007 1:37 f',
		'F jS, Y, g:i a'	=> 'Am Faoilleach 1d, 2007, 1:37 f',
		'|d M Y|, H:i'	=> 'An-diugh, 13:37 / 01 Faoi 2007, 13:37',
		'|F jS, Y|, g:i a'	=> 'An-diugh, 1:37 f/ Am Faoilleach 1d, 2007, 1:37 f',
	),

	'default_dateformat'	=> 'd M Y, H:i',
));
