<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common installer pages
$lang = array_merge($lang, array(
	'INSTALL_PANEL'	=> 'Gnìomhan stàlaidh',
	'SELECT_LANG'	=> 'Tagh do chànan',

	'STAGE_INSTALL'	=> 'Stàlaich phpBB',

	// Introduction page
	'INTRODUCTION_TITLE'	=> 'Ro-ràdh',
	'INTRODUCTION_BODY'		=> 'Fàilte gu phpBB3!<br /><br />’S e phpBB® am fuasgladh bùird-bhrath open source a tha ’ga chleachdadh mar as trice air an t&#8209;saoghal. ’S e phpBB3 a tha sa phacaid as ùire ann an loidhne a thòisich sa bhliadhna 2000. Mar a bha a shinnsearan, tha iomadh gleus aig phpBB3 is tha e furasta cleachdadh agus gheibh thu taic shlàn on sgioba phpBB. Cuiridh phpBB3 gu mòr ris na rinn phpBB2 mòr-chòrdte agus tha gleusan ’na bhroinn a chaidh iarraidh gu tric ’s nach robh ri am faighinn sna tionndaidhean roimhe. Tha sinn an dòchas gu bheil e nas fhearr na bha thu an dùil.<br /><br />Bheir an siostam stàlaidh seo tron stàladh aig phpBB3 thu, ’ga ùrachadh dhan tionndadh as ùire dhe phpBB3 o sheann-sgaoilidhean no ’ga iompachadh gu phpBB3 o shiostam bùird-bhrath eile (a’ gabhail a&#8209;steach phpBB2). Airson barrachd fiosrachaidh, mholamaid gun leugh thu <a href="../docs/INSTALL.html">treòir an stàlaidh</a>.<br /><br />Airson ceadachas phpBB3 a leughadh no fiosrachadh fhaighinn air mar a gheibh thu taic ’s an dòigh a bheir sinn seachad i, tagh na roghainnean iomchaidh on chlàr-taice taoibh. Tagh an taba iomchaidh gu h&#8209;àrd airson leantainn air adhart.',

	// Support page
	'SUPPORT_TITLE'		=> 'Taic',
	'SUPPORT_BODY'		=> 'Gheibh thu taic shlàn air an fhoillseachadh sheasmhach làithreach de phpBB3 an-asgaidh. Gabhaidh seo a&#8209;steach::</p><ul><li>stàladh</li><li>rèiteachadh</li><li>ceistean teicnigeach</li><li>duilgheadasan a b’ urrainn a bhith co-cheangailte ri bugaichean sa bhathar-bhog</li><li>ùrachadh o thionndaidhean Release Candidate (RC) dhan tionndadh seasmhach as ùire</li><li>iompachadh o phpBB 2.0.x gu phpBB3</li><li>iompachadh o bhathar-bhog bùird-bhrath eile gu phpBB3 (faic <a href="https://www.phpbb.com/community/viewforum.php?f=486">fòram nan iompaichearan</a>)</li></ul><p>Mholamaid dha na cleachdaichean a tha a’ ruith tionndaidhean beta de phpBB3 fhathast gun cuir iad lethbhreac ùr dhen tionndadh làithreach ’na àite.</p><h2>Tuilleadain / Stoidhlichean</h2><p>A thaobh duilgheadasan co-cheangailte ri tuilleadain, sgrìobh ann am <a href="https://www.phpbb.com/community/viewforum.php?f=451">fòram an tuilleadain</a> iomchaidh.<br />Airson duilgheadasan co-cheangailte ri stoidhlichean, teamplaidean is ùrlaran, sgrìobh ann am <a href="https://www.phpbb.com/community/viewforum.php?f=471">fòram nan stoidhlichean</a> iomchaidh.<br /><br />Ma tha ceist agad a thaobh pacaid shònraichte, sgrìobh ann an cuspair na pacaide fhèin.</p><h2>A’ faighinn taic</h2><p><a href="https://www.phpbb.com/support/">Earrann na taice</a><br /><a href="https://www.phpbb.com/support/docs/en/3.3/ug/quickstart/">Treòir grad-thòiseachaidh</a><br /><br /> Gus dèanamh cinnteach gu faigh thu na naidheachdan is sgaoilidhean as ùire, lean oirnn air <a href="https://www.twitter.com/phpbb/">Twitter</a> agus <a href="https://www.facebook.com/phpbb/">Facebook</a><br /><br />',

	// License
	'LICENSE_TITLE'		=> 'General Public License',

	'INSTALL_INTRO'			=> 'Fàilte dhan phrògram stàlaidh',
	'INSTALL_INTRO_BODY'	=> 'Leis an roghainn seo, ’s urrainn dhut phpBB a stàladh air an fhrithealaiche agad.</p><p>Bidh feum agad air fiosrachadh clàraidh a&#8209;steach an stòir-dhàta agad mus lean thu air adhart. Mur eil fios agad dè th’ ann, iarr e on òstair agad. Chan urrainn dhut leantainn air adhart às aonais. Seo air a bhios tu feumach:</p>
	<ul>
		<li>Seòrsa an stòir-dhàta – An stòr-dàta a chleachdas tu.</li>
		<li>Ainm òstair an fhrithealaiche stòir-dhàta no DSN – seòladh an fhrithealaiche stòir-dhàta.</li>
		<li>Port an fhrithealaiche stòir-dhàta – am port aig an fhrithealaiche stòir-dhàta (cha bhi feum agad air mar as trice).</li>
		<li>Ainm an stòir-dhàta – Ainm an stòir-dhàta air an fhrithealaiche.</li>
		<li>Ainm-cleachdaiche agus facal-faire an stòir-dhàta – na chleachdas tu gus chlàradh a&#8209;steach dhan stòr-dàta.</li>
	</ul>
	<p><strong>Thoir an aire:</strong> ma tha thu a’ dèanam stàladh le SQLite, bu chòir dhut an t&#8209;slighe shlàn dhan fhaile stòir-dhàta a chur san raon DSN agus an t&#8209;ainm-cleachdaiche is am facal-faire fhàgail bàn. Air sàilleabh tèarainteachd, bu chòir dhut dèanamh cinnteach nach eil am faidhle stòir-dhàta air a shàbhaladh ann an ionad a ghabhas ruigsinn on eadar-lìn.</p>
	<p>Seo na siostaman stòir-dhàta ris an cuir phpBB3 taic:</p>
	<ul>
		<li>MySQL 4.1.3 no nas ùire (taic ri MySQLi)</li>
		<li>PostgreSQL 8.3+</li>
		<li>SQLite 3.6.15+</li>
		<li>MS SQL Server 2000 no nas ùire (gu dìreach no slighe ODBC)</li>
		<li>Oracle</li>
	</ul>
	<p>Cha dèid a shealltainn ach na siostaman stòir-dhàta ris an cuir am frithealaiche agad taic.',

	'ACP_LINK'	=> 'Thoir leam gu <a href="%1$s">gnìomhan nan rianairean</a>',

	'INSTALL_PHPBB_INSTALLED'		=> 'Chaidh phpBB a stàladh mar-thà.',
	'INSTALL_PHPBB_NOT_INSTALLED'	=> 'Cha deach phpBB a stàladh fhathast.',
));

// Requirements translation
$lang = array_merge($lang, array(
	// Filesystem requirements
	'FILE_NOT_EXISTS'						=> 'Chan eil am faidhle ann',
	'FILE_NOT_EXISTS_EXPLAIN'				=> 'Feumaidh am faidhle %1$s a bhith ann gus phpBB a stàladh.',
	'FILE_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Mholamaid gum bi am faidhle %1$s agad gus piseach a thoirt air eòlas an luchd-cleachdaidh.',
	'FILE_NOT_WRITABLE'						=> 'Cha ghabh sgrìobhadh dhan fhaidhle',
	'FILE_NOT_WRITABLE_EXPLAIN'				=> 'Feumaidh cead sgrìobhaidh airson an fhaidhle %1$s a bhith agad mus urrainn dhut phpBB a stàladh.',
	'FILE_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Mholamaid gun gabh sgrìobhadh san fhaidhle %1$s gus piseach a thoirt air eòlas an luchd-cleachdaidh.',

	'DIRECTORY_NOT_EXISTS'						=> 'Chan eil am pasgan ann',
	'DIRECTORY_NOT_EXISTS_EXPLAIN'				=> 'Feumaidh am pasgan %1$s a bhith ann gus phpBB a stàladh.',
	'DIRECTORY_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Mholamaid gum bi am pasgan %1$s agad gus piseach a thoirt air eòlas an luchd-cleachdaidh.',
	'DIRECTORY_NOT_WRITABLE'					=> 'Cha ghabh sgrìobhadh sa phasgan',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN'			=> 'Feumaidh cead sgrìobhaidh airson a’ phasgain %1$s a bhith agad mus urrainn dhut phpBB a stàladh.',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Mholamaid gun gabh sgrìobhadh sa phasgan %1$s gus piseach a thoirt air eòlas an luchd-cleachdaidh.',

	// Server requirements
	'PHP_VERSION_REQD'					=> 'Tionndadh de PHP',
	'PHP_VERSION_REQD_EXPLAIN'			=> 'Tha phpBB feumach air PHP tionndadh 7.1.3 no nas ùire.',
	'PHP_GETIMAGESIZE_SUPPORT'			=> 'Tha feum air foincsean getimagesize() aig PHP',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> 'Feumaidh am foincsean getimagesize a bhith ri làimh dhut ach an obraich phpBB mar bu chòir.',
	'PCRE_UTF_SUPPORT'					=> 'Taic ri UTF-8 ann am PCRE',
	'PCRE_UTF_SUPPORT_EXPLAIN'			=> 'Cha ruith phpBB mura deach an stàladh agad de PHP a thrusadh le taic ri UTF-8 san leudachan PCRE.',
	'PHP_JSON_SUPPORT'					=> 'Taic ri JSON PHP',
	'PHP_JSON_SUPPORT_EXPLAIN'			=> 'Feumaidh leudachan JSON airson PHP a bhith ri làimh dhut ach an obraich phpBB mar bu chòir.',
	'PHP_MBSTRING_SUPPORT' => 'Taic ri PHP mbstring',
	'PHP_MBSTRING_SUPPORT_EXPLAIN' => 'Feumaidh leudachan mbstring airson PHP a bhith ri làimh dhut ach an obraich phpBB mar bu chòir.',

	'PHP_XML_SUPPORT'					=> 'Taic ri PHP XML/DOM',
	'PHP_XML_SUPPORT_EXPLAIN'			=> 'Feumaidh leudachan XML/DOM airson PHP a bhith ri làimh dhut ach an obraich phpBB mar bu chòir.',
	'PHP_SUPPORTED_DB'					=> 'Stòran-dàta ris an cuir sinn taic',
	'PHP_SUPPORTED_DB_EXPLAIN'			=> 'Feumaich taic dha stòr-dàta co-chòrdail a bhith agad am broinn PHP. Mura dèid modal stòr-dàta sam bith a shealltainn dhut an-seo, cuir fios gun òstair agad no thoir sùil air docamaideadh iomchaidh an stàlaidh PHP agad airson comhairle.',

	'RETEST_REQUIREMENTS'	=> 'Dearbhaich na riatanasan a&#8209;rithist',

	'STAGE_REQUIREMENTS'	=> 'Dearbhaich na riatanasan',
));

// General error messages
$lang = array_merge($lang, array(

	'INST_ERR_MISSING_DATA'		=> 'Feumaidh tu a h&#8209;uile raon a lìonadh san earrann seo.',
	'TIMEOUT_DETECTED_TITLE'	=> 'Dh’fhalbh an ùine air an stàlaichear',
	'TIMEOUT_DETECTED_MESSAGE'	=> 'Mhothaich an stàlaichear gun do dh’fhalbh an ùine air rud. Faodaidh tu feuchainn ris an duilleag ath-nuadhachadh ach dh’fhaoidte gum bi an dàta coirbte an uairsin. Mholamaid gun àrdaich thu roghainn na crìoch-ùine no gum feuch thu ris a’ CLI a chleachdadh.',
));

// Data obtaining translations
$lang = array_merge($lang, array(
	'STAGE_OBTAIN_DATA'	=> 'Suidhich dàta an stàlaidh',

	//
	// Admin data
	'STAGE_ADMINISTRATOR'	=> 'Fiosrachadh an rianaire',

	// Form labels
	'ADMIN_CONFIG'				=> 'Rèiteachadh an rianaire',
	'ADMIN_PASSWORD'			=> 'Facal-faire an rianaire',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Dearbhaich facal-faire an rianaire',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Cuir a&#8209;steach facal-faire aig a bheil eadar 6 is 30 caractar.',
	'ADMIN_USERNAME'			=> 'Far-ainm an rianaire',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Cuir a&#8209;steach far-ainm aig a bheil eadar 3 is 20 caractar.',

	// Errors
	'INST_ERR_EMAIL_INVALID'		=> 'Tha an seòladh puist-d a shònraich thu mì-dhligheach.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Chan eil an dà fhacal-faire a shònraich thu co-ionnann.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Tha am facal-faire a shònraich thu ro fhada. Faodaidh e a bhith 30 caractar air a char as fhaide.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Tha am facal-faire a shònraich thu ro ghoirid. Feumaidh e a bhith 6 caractaran air a char as giorra.',
	'INST_ERR_USER_TOO_LONG'		=> 'Tha am far-ainm a shònraich thu ro fhada. Faodaidh e a bhith 20 caractar air a char as fhaide.',
	'INST_ERR_USER_TOO_SHORT'		=> 'Tha am far-ainm a shònraich thu ro ghoirid. Feumaidh e a bhith 3 caractaran air a char as giorra.',

	//
	// Board data
	//
	// Form labels
	'BOARD_CONFIG'		=> 'Rèiteachadh a’ bhùird-bhrath',
	'DEFAULT_LANGUAGE'	=> 'An cànan tùsail',
	'BOARD_NAME'		=> 'Tiotal a’ bhùird-bhrath',
	'BOARD_DESCRIPTION'	=> 'Tuairisgeul goirid air a’ bhòrd-bhrath',

	//
	// Database data
	//
	'STAGE_DATABASE'	=> 'Roghainnean an stòir-dhàta',

	// Form labels
	'DB_CONFIG'				=> 'Rèiteachadh an stòir-dhàta',
	'DBMS'					=> 'Seòrsa an stòir-dhàta',
	'DB_HOST'				=> 'Ainm an fhrithealaiche stòir-dhàta no DSN',
	'DB_HOST_EXPLAIN'		=> 'Tha DSN a’ ciallachadh Data Source Name (ainm tùs dàta) agus chan eil e iomchaidh ach ma tha thu a’ dèanamh stàladh ODBC. Air PostgreSQL, cleachd localhost gus ceangal ris an fhrithealaiche ionadail a dhèanamh tro shocaid àrainn UNIX agus 127.0.0.1 gus ceangal a dhèanamh tro TCP. Airson SQLite, sònraich an t&#8209;slighe iomlan gu faidhle an stòir-dhàta agad.',
	'DB_PORT'				=> 'Port frithealaiche an stòir-dhàta',
	'DB_PORT_EXPLAIN'		=> 'Fàg seo bàn mur eil fios agad gun cleachd am frithealaiche agad port neo-stannardach.',
	'DB_PASSWORD'			=> 'Facal-faire an stòir-dhàta',
	'DB_NAME'				=> 'Ainm an stòir-dhàta',
	'DB_USERNAME'			=> 'Ainm-cleachdaiche an stòir-dhàta',
	'DATABASE_VERSION'		=> 'Tionndadh an stòir-dhàta',
	'TABLE_PREFIX'			=> 'Ro-leasachan nan clàran san stòr-dàta',
	'TABLE_PREFIX_EXPLAIN'	=> 'Feumaidh an ro-leasachan tòiseachadh le litir is chan fhaod ach litrichean, àireamhan is fo-loidhnichean a bhith ann.',

	// Database options
	'DB_OPTION_MSSQL_ODBC'	=> 'MSSQL Server 2000+ slighe ODBC',
	'DB_OPTION_MSSQLNATIVE'	=> 'MSSQL Server 2005+ [ Tùsail ]',
	'DB_OPTION_MYSQLI'		=> 'MySQL le leudachan MySQLi',
	'DB_OPTION_ORACLE'		=> 'Oracle',
	'DB_OPTION_POSTGRES'	=> 'PostgreSQL',
	'DB_OPTION_SQLITE3'		=> 'SQLite 3',

	// Errors
	'INST_ERR_DB'					=> 'Mearachd le stàladh an stòir-dhàta',
	'INST_ERR_NO_DB'				=> 'Chan urrainn dhuinn am modal PHP a luchdadh airson an seòrsa stòir-dhàta a thagh thu.',
	'INST_ERR_DB_INVALID_PREFIX'	=> 'Chan eil an ro-leasachan a shònraich thu mar bu chòir. Feumaidh e tòiseachadh le litir ach chan fhaod ach litrichean, àireamhan is fo-loidhnichean a bhith ann.',
	'INST_ERR_PREFIX_TOO_LONG'		=> 'Tha ro-leasachan nan clàran a shònraich thu ro fhada. Chan fhaod e bhith nas fhaide na %d caractar(an).',
	'INST_ERR_DB_NO_NAME'			=> 'Cha deach ainm an stòir-dhàta a shònrachadh.',
	'INST_ERR_DB_FORUM_PATH'		=> 'Tha am faidhle stòir-dhàta a shònraich thu taobh a&#8209;staigh craobh pasgan a’ bhùird agad. Bu chòir dhut a chur ann an slighe nach gabh ruigsinn on lìon.',
	'INST_ERR_DB_CONNECT'			=> 'Cha b’ urrainn dhuinn ceangal ris an stòr-dàta, faic teachdaireachd na mearachd gu h&#8209;ìosal.',
	'INST_ERR_DB_NO_WRITABLE'		=> 'Feumaidh cead sgrìobhaidh a bhith ann an dà chuid airson an stòr-dàta agus am pasgan sa bheil e.',
	'INST_ERR_DB_NO_ERROR'			=> 'Cha deach teachdaireachd mearachd a thoirt seachad.',
	'INST_ERR_PREFIX'				=> 'Tha clàran aig a bheil an ro-leasachan a shònraich thu ann mar-thà, feuch an tagh thu fear eile.',
	'INST_ERR_DB_NO_MYSQLI'			=> 'Tha an tionndadh de MySQL a chaidh a stàladh air an uidheam seo neo-chòrdail leis an roghainn “MySQL le leudachan MySQLi” a thagh thu. Feuch an roghainn“MySQL” ’na àite.',
	'INST_ERR_DB_NO_SQLITE3'		=> 'Tha an tionndadh dhen leudachan SQLite a stàlaich thu ro shean, feumaidh tu ùrachadh gu 3.6.15. air a char as lugha.',
	'INST_ERR_DB_NO_ORACLE'			=> 'Tha an tionndadh dhe dh’Oracle a chaidh a stàladh air an uidheam seo ag iarraidh gun suidhich thu am paramadair <var>NLS_CHARACTERSET</var> air <var>UTF8</var>. Ùraich an stàladh agad gu 9.2+ no atharraich am paramadair.',
	'INST_ERR_DB_NO_POSTGRES'		=> 'Cha deach an stòr-dàta a thagh thu a cruthachadh le còdachadh <var>UNICODE</var> no <var>UTF8</var>. Feuch an dèan thu an stàladh le stòr-dàta air a bheil còdachadh <var>UNICODE</var> no <var>UTF8</var>.',
	'INST_SCHEMA_FILE_NOT_WRITABLE'	=> 'Cha ghabh sgrìobhadh ann am faidhle an sgeama',

	//
	// Email data
	//
	'EMAIL_CONFIG'	=> 'Rèiteachadh puist-d',

	// Package info
	'PACKAGE_VERSION'					=> 'Tionndadh na pacaide air a stàladh',
	'UPDATE_INCOMPLETE'				=> 'Cha deach do chuid phpBB ùrachadh mar bu chòir.',
	'UPDATE_INCOMPLETE_MORE'		=> 'Leugh am fiosrachadh gu h-ìosal gus an duilgheadas seo a chàradh.',
	'UPDATE_INCOMPLETE_EXPLAIN'		=> '<h1>ùrachadh neo-choileanta</h1>

		<p>Mhothaich sinn nach deach an t-ùrachadh mu dheireadh dhe phpBB agad a chrìochnachadh. Tadhail air <a href="%1$s" title="%1$s">ùraichear an stòir-dhàta</a>, dèan cinnteach gun tagh thu <em>Ùrachadh an stòir-dhàta a&#8209;mhàin</em> agus briog air <strong>Cuir a&#8209;null</strong>. Na dìochuimhnich am pasgan “install” a sguabadh às nuair a bhios ùrachadh an stòir-dhàta deiseil.</p>',

	//
	// Server data
	//
	// Form labels
	'UPGRADE_INSTRUCTIONS'			=> 'Tha sgaoileadh ghleusan ùr <strong>%1$s</strong> ri fhaighinn. Leugh <a href="%2$s" title="%2$s"><strong>brath-naidheachd an sgaoilidh</strong></a> gus faighinn a-mach dè gheibh thu ’na chois agus mar a nì thu ùrachadh.',
	'SERVER_CONFIG'				=> 'Rèiteachadh an fhrithealaiche',
	'SCRIPT_PATH'				=> 'Slighe an sgriobt',
	'SCRIPT_PATH_EXPLAIN'		=> 'An t&#8209;slighe dhàimheach far a bheil phpBB suidhichte an dàimh ri ainm an àrainn, m.e. <samp>/phpBB3</samp>.',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Taing, an sgioba stiùiridh',
	'CONFIG_SITE_DESC'				=> 'Mìneachadh goirid mun bhòrd-bhrath agad',
	'CONFIG_SITENAME'				=> 'an-àrainn-agad.co.uk',

	'DEFAULT_INSTALL_POST'			=> 'Seo post a tha ’na bhall-eisimpleir san stàladh phpBB3 agad. Tha a h&#8209;uile rud ag obrachadh mar bu chòir a&#8209;rèir coltais. Faodaidh tu am post seo a sguabadh às ma thogras tu is leantainn air adhart le togail a’ bhùird-bhrath agad. Sa chiad roinn agus sa chiad fhòram agad, chaidh ceadan iomchaidh a shònrachadh leis an t&#8209;siostam stàlaidh dha na buidhnean ro-shuidhichte “Rianairean”, “Botaichean”, “Maoir uile-choitcheann”, “Aoighean”, “Buill chlàraichte” is “Buill chlàraichte COPPA”. Ma tha thu airson a’ chiad roinn ’s a’ chiad fhòram agad a sguabadh às, na dìochuimhnich ceadan a shònrachadh dha na buidhnean seo uile anns gach roinn agus gach fòram ùr a chruthaicheas tu. Mholamaid gun cuir thu ainm ùr air a’ chiad roinn ’s a’ chiad fhòram agad agus gun dèan thu lethbhreac air na ceadan uapa nuair a chruthaicheas tu roinnean ’s fòraman ùra. Gabh tlachd!',

	'FORUMS_FIRST_CATEGORY'			=> 'A’ chiad roinn agad',
	'FORUMS_TEST_FORUM_DESC'		=> 'Mìneachadh air a’ chiad fhòram agad',
	'FORUMS_TEST_FORUM_TITLE'		=> 'A’ chiad fhòram agad',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Rianaire a’ bhùird',
	'REPORT_WAREZ'					=> 'Tha ceanglaichean gu bathar-bog mì-laghail no air a ghoid sa phost seo.',
	'REPORT_SPAM'					=> 'Chan e ach sanasachd às leth làraich-lìn eile no bathair air choireigin as adhbhar airson a’ phuist seo.',
	'REPORT_OFF_TOPIC'				=> 'Tha am post seo air an ràmh chearr.',
	'REPORT_OTHER'					=> 'Tha adhbhar eile ann airson a’ ghearain. Lìonaidh mi an raon airson barrachd fiosrachaidh.',

	'SMILIES_ARROW'					=> 'Saighead',
	'SMILIES_CONFUSED'				=> 'Nam bhreisleach',
	'SMILIES_COOL'					=> 'Cool',
	'SMILIES_CRYING'				=> 'Gulach no glè bhrònach',
	'SMILIES_EMARRASSED'			=> 'Nàire',
	'SMILIES_EVIL'					=> 'Olc no glè fheargach',
	'SMILIES_EXCLAMATION'			=> 'Clisg-phuing',
	'SMILIES_GEEK'					=> 'Glaoic',
	'SMILIES_IDEA'					=> 'Beachd-smuain',
	'SMILIES_LAUGHING'				=> 'A’ gàireachdainn',
	'SMILIES_MAD'					=> 'Feargach',
	'SMILIES_MR_GREEN'				=> 'Farmadach',
	'SMILIES_NEUTRAL'				=> 'Neo-phàirteach',
	'SMILIES_QUESTION'				=> 'Ceist',
	'SMILIES_RAZZ'					=> 'A’ tarraing às',
	'SMILIES_ROLLING_EYES'			=> 'A’ casadh nan sùilean',
	'SMILIES_SAD'					=> 'Brònach',
	'SMILIES_SHOCKED'				=> 'Mo chreach',
	'SMILIES_SMILE'					=> 'Fiamh-ghàire',
	'SMILIES_SURPRISED'				=> 'Iongnadh',
	'SMILIES_TWISTED_EVIL'			=> 'A’ magadh',
	'SMILIES_UBER_GEEK'				=> 'Fìor-ghlaoic',
	'SMILIES_VERY_HAPPY'			=> 'Glè thoilichte',
	'SMILIES_WINK'					=> 'Priobadh',

	'TOPICS_TOPIC_TITLE'			=> 'Fàilte gu phpBB3',
));

// Common navigation items' translation
$lang = array_merge($lang, array(
	'MENU_OVERVIEW'		=> 'Foir-shealladh',
	'MENU_INTRO'		=> 'Ro-ràdh',
	'MENU_LICENSE'		=> 'Ceadachas',
	'MENU_SUPPORT'		=> 'Taic',
));

// Task names
$lang = array_merge($lang, array(
	// Install filesystem
	'TASK_CREATE_CONFIG_FILE'	=> 'A’ cruthachadh faidhle rèiteachaidh',

	// Install database
	'TASK_ADD_CONFIG_SETTINGS'			=> 'A’ cur ris roghainnean an rèiteachaidh',
	'TASK_ADD_DEFAULT_DATA'				=> 'A’ cur nam bun-roghainnean ris an stòr-dàta',
	'TASK_CREATE_DATABASE_SCHEMA_FILE'	=> 'A’ cruthachadh sgeama an stòir-dhàta',
	'TASK_SETUP_DATABASE'				=> 'A’ suidheachadh an stòir-dhàta',
	'TASK_CREATE_TABLES'				=> 'A’ cruthachadh nan clàran',

	// Install data
	'TASK_ADD_BOTS'			=> 'A’ clàradh nam botaichean',
	'TASK_ADD_LANGUAGES'	=> 'A’ stàladh nan cànanan ri am faighinn',
	'TASK_ADD_MODULES'		=> 'A’ stàladh nam modalan',
	'TASK_CREATE_SEARCH_INDEX'	=> 'A’ cruthachadh inneacs luirg',

	// Install finish tasks
	'TASK_INSTALL_EXTENSIONS' => 'A’ stàladh nan tuilleadan pacaidichte',
	'TASK_NOTIFY_USER'			=> 'A’ cur post-d bratha',
	'TASK_POPULATE_MIGRATIONS'	=> 'A’ lìonadh nan imrichean',

	// Installer general progress messages
	'INSTALLER_FINISHED'	=> 'Chaidh an stàladh a chrìochnachadh gu soirbheachail',
));

// Installer's general messages
$lang = array_merge($lang, array(
	'MODULE_NOT_FOUND'				=> 'Cha deach am modal a lorg',
	'MODULE_NOT_FOUND_DESCRIPTION'	=> 'Tha modal ann nach deach a lorg air sgàth ’s nach deach seirbheis %s a mhìneachadh.',

	'TASK_NOT_FOUND'				=> 'Cha deach an t&#8209;saothair a lorg',
	'TASK_NOT_FOUND_DESCRIPTION'	=> 'Tha saothair ann nach deach a lorg  air sgàth ’s nach deach seirbheis %s a mhìneachadh.',

	'SKIP_MODULE'	=> 'Gearr leum thairis air a’ mhodal “%s”',
	'SKIP_TASK'		=> 'Gearr leum thairis air an t&#8209;saothair “%s”',

	'TASK_SERVICE_INSTALLER_MISSING'	=> 'Bu chòir gach seirbheis saothair an stàlaicheir a bhith ’ga tòiseachadh le “installer”',
	'TASK_CLASS_NOT_FOUND'				=> 'Cha deach seirbheis saothair an stàlaicheir a mhìneachadh gu dligheach. Chaidh “%1$s” a toirt seachad mar ainm an t&#8209;seirbheis ach thathar an dùil air ainm-spàs clas “%2$s” air a shon. Thoir sùil air an docamaideadh aig task_interface airson barrachd fiosrachaidh.',

	'INSTALLER_CONFIG_NOT_WRITABLE'	=> 'Cha ghabh sgrìobhadh ann am faidhle config an stàlaicheir.',
));

// CLI messages
$lang = array_merge($lang, array(
	'CLI_INSTALL_BOARD'				=> 'Stàlaich phpBB',
	'CLI_UPDATE_BOARD'				=> 'Ùraich phpBB',
	'CLI_INSTALL_SHOW_CONFIG'		=> 'Seall an rèiteachadh a thèid a chleachdadh',
	'CLI_INSTALL_VALIDATE_CONFIG'	=> 'Dearbhaich faidhle rèiteachaidh',
	'CLI_CONFIG_FILE'				=> 'Am faidhle config ri chleachdadh',
	'MISSING_FILE'					=> 'Chan urrainn dhuinn am faidhle “%1$s” inntrigeadh',
	'MISSING_DATA'					=> 'Tha dàta a dhìth air an fhaidhle “config” no tha roghainne mhì-dhligheach ann, ma dh’fhaoidte.',
	'INVALID_YAML_FILE'				=> 'Cha deach leinn am faidhle YAML “%1$s” a pharsadh',
	'CONFIGURATION_VALID'			=> 'Tha faidhle an rèiteachaidh dligheach',
));

// Common updater messages
$lang = array_merge($lang, array(
	'UPDATE_INSTALLATION'			=> 'Ùraich an stàladh phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Leis an roghainn seo, ’s urrainn dhut an stàladh phpBB agad ùrachadh dhan tionndadh as ùire.<br />Nì an t&#8209;ùrachadh dearbhadh fìreantachd air na faidhlichean agad uile. ’S urrainn dhut dol thairis air na h&#8209;atharraichean is air na faidhlichean mus dig an t&#8209;ùrachadh gu buil.<br /><br />Tha dà dhòigh ann gus ùrachadh nam faidhlichean fhèin a dhèanamh.</p><h2>Ùrachadh a làimh</h2><p>Leis a’ mhodh ùrachaidh seo, cha luchdaich thu a&#8209;nuas ach na faidhlichean air an atharrachadh pearsanta agad gus dèanamh cinnteach nach caill thu atharrachadh sam bith a rinn thu orra. Ma tha thu air am pasgan seo a luchdadh a&#8209;nuas, feumaidh tu fhèin na faidhlichean a luchdadh suas dhan ionad cheart fon phasgan freumha phpBB agad. Nuair a bhios seo deiseil, nì thu dearbhadh nam faidhlichean a&#8209;rithist gus dèanamh cinnteach gu bheil thu air na faidhlichean a ghluasad dhan ionad cheart.</p><h2>Ùrachadh fhèin-obrachail le FTP</h2><p>Tha am modh seo coltach ris an dàrna modh ach cha bhi feum agad fhèin air na faidhlichean air an atharrachadh a luchdadh a&#8209;nuas ’s a luchdadh suas. Thèid seo a dhèanamh dhut. Feumaidh tu a bhith eòlach air am fiosrachadh clàraidh a&#8209;steach FTP agad gus am modh seo a chleachdadh oir thèid e iarraidh ort. Nuair a bhios seo deiseil, nì thu dearbhadh nam faidhlichean a&#8209;rithist gus dèanamh cinnteach gu bheil a h&#8209;uile faidhle air ùrachadh mar bu chòir.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Brath an sgaoilidh</h1>

		<p>Leugh brath an sgaoilidh airson an tionndadh as ùire mus lean thu air adhart leis an ùrachadh, dh’fhaoidte gu bheil fiosrachadh feumail ann. Gheibh thu ceanglaichean luchdaidh a&#8209;nuas slàna ann cho math ri loga nan atharraichean cuideachd.</p>

		<br />

		<h1>Mar a dh’ùraicheas tu an stàladh agad leis a’ phacaid shlàn</h1>

		<p>Mholamaid gun cleachd thu a’ phacaid shlàn a chùm ùrachaidh. Ma chaidh faidhlichean eitean phpBB atharrachadh san stàladh agad, dh’fhaoidte gum b’ fheàirrde thu pacaid an ùrachaidh fhèin-obrachail a cleachdadh ach nach caill thu na h-atharraichean ud. Tha dòighean ùrachaidhean eile ri fhaighinn dhut cuideachd dhan stàladh agad agus tha fiosrachadh mu an dèidhinn san sgrìobhainn INSTALL.html. Seo na ceuman airson phpBB3 ùrachadh leis a’ phacaid shlàn:</p>

		<ol style="margin-left: 20px; font-size: 1.1em;">
			<li><strong class="error">Dèan lethbhreac-glèidhidh dhen a h-uile faidhle dhen bhòrd-bhrath agus dhen stòr-dàta.</strong></li>
			<li>Tadhail air <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">duilleag luchdaidhean a-nuas phpBB.com</a> agus luchdaich a-nuas an tasg-lann “Full Package” as ùire.</li>
			<li>Dì-dhùmhlaich an tasg-lann.</li>
			<li>Thoir air falbh (sguab às) am faidhle <code class="inline">config.php</code> agus na pasganan <code class="inline">/images</code>, <code class="inline">/store</code> ’s <code class="inline">/files</code> <em>on phacaid</em> (chan ann on làrach agad).</li>
			<li>Tadhail air “Gnìomhan nan rianairean”, “Roghainnean a’ bhùird” agus dèan cinnteach gun deach prosilver a shuidheachadh ’na bhun-stoidhle. Mura deach, suidhich air prosilver e.</li>
			<li>Sguab às na pasganan <code class="inline">/vendor</code> agus <code class="inline">/cache</code> o phasgan freumha a’ bhùird air an òstair.</li>
			<li>Cleachd FTP no SSH a luchdadh suas an còrr dhe na faidhlichean is pasganan (’s e seo an còrr de SHUSBAINT a’ phasgain phpBB3) gu pasgan freumha aig stàladh a’ bhùird agad air an fhrithealaiche is tu a’ sgrìobhadh thairis air na faidhlichean a tha ann an-siud. (Thoir an aire nach sguab thu às dha na tuilleadain sa phasgan <code class="inline">/ext</code> agad nuair a luchdaicheas tu suas susbaint ùr phpBB3.)</li>
			<li><strong><a href="%1$s" title="%1$s">Nise, tòisich air pròiseas an ùrachaidh is tu a’ tomhadh am brabhsair agad gun phasgan “install”</a>.</strong></li>
			<li>Lean ris na ceuman airson an stòr-dàta ùrachadh agus fuirich gus am bi seo deiseil.</li>
			<li>Cleachd FTP no SSH a sguabadh às pasgan <code class="inline">/install</code> o fhreumh stàladh a’ bhùird agad.<br><br></li>
		</ol>

		<p>Tha bòrd cho ùr ’s a ghabhas agad a-nis aig a bheil a h-uile cleachdaiche is post agad. Gnìomhan a bu chòir dhut a ghabhail fhathast:</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Ùraich a’ phacaid cànain agad</li>
			<li>Ùraich an stoidhle agad<br><br></li>
		</ul>

		<h1>Mar a dh’ùraicheas tu an stàladh agad le pacaid an ùrachaidh fèin-obrachail</h1>

	<p>Cha mhol sinn gun chleachd thu pacaid an ùrachaidh fèin-obrachail ach ma chaidh faidhlichean eitein atharrachadh san stàladh dhe phpBB agad. ’S urrainn dhut an stàladh agad ùrachadh leis na dòighean a mhìnicheas sinn san sgrìobhainn INSTALL.html cuideachd. Seo na ceuman airson phpBB3 ùrachadh le pacaid an ùrachaidh fèin-obrachail:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Tadhail air <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">duilleag nan luchdaidhean a&#8209;nuas phpBB.com </a> agus luchdaich a&#8209;nuas an tasglann “Automatic Update Package”.</li>
			<li>Dì-dhùmhlaich an tasglann.</li>
			<li>Luchdaich na pasganan dì-dhùmhlaichte “install” agus “vendor” slàna gu pasgan freumha a’ phpBB agad (far a bheil am faidhle config.php agad).<br><br></li>
		</ul>

		<p>Nuair a bhios seo air a luchdadh suas, bidh am bòrd-brath agad far loidhne dhan luchd-cleachdaidh àbhaisteach air sgàth ’s gu bheil am pasgan “install” a luchdaich thu suas an làthair.<br /><br />
		<strong><a href="%1$s" title="%1$s">Nise, seòl leis a’ bhrabhsair agad gun phasgan “install” gus tòiseachadh air an ùrachadh</a>.</strong><br />
		<br />
		Thèid do threòrachadh tron ùrachadh. Gheibh thu fios nuair a bhios an stàladh coileanta.
		</p>
	',
));

// Updater forms
$lang = array_merge($lang, array(
	// Updater types
	'UPDATE_TYPE'			=> 'An seòrsa de dh’ùrachadh ri ruith',

	'UPDATE_TYPE_ALL'		=> 'Ùrachadh an t&#8209;siostaim-fhaidhlichean ’s an stòir-dhàta',
	'UPDATE_TYPE_DB_ONLY'	=> 'Ùrachadh an stòir-dhàta a&#8209;mhàin',

	// File updater methods
	'UPDATE_FILE_METHOD_TITLE'		=> 'Dòighean gus na faidhlichean ùrachadh',

	'UPDATE_FILE_METHOD'			=> 'Dòigh gus na faidhlichean ùrachadh',
	'UPDATE_FILE_METHOD_DOWNLOAD'	=> 'Luchdaich a&#8209;nuas na faidhlichean air an atharrachadh ann an tasglann',
	'UPDATE_FILE_METHOD_FTP'		=> 'Ùraich na faidhlichean slighe FTP (fèin-obrachail)',
	'UPDATE_FILE_METHOD_FILESYSTEM'	=> 'Ùraich na faidhlichean le inntrigeadh dìreach nam faidhlichean (fèin-obrachail)',

	// File updater archives
	'SELECT_DOWNLOAD_FORMAT'	=> 'Tagh fòrmat an fhaidhle tasglainn ri luchdaidh a&#8209;nuas',

	// FTP settings
	'FTP_SETTINGS'			=> 'Rèiteachadh FTP',
));

// Requirements messages
$lang = array_merge($lang, array(
	'UPDATE_FILES_NOT_FOUND'	=> 'Cha deach pasgan luchdaidh suas dligheach a lorg. Dèan cinnteach gun luchdaich thu suas na faidhlichean iomchaidh.',

	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Tha an tionndadh agad làithreach. Cha leig thu leas an t&#8209;inneal ùrachaidh a ruith. Ma tha thu airson dearbhadh fìreantachd a dhèanamh air na faidhlichean agad, dèan cinnteach gun do luchdaich thu suas na faidhlichean ùrachaidh cearta.',
	'OLD_UPDATE_FILES'				=> 'Tha na faidhlichean ùrachaidh ro shean. Nì na faidhlichean ùrachaidh a chaidh a lorg ùrachadh o phpBB %1$s gu phpBB %2$s ach is %3$s an tionndadh as ùire aig phpBB.',
	'INCOMPATIBLE_UPDATE_FILES'		=> 'Tha na faidhlichean ùrachaidh neo-chòrdail ris an tionndadh air a stàladh an-dràsta. ’S e %1$s an tionndadh a th’ agad ach nì am faidhle ùrachaidh ùrachadh o phpBB %2$s gu %3$s.',
));

// Update files
$lang = array_merge($lang, array(
	'STAGE_UPDATE_FILES'		=> 'Ùraich na faidhlichean',

	// Check files
	'UPDATE_CHECK_FILES'	=> 'Dearbhaich na faidhlichean ri an ùrachadh',

	// Update file differ
	'FILE_DIFFER_ERROR_FILE_CANNOT_BE_READ'	=> 'Cha deach leinn %s fhosgladh gus a diofar eadar nam faidhlichean a shealltainn.',

	'UPDATE_FILE_DIFF'		=> 'A’ faighinn an diofar eadar nam faidhlichean air an atharrachadh',
	'ALL_FILES_DIFFED'		=> 'Chaidh an diofar eadar a h&#8209;uile faidhle fhaighinn.',

	// File status
	'UPDATE_CONTINUE_FILE_UPDATE'	=> 'Ùraich na faidhlichean',

	'DOWNLOAD'							=> 'Luchdaich a&#8209;nuas',
	'DOWNLOAD_CONFLICTS'				=> 'Luchdaich a&#8209;nuas tasglann le còmhstrithean a’ cho-aonachaidh',
	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Lorg airson &lt;&lt;&lt; gus na còmhstrithean fhaighinn',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Luchdaich a&#8209;nuas tasglann nam faidhlichean air an atharrachadh',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Nuair a bhios tu air an tasglann a luchdadh a&#8209;nuas, bu chòir dhut a dì-dhùmhlachadh. Bidh na faidhlichean air an atharrachadh ann a dh’fheumas tu luchdadh suas dhan phasgan freumha phpBB agad. Luchdaich suas na faidhlichean dha na h&#8209;ionadan aca an uairsin. Nuair a bhios tu air a h&#8209;uile faidhle a luchdadh suas, faodaidh tu leantainn air adhart leis an ùrachadh.',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Chaidh am faidhle ùrachadh mar-thà.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Tha cead a dhìth gus an diofar air an fhaidhle seo fhaighinn.',
	'FILE_USED'						=> 'Fiosrachadh ’ga chleachdadh o:',			// Single file
	'FILES_CONFLICT'				=> 'Faidhlichean ann an còmhstri',
	'FILES_CONFLICT_EXPLAIN'		=> 'Tha na faidhlichean a leanas air an atharrachadh ’s chan eil iad co-ionnann ri faidhlichean tùsail an t&#8209;seann stàlaidh phpBB. Fhuair phpBB a&#8209;mach gun adhbharaich iad còmhstrithean ma dh’fheuchar an co-aonachadh. Sgrùdaich na còmhstrithean is feuch am fuasgladh air neo tagh an dòigh co-aonachaidh as fhearr leat ’s lean air adhart leis an ùrachadh. Ma dh’fhuasglas tu fhèin na còmhstrithean, dearbh na faidhlichean a&#8209;rithist às dèidh na h&#8209;atharraichean a chur riutha. A bharrachd air sin, faodaidh tu an dòigh co-aonachaidh as fhearr leat a thaghadh do gach faidhle. Caillidh an dàrna dòigh a h&#8209;uile loidhne ann an còmhstri san t&#8209;seann fhaidhle agad agus caillidh an dòigh eile na atharraichean san fhaidhle ùr.',
	'FILES_DELETED'					=> 'Faidhlichean nach eil ann tuilleadh',
	'FILES_DELETED_EXPLAIN'			=> 'Chan eil na faidhlichean a leanas ’nam pàirt dhen tionndadh ùr. Feumaidh tu na faidhlichean seo a sguabadh às on stàladh agad.',
	'FILES_MODIFIED'				=> 'Faidhlichean a chaidh atharrachadh',
	'FILES_MODIFIED_EXPLAIN'		=> 'Tha na faidhlichean a leanas air an leasachadh agus chan eil iad co-ionnann ri faidhlichean tùsail an t&#8209;seann stalaidh phpBB. ’S e co-aonachadh eadar na atharrachaidhean agad agus am faidhle ùr a bhios am faidhle air ùrachadh.',
	'FILES_NEW'						=> 'Faidhlichean ùra',
	'FILES_NEW_EXPLAIN'				=> 'Chan eil na faidhlichean a leanas san stàladh agad an-dràsta. Thèid na faidhlichean seo a chur ris an stàladh agad.',
	'FILES_NEW_CONFLICT'			=> 'Faidhlichean ùra ann an còmhstri',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Tha na faidhlichean a leanas ùr san tionndadh as ùire ach lorgadh faidhle leis an aon ainm san aon àite a tha ann mar-thà. Thèid am faidhle seo a thar-sgrìobhadh leis an fhaidhle ùr.',
	'FILES_NOT_MODIFIED'			=> 'Faidhlichean gun atharrachadh',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Tha na faidhlichean a leanas gun atharrachadh agus riochdaichidh iad na faidhlichean phpBB tùsail aig an tionndadh on a tha thu a’ dèanamh an ùrachadh.',
	'FILES_UP_TO_DATE'				=> 'Faidhlichean air an ùrachadh mar-thà',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Chaidh na faidhlichean a leanas ùrachadh mar-thà agus chan eil ùrachadh a dhìth orra.',
	'FILES_VERSION'					=> 'Tionndadh nam faidhlichean',
	'TOGGLE_DISPLAY'				=> 'Seall/falaich liosta nam faidhlichean',

	// File updater
	'UPDATE_UPDATING_FILES'	=> 'Ag ùrachadh nam faidhlichean',

	'UPDATE_FILE_UPDATER_HAS_FAILED'	=> 'Dh’fhàillig le ùrachadh faidhlichean air “%1$s”. Feuchaidh an stàlaichear “%2$s!” ’na àite.',
	'UPDATE_FILE_UPDATERS_HAVE_FAILED'	=> 'Dh’fhàillig leis an ùrachadh. Chan eil dòigh aig an stàlaichear gus seo a chàradh.',

	'UPDATE_CONTINUE_UPDATE_PROCESS'	=> 'Lean air adhart leis an ùrachadh',
	'UPDATE_RECHECK_UPDATE_FILES'		=> 'Dearbhaich na faidhlichean a&#8209;rithist',
));

// Update database
$lang = array_merge($lang, array(
	'STAGE_UPDATE_DATABASE'		=> 'Ùrachadh an stòir-dhàta',

	'INLINE_UPDATE_SUCCESSFUL'		=> 'Chaidh an stòr-dàta ùrachadh gu soirbheachail.',
	'TASK_UPDATE_EXTENSIONS'	=> 'Ag ùrachadh nan tuilleadan',
));

// Converter
$lang = array_merge($lang, array(
	// Common converter messages
	'CONVERT_NOT_EXIST'			=> 'Chan eil an t&#8209;iompaichear a shònraich thu ann.',
	'DEV_NO_TEST_FILE'			=> 'Cha deach luach a shònrachadh dhan chaochladair test_file san iompaichear. Ma tha thu ’nad neach-cleachdaidh an iompaicheir seo, cha bu chòir dhut a’ mhearachd seo fhaicinn, leig fios mun mhearachd seo dha dh’ùghdar an iompaicheir. Mas e ùghdar an iompaicheir a th’ annad, feumaidh tu ainm faidhle a shònrachadh a tha aig a’ bhòrd-bhrath tùsail ach an gabh an t&#8209;slighe dearbhadh.',
	'COULD_NOT_FIND_PATH'		=> 'Cha b’ urrainn dhuinn an t&#8209;slighe dhan t&#8209;seann-bhòrd agad a lorg. dearbhaich an rèiteachadh agad agus feuch ris a&#8209;rithist.<br />» Chaidh %s a shònrachadh mar slighe an tùis.',
	'CONFIG_PHPBB_EMPTY'		=> 'Tha caochladair rèiteachadh phpBB3 airson “%s” falamh.',

	'MAKE_FOLDER_WRITABLE'		=> 'Dèan cinnteach gu bheil am pasgan seo ann agus gum faod am frithealaiche-lìn sgrìobhadh ann agus an uairsin feuch ris a&#8209;rithist:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'		=> 'Dèan cinnteach gu bheil na pasganan seo ann agus gum faod am frithealaiche-lìn sgrìobhadh annta agus an uairsin feuch ris a&#8209;rithist:<br />»<strong>%s</strong>.',

	'INSTALL_TEST'				=> 'Cuir fo dheuchainn a&#8209;rithist',

	'NO_TABLES_FOUND'			=> 'Cha deach clàr a lorg.',
	'TABLES_MISSING'			=> 'Cha deach na clàran seo a lorg<br />» <strong>%s</strong>.',
	'CHECK_TABLE_PREFIX'		=> 'Dearbhaich ro-leasachan nan clàr agad is feuch ris a&#8209;rithist.',

	// Conversion in progress
	'CONTINUE_CONVERT'			=> 'Lean air adhart leis an iompachadh',
	'CONTINUE_CONVERT_BODY'		=> 'Mhothaich sinn gun deach iompachadh fheuchainn roimhe. ’S urrainn dhut cur romhad a&#8209;nis co-dhiù a bheil thu airson iompachadh ùr a thòiseachadh no leantainn air adhart leis an fhear roimhe.',
	'CONVERT_NEW_CONVERSION'	=> 'Iompachadh ùr',
	'CONTINUE_OLD_CONVERSION'	=> 'Lean air adhart leis an iompachadh a chaidh a thòiseachadh roimhe',

	// Start conversion
	'SUB_INTRO'					=> 'Ro-ràdh',
	'CONVERT_INTRO'				=> 'Fàilte gu phpBB Unified Convertor Framework',
	'CONVERT_INTRO_BODY'		=> 'On a sheo, ’s urrainn dhut dàta ion-phortadh o siostaman bùird-bhrath (air an stàladh) eile. Seallaidh an liosta gu h&#8209;ìosal dhut a h&#8209;uile mòideal iompachaidh a tha ri fhaighinn an-dràsta. Mura chì thu iompaichear airson a’ bhathair-bhog bùird-bhrath a bu toigh leat iompachadh uaithe air an liosta, thoir sùil air an làrach-lìn againn far am faigh thu barrachd mòidealan iompachaidh ri an luchdadh a&#8209;nuas, ma dh’fhaoidte.',
	'AVAILABLE_CONVERTORS'		=> 'Iompaichearan ri am faighinn',
	'NO_CONVERTORS'				=> 'Chan eil iompaichear sam bith ri làimh.',
	'CONVERT_OPTIONS'			=> 'Roghainnean',
	'SOFTWARE'					=> 'Bathar-bog bùird-bhrath',
	'VERSION'					=> 'Tionndadh',
	'CONVERT'					=> 'Iompaich',

	// Settings
	'STAGE_SETTINGS'			=> 'Rèiteachadh',
	'TABLE_PREFIX_SAME'			=> 'Feumaidh ro-leasachan nan clàr a bhith am fear a chleachdas am bathar-bog a tha thu ag iompachadh uaithe.<br />» ’S e %s ro-leasachan nan clàr a chaidh a shònrachadh.',
	'DEFAULT_PREFIX_IS'			=> 'Cha do lorg an iompaichear clàran air a bheil an ro-leasachan a shònraich thu. Dèan cinnteach gun do chuir thu am fiosrachadh a&#8209;steach mar bu chòir airson a’ bhùird-bhrath on a tha thu ag iompachadh. ’S e <strong>%2$s</strong> a th’ anns an ro-leasachan ghnàthach nan clàran airson %1$s.',
	'SPECIFY_OPTIONS'			=> 'Sònraich roghainnean an iompachaidh',
	'FORUM_PATH'				=> 'Slighe a’ bhùird-bhrath',
	'FORUM_PATH_EXPLAIN'		=> 'Seo an t&#8209;slighe <strong>dàimheach</strong> air an diosg dhan t&#8209;seann bhòrd-bhrath agad o <strong>fhreumh an stàlaidh phpBB3 seo</strong>.',
	'REFRESH_PAGE'				=> 'Ath-nuadhaich an duilleag gus leantainn air adhart leis an iompachadh',
	'REFRESH_PAGE_EXPLAIN'		=> 'Ma chaidh seo a shuidheachadh air “Seadh,” ath-nuadhaichidh an iompaichear an duilleag gus leantainn air adhart leis an iompachadh nuair a bhios ceum coileanta. Mas e a’ chiad iompachadh agad a th’ ann seo a chum deuchainn agus gus faighinn a&#8209;mach mu mhearachd sam bith ro làimh, mholamaid gun suidhich thu seo air “Chan eadh”.',

	// Conversion
	'STAGE_IN_PROGRESS'			=> '’Ga iompachadh',

	'AUTHOR_NOTES'				=> 'Nòtaichean an ùghdair<br />» %s',
	'STARTING_CONVERT'			=> 'A’ tòiseachadh air an iompachadh',
	'CONFIG_CONVERT'			=> 'Ag iompachadh an rèiteachaidh',
	'DONE'						=> 'Deiseil',
	'PREPROCESS_STEP'			=> 'A’ ruith foincseanan ’s a’ cur ceistean an ro-phròiseasaidh',
	'FILLING_TABLE'				=> 'A’ lìonadh clàr <strong>%s</strong>',
	'FILLING_TABLES'			=> 'A’ lìonadh nan clàran',
	'DB_ERR_INSERT'				=> 'Mearachd le pròiseasadh ceist <code>INSERT</code>.',
	'DB_ERR_LAST'				=> 'Mearachd le pròiseasadh <var>query_last</var>.',
	'DB_ERR_QUERY_FIRST'		=> 'Mearachd le ruith <var>query_first</var>.',
	'DB_ERR_QUERY_FIRST_TABLE'	=> ' Mearachd le ruith <var>query_first</var>, %s (“%s”).',
	'DB_ERR_SELECT'				=> ' Mearachd le ruith <code>SELECT</code> query.',
	'STEP_PERCENT_COMPLETED'	=> 'Ceum <strong>%d</strong> à <strong>%d</strong>',
	'FINAL_STEP'				=> 'A’ ruith a’ cheum deireannaich',
	'SYNC_FORUMS'				=> 'A’ tòiseachadh air sioncronachadh nam fòraman',
	'SYNC_POST_COUNT'			=> 'A’ sioncronachadh post_counts',
	'SYNC_POST_COUNT_ID'		=> 'A’ sioncronachadh post_counts o <var>entry</var> %1$s gu %2$s.',
	'SYNC_TOPICS'				=> 'A’ tòiseachadh air sioncronachadh nan cuspairean',
	'SYNC_TOPIC_ID'				=> 'A’ sioncronachadh cuspairean o <var>topic_id</var> %1$s gu %2$s.',
	'PROCESS_LAST'					=> 'A’ pròiseasadh nan àitheantan deireannach',
	'UPDATE_TOPICS_POSTED'		=> 'A’ ginntinn fiosrachadh nan cuspairean air am postadh',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'Mearachd le ginntinn fiosrachadh nan cuspairean air am postadh. ’S urrainn dhut an ceum seo fheuchainn a&#8209;rithist ann an gnìomhan nan rianairean nuair a bhios an t&#8209;iompachadh air a choileanadh.',
	'CONTINUE_LAST'				=> 'Lean air adhart leis na h&#8209;àitheantan deireannach',
	'CLEAN_VERIFY'				=> '’Ga sgioblachadh agus a’ dearbhadh an structair dheireannaich',
	'NOT_UNDERSTAND'			=> 'Cha do thuig sinn %s #%d, clàr %s (“%s”)',
	'NAMING_CONFLICT'			=> 'Còmhstri ainmean: tha an dà chuid %s agus %s nan alias<br /><br />%s',

	// Finish conversion
	'CONVERT_COMPLETE'			=> 'Tha an t&#8209;iompachadh deiseil',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Tha thu air a’ bhòrd-bhrath agad iompachadh gu phpBB 3.3. ’S urrainn dhut clàradh a&#8209;steach a&#8209;nis agus <a href="../">am bòrd-brath agad inntrigeadh</a>. Dèan cinnteach gun deach an rèiteachadh a thar-chur mar bu chòir mus cuir thu am bòrd-brath agad an comas ’s tu a’ sguabadh às am pasgan “install”. Cuimhnich gum faigh thu cobhair le cleachdadh phpBB air loidhne leis an <a href="https://www.phpbb.com/support/docs/en/3.3/ug/">docamaideadh</a> agus na <a href="https://www.phpbb.com/community/viewforum.php?f=661">bùird-bhrath taice</a>.',

	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'Chaidh luchdadh suas cheanglachan le FTP a chur an comas air an t&#8209;seann bhòrd-bhrath. Cuir roghainn an luchdaidh suas le FTP à comas agus dèan cinnteach gun deach pasgan luchdaidh suas dligheach a shònrachadh agus an uairsin cuir lethbhreac dhe na ceanglachanan uile dhan phasgan ùr seo a ghabhas inntrigeadh on lìon. Nuair a bhios tu air seo a dhèanamh, ath-thòisich an t&#8209;iompaichear.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'Chan eil fiosrachadh rèiteachaidh ri fhaighinn airson an iompachaidh.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'Cha deach leinn fiosrachadh air inntrigeadh nam fòraman fhaighinn.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'Cha deach leinn na roinnean-seòrsa fhaighinn.',
	'CONV_ERROR_GET_CONFIG'				=> 'Cha deach leinn rèiteachadh a’ bhùird-bhrath agad fhaighinn.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'Chan urrainn dhuinn “%s” a leughadh/inntrigeadh.',
	'CONV_ERROR_GROUP_ACCESS'			=> 'Cha deach leinn fiosrachadh air dearbhadh nam buidheann fhaighinn.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Mhothaich sinn do neo-chunbhalachd ann an clàr nam buidheann ann an add_bots() – feumaidh tu na buidhnean sònraichte uile a chur ris, a làimh ma dh’fhaoidte.',
	'CONV_ERROR_INSERT_BOT'				=> 'Cha b’ urrainn dhuinn am bot a chur ris a’ chclàr “users”.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'Cha b’ urrainn dhuinn am bot a chur ris a’ chlàr “bots”.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'Cha b’ urrainn dhuinn an cleachdaiche a bhur ris a’ chlàr “user_group”.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Mearachd le parsadh nan teachdaireachdan',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'An aire an neach-leasachaidh: feumaidh tu $convertor[\'avatar_path\'] a shònrachadh gus %s a chleachdadh.',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'Cha deach an t&#8209;slighe dhàimheach dhan bhòrd-bhrath thùsail a shònrachadh.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'An aire an neach-leasachaidh: feumaidh tu $convertor[\'avatar_gallery_path\'] a shònrachadh gus %s a chleachdadh.',
	'CONV_ERROR_NO_GROUP'				=> 'Cha do lorg sinn am buidheann “%1$s” an-seo: %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'An aire an neach-leasachaidh: feumaidh tu $convertor[\'ranks_path\'] a shònrachadh gus %s a chleachdadh.',
	'CONV_ERROR_NO_SMILIES_PATH'		=> 'An aire an neach-leasachaidh: feumaidh tu $convertor[\'smilies_path\'] a shònrachadh gus %s a chleachdadh.',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'An aire an neach-leasachaidh: feumaidh tu $convertor[\'upload_path\'] a shònrachadh gus %s a chleachdadh.',
	'CONV_ERROR_PERM_SETTING'			=> 'Cha deach leinn roghainn nan ceadan a chur ris/ùrachadh.',
	'CONV_ERROR_PM_COUNT'				=> 'Cha deach leinn cunntas nam pasganan theachdaireachdan a thaghadh.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'Cha deach leinn fòram ùr a chur ris gus a chur an àite seann roinn-seòrsa.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'Cha deach leinn fòram ùr a chur ris gus a chur an àite seann fòraim.',
	'CONV_ERROR_USER_ACCESS'			=> 'Cha b’ urrainn dhuinn fiosrachadh an dearbhaidh fhaighinn.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Chaidh buidheann cearr “%1$s” a mhìneachadh an-seo: %2$s.',
	'CONV_OPTIONS_BODY'					=> 'Cruinnichidh an duilleag seo an dàta a dh’fheumas sinn gus am bòrd-brath tùsail inntrigeadh. Cuir a&#8209;steach fiosrachadh an stòir-dhàta airson an t&#8209;seann bhùird-bhrath agad; chan atharraich an t&#8209;iompaichear dad sam bith air an stòr-dàta a chuireas tu a&#8209;steach gu h&#8209;ìosal. Bu chòir dhut an t&#8209;seann bhòrd-bhrath a chur à comas ach am bi an t&#8209;iompachadh cunbhalach.',
	'CONV_SAVED_MESSAGES'				=> 'Teachdaireachdan air an sàbhaladh',

	'PRE_CONVERT_COMPLETE'			=> 'Chaidh gach ceum an ro-iompachaidh a choileanadh. ’S urrainn dhut tòiseachadh air an dearbh-iompachadh a&#8209;nis. Thoir an aire gum bi agad ri rud no dhà a dhèanamh a làimh, ma dh’fhaoidte. Às dèidh an iompachaidh, thoir sùil gheur air na ceadan a chaidh a thoirt seachad, tog an t&#8209;inneacs-luirg às ùr o nach gabh iompachadh idir agus dèan cinnteach gun deach lethbhreac dhe na faidhlichean a dhèanamh mar bu chòir, can avataran is samhlaidhean-gnùis.',
));
