<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
* @author 2014-05-30 - GunChleoc http://www.foramnagaidhlig.net is akerbeltz http://www.akerbeltz.org
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'FIELD_TOO_SMALL'	=> 'Tha an luach aig “%2$s” ro bheag, tha luach de %1$d no nas motha riatanach.',
	'FIELD_TOO_LARGE'	=> 'Tha an luach aig “%2$s” ro mhòr, tha luach de %1$d no nas lugha riatanach.',
	'ADD_USERS_UCP_EXPLAIN'	=> '’S urrainn dhut buill ùra a chur ris a’ bhuidheann an-seo. ’S urrainn dhut cur romhad am bi am buidheann seo ’na bhuidheann bunaiteach airson nam ball a thagh thu. Cuir a&#8209;steach gach far-ainm air loidhne fa leth.',
	'AVATAR_NOT_ALLOWED'	=> 'Cha ghabh an avatar agad a shealltainn air sgàth ’s nach eil avataran ceadaichte.',
	'AVATAR_TYPE_NOT_ALLOWED'	=> 'Cha ghabh an avatar agad a shealltainn air sgàth ’s nach eil a sheòrsa ceadaichte.',
	'FOLDER_NAME_EMPTY'	=> 'Feumaidh tu ainm a chur a&#8209;steach airson a’ phasgain seo.',
	'NOT_ADDED_FRIENDS_BOTS'	=> 'Chan urrainn dhut botaichean a chur ri caraidean ùra.',
	'NOT_ADDED_FOES_BOTS'	=> 'Chan urrainn dhut botaichean a chur ri eascaraidean ùra.',
	'REPLY_TO_ALL'	=> 'Freagair dhan t&#8209;seòladair is dha na faightearan uile.',
	'REPORT_PM'	=> 'Dèan gearan mun teachdaireachd phearsanta seo',
	'RESET_PASSWORD'					=> 'Ath-shuidhich am facal-faire',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Chan eil an tòcan ath-shuidheachaidh a sholair thu dligheach no dh’fhalbh an ùine air.',
	'UNDISCLOSED_RECIPIENT'	=> 'Faightear falaichte',
	'TERMS_OF_USE_CONTENT'	=> 'Tha thu ag aontachadh gum bi thu fo bhuaidh laghail nan teirmichean a leanas ma nì thu inntrigeadh air “%1$s” (“sinn”, “ar”, “-maid”, “%1$s”, “%2$s” o seo a&#8209;mach). Mur aontaich thu gum biodh tu fo bhuaidh laghail gach teirm a leanas, na dèan inntrigeadh no cleachdadh air “%1$s” idir. Faodaidh sinn na teirmichean seo atharrachadh uair sam bith agus nì rinn ar dìcheall gus fios a leigeil dhut ach bu chòir dhut fhèin sùil a thoirt air seo gu cunbhalach on as ciall air gach cleachdadh agad air “%1$s” às dèidh atharrachaidh sam bith gu bheil thu fo bhuaidh laghail nan teirmichean a chaidh ùrachadh no atharrachadh.
	<br><br>
	Tha sinn a’ toirt am bòrd-brath seo thugad le cumhachd phpBB (“iad”, “bathar-bog phpBB”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams” o seo a&#8209;mach) agus ’s e seo bathar-bog bùird-bhrath a thathar a’ foillseachadh fo cheadachas “<a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public License v2</a>” (“GPL” o seo a&#8209;mach) agus as urrainnear luchdadh a&#8209;nuas o <a href="https://www.phpbb.com/">www.phpbb.com</a>. Chan eil am bathar-bog phpBB ag amas ach air dòigh a sholar gus còmhradh a chur air dòigh air an eadar-lìon is chan eil uallach sam bith aig phpBB Limited airson na cheadaicheas no na dhiùltas sinn de shusbaint no giùlan iomchaidh. Tadhail air <a href="https://www.phpbb.com/">https://www.phpbb.com/</a> airson barrachd fiosrachaidh mu phpBB.
	<br><br>
	Tha thu ag aontachadh nach postaich thu susbaint sa bheil droch-chainnt, drabastachd, cainnt bhorb, càineadh, gràin, bagairt, brìgh ghnèitheasach no susbaint sam bith eile a bhriseadh lagh sam bith do dhùthcha, lagh sam bith na dùthcha sa bheil “%1$s” ’ga òstadh no an lagh eadar-nàiseanta. Dh’fhaoidte gun dèid do thoirmeasg sa bhad agus gu buan ma nì thu seo agus gun dèid seo innse do sholaraiche nan seirbheisean eadar-lìn (ISP) agad ma tha sinn dhen bheachd gum biodh seo riatanach. Clàraichidh sinn an seòladh IP aig gach post a chum co-èigneachadh nan cumhachan seo. Tha thu ag aontachadh gu bheil a’ chòir aig “%1$s” gus cuspair sam bith a thoirt air falbh, a dheasachadh, a ghluasad no a dhùnadh nan togramaid. Tha thu ag aontachadh mar chleachdaiche gun dèid gach fiosrachadh a chuireas tu a&#8209;steach a chumail ann an stòr-dàta. Ged nach dèid am fiosrachadh seo a shealltainn do threas pàrtaidhean às aonais d’ aontachaidh, cha bhith uallach aig “%1$s” no aig phpBB airson ionnsaighean brisidh a&#8209;steach a bhriseas tèarainteachd an dàta, ma dh’fhaoidte.',
	'PRIVACY_POLICY'	=> 'Mìnichidh am poileasaidh seo gu mionaideach mar a chleachdas “%1$s” is a dhlùth-chompanaich (“sinn”, “againn”, “thugainn”, “-maid”, “%1$s”, “%2$s” o seo a&#8209;mach) agus phpBB ( “iad”, “bathar-bog phpBB”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams” o seo a&#8209;mach) fiosrachadh sam bith a thèid a chruinneachadh rè cleachdadh seisein sam bith leatsa (“am fiosrachadh agad” o seo a&#8209;mach).
	<br><br>
	Thèid am fiosrachadh agad a chruinneachadh ann an dà dhòigh. San dàrna dòigh, cruthaichidh am bathar-bog phpBB caochladh bhriosgaidean nuair a bhrabhsaicheas tu “%1$s”, ’s e seo faidhlichean teacsa beaga a thèid a luchdadh a&#8209;nuas dha na faidhlichean sealach aig a’ bhrabhsair air a’ choimpiutair agad. Chan eil ach aithnichear (“ID cleachdaiche” o seo a&#8209;mach) is aithnichear seisein gun ainm (“ID seisein” o seo a&#8209;mach) sa chiad dà bhriosgaid agus sònraichidh am bathar-bog phpBB iad dhut gu fèin-obrachail. Cha dèid an treas briosgaid a chruthachadh ach nuair a bheir thu sùil air cuspair am broinn “%1$s” agus thèid a cleachdadh gus stòradh dè na cuspairean a bhios tu air an leughadh gus piseach a thoirt air eòlas a’ chleachdaiche agad.
	<br><br>
	Dh’fhaoidte gun cruthaich sinn briosgaidean a bharrachd taobh a&#8209;muigh a’ bhathair-bhuig phpBB le brabhsadh “%1$s”, ach cha bhean an sgrìobhainn seo dhaibhsan on nach mìnich sinn an-seo ach na thachras sna duilleagan a chruthaicheas am bathar-bog phpBB fhèin. Is na chuireas tu a&#8209;null thugainn an dòigh eile sa chruinnicheas sinn am fiosrachadh agad. Seo na dh’fhaodas dha a bhith agus an corr: postadh mar bhall gun ainm (“postaichean gun ainm” o seo a&#8209;mach), clàradh air “%1$s” (“an cunntas agad” o seo a&#8209;mach) agus postaichean a chuireas tu a&#8209;null às dèidh do chlàradh fhad ’s a bhios tu air logadh a&#8209;steach ( “na postaichean agad” o seo a&#8209;mach).
	<br><br>
	Bidh ainm a ghabhas aithneachadh fa leth (“d’ fhar-ainm” o seo a&#8209;mach), facal-faire pearsanta airson logadh a&#8209;steach dhan chunntas agad (“am facal-faire agad” o seo a&#8209;mach) agus seòladh puist-d pearsanta dligheach (“am post-d agad” o seo a&#8209;mach) am broinn a’ chunntais agad air a char as lugha. Tha am fiosrachadh agad airson a’ chunntais agad air “%1$s” fo dhìon laghan dìon-dàta a bhios an sàs san dùthaich agad fhèin agus san dùthaich far an bheil an t&#8209;òstair againne. Tha gach fiosrachadh eile seach d’ fhar-ainm, am facal-faire agad is am post-d agad a dh’iarras “%1$s” ort rè a’ chlàraidh riatanach no roghainneil le toil “%1$s”. ’S urrainn dhut taghadh sna h&#8209;uile dòigh dè am fiosrachadh sa chunntas agad a thèid a shealltainn gu poblach. Faodaidh tu taghadh cuideachd na thèid a chur dhut dhe na teachdaireachdan puist-d a ghineadh am bathar-bog phpBB gu fèin-obrachail.
	<br><br>
	Thèid am facal-faire agad a chrioptachadh (hais aon-sligheach) ach am biodh e tèarainte. Mholamaid co-dhiù nach cleachd thu an aon fhacal-faire a&#8209;rithist air iomadh làrach-lìn. ’S e an dòigh inntrigidh dhan chunntas agad air “%1$s”a tha san fhacal-fhaire agad, mar sinn glèidh gu cùramach e is thoir an aire nach iarr dlùth-chompanaich aig “%1$s” no phpBB no treas pàrtaidh sam bith eile fiosrachadh mun fhacal-fhaire agad gu dligheach uair sam bith. Nan dìochuimhnicheadh tu am facal-faire agad airson a’ chunntais agad, ’s urrainn dhut an gleus “Dhìochuimhnich mi am facal-faire agam” a chleachdadh a sholaireas am bathar-bog phpBB. Iarraidh an gleus seo gun cuir thu d’ fhar-ainm is am post-d agad a&#8209;null agus ginidh am bathar-bog phpBB facal-faire ùr dhut ach an urrainn dhut an t&#8209;inntrigeadh dhan chunntas agad fhaighinn air ais.',
	'ACCOUNT_ACTIVE'	=> 'Chaidh an cunntas agad a ghnìomhachadh. Gun robh math agad airson clàradh.',
	'ACCOUNT_ACTIVE_ADMIN'	=> 'Chaidh an cunntas agad a ghnìomhachadh.',
	'ACCOUNT_ACTIVE_PROFILE'	=> 'Tha an cunntas agad air a ghnìomhachadh a&#8209;rithist.',
	'ACCOUNT_ADDED'	=> 'Gun robh math agad airson clàradh, chaidh an cunntas agad a chruthachadh.',
	'ACCOUNT_COPPA'	=> 'Chaidh an cunntas agad a chruthachadh ach cha e feumach air aontachadh. Thoir sùil air a’ phost-d agad airson barrachd fiosrachaidh.',
	'ACCOUNT_EMAIL_CHANGED'	=> 'Chaidh an cunntas agad ùrachadh. Ge-tà, feumaidh tu an cunntas agad a ghnìomhachadh a&#8209;rithist air a’ bhòrd-bhrath seo ma dh’atharraicheas tu am post-d agad. Chaidh còd a chur thugad gun phost-d ùr leis a ghnìomhaicheas tu e. Thoir sùil air a’ phost-d agad airson barrachd fiosrachaidh.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Chaidh an cunntas agad ùrachadh. Ge-tà, feumaidh rianaire an cunntas agad a ghnìomhachadh a&#8209;rithist air a’ bhòrd-bhrath seo ma dh’atharraicheas tu am post-d agad. Chaidh post-d a chur thuca agus thèid fios a chur thugad nuair a bhios e gnìomhach a&#8209;rithist.',
	'ACCOUNT_INACTIVE'	=> 'Chaidh an cunntas agad a chruthachadh. Ge-tà, feumaidh tu a ghnìomhachadh air a’ bhòrd-bhrath seo. Chaidh còd a chur gun phost-d a thug thu dhuinn ’s gnìomhaichidh tu e leis. Thoir sùil air a’ phost-d agad airson barrachd fiosrachaidh agus dèan cinnteach gun doir thu sùil air bogsa a’ phuist-thruilleis agad cuideachd. A-rèir an t-solaraiche agad, dh’fhaoidte gun doir e greis mus faigh thu am post-d.',
	'ACCOUNT_INACTIVE_ADMIN'	=> 'Chaidh an cunntas agad a chruthachadh. Ge-tà, feumaidh rianaire an cunntas agad a ghnìomhachadh air a’ bhòrd-bhrath seo an toiseach. Chaidh post-d a chur thuca agus thèid fios a chur thugad nuair a bhios an cunntas agad gnìomhach.',
	'ACTIVATION_EMAIL_SENT'	=> 'Chaidh còd a chur gun phost-d leis a ghnìomhaicheas tu e.',
	'ACTIVATION_EMAIL_SENT_ADMIN'	=> 'Chaidh post-d a chur gu post-d an rianaire a ghnìomhaicheas e.',
	'ADD'	=> 'Cuir ris',
	'ADD_BCC'	=> 'Cuir ris [BCC]',
	'ADD_FOES'	=> 'Cuir eascaraid ùr ris',
	'ADD_FOES_EXPLAIN'	=> '’S urrainn dhut grunn fhar-ainmean a chur a&#8209;steach, gach aon dhiubh air loidhne fa leth.',
	'ADD_FOLDER'	=> 'Cuir ris pasgan',
	'ADD_FRIENDS'	=> 'Cuir ris caraidean ùra',
	'ADD_FRIENDS_EXPLAIN'	=> '’S urrainn dhut grunn fhar-ainmean a chur a&#8209;steach, gach aon dhiubh air loidhne fa leth.',
	'ADD_NEW_RULE'	=> 'Cuir ris riaghailt ùr',
	'ADD_RULE'	=> 'Cuir ris riaghailt',
	'ADD_TO'	=> 'Cuir ris [Gu]',
	'ADMIN_EMAIL'	=> 'Faodaidh rianairean puist-d le fiosrachadh a chur thugam.',
	'AGREE'	=> 'Tha mi ag aontachadh ris na teirmichean seo',
	'ALLOW_PM'	=> 'Ceadaich teachdaireachdan pearsanta o dhaoine eile',
	'ALLOW_PM_EXPLAIN'	=> 'Thoir an aire gun urrainn do rianairean is do mhaoir teachdaireachdan a chur thugad co-dhiù.',
	'ALREADY_ACTIVATED'	=> 'Ghnìomhaich thu an cunntas agad mar-thà.',
	'ATTACHMENTS_EXPLAIN'	=> 'Seo liosta nan ceanglachan a chuir thu ri postaichean air a’ bhòrd-bhrath seo.',
	'ATTACHMENTS_DELETED'	=> 'Tha thu air na ceanglachain a sguabadh às.',
	'ATTACHMENT_DELETED'	=> 'Tha thu air an ceanglachan a sguabadh às.',
	'ATTACHMENT_LOCKED'				=> 'Tha an cuspair glaiste is chan urrainn dhut an ceanglachan a sguabadh às.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'	=> 'Tha na h&#8209;iuchraichean logadh a&#8209;steach “Cuimhne orm” a thagh thu air an sguabadh às.',
	'AVATAR_CATEGORY'	=> 'Roinn-seòrsa',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'	=> '’S e seirbheis a tha sa Gravatar a leigeas leat an aon avatar a chleachdadh air iomadach làrach-lìn. Tadhail air <a href="http://www.gravatar.com/">Gravatar</a> airson barrachd fiosrachaidh.',
	'AVATAR_DRIVER_LOCAL_TITLE'	=> 'Avatar a’ ghailearaidh',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> '’S urrainn dhut an t&#8209;avatar agad a thaghadh o avataran a tha ri làimh gu ionadail.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Avatar cèin',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Ceangail ri dealbh avatair o làrach-lìn eile.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Luchdaich suas avatar',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Luchdaich suas an t&#8209;avatar gnàthaichte agad fhèin.',
	'AVATAR_EXPLAIN'	=> 'Am meud as motha:<br>- Leud: %1$s<br>- Àirde: %2$s<br>- Faidhle: %3$.2f KiB',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Am meud as motha; leud: %1$s, àirde: %2$s.',
	'AVATAR_FEATURES_DISABLED'	=> 'Chan eil gleus nan avatar comasach aig an àm seo.',
	'AVATAR_GALLERY'	=> 'Gailearaidh ionadail',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Cha b’ urrainn dhuinn an t&#8209;avatar a luchdadh suas gu %s.',
	'AVATAR_PAGE'	=> 'Duilleag',
	'AVATAR_SELECT'	=> 'Tagh an t&#8209;avatar agad',
	'AVATAR_TYPE'	=> 'Seòrsa an avatair',
	'BACK_TO_DRAFTS'	=> 'Till dha na dreachdan air an sàbhaladh',
	'BACK_TO_LOGIN'	=> 'Air ais gu duilleag an logaidh a&#8209;steach',
	'BIRTHDAY'	=> 'Co-là breith',
	'BIRTHDAY_EXPLAIN'	=> 'Ma thaghas tu bliadhna, thèid d’ aois a shealltainn nuair a thig do cho-là breith.',
	'BOARD_DATE_FORMAT'	=> 'Cruth nan ceann-là',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Tha an co-chàradh seo co-ionnan ri foincsean PHP <a href="https://secure.php.net/manual/function.date.php">date()</a>.',
	'BOARD_LANGUAGE'	=> 'Mo chànan',
	'BOARD_STYLE'	=> 'Stoidhle a’ bhùird-bhrath',
	'BOARD_TIMEZONE'	=> 'An roinn-tìde agam',
	'BOOKMARKS'	=> 'Comharran-leabhair',
	'BOOKMARKS_EXPLAIN'	=> '’S urrainn dhut comharran-leabhair a dhèanamh de chuspair gun ruig thu ann a&#8209;rithist gu furasta. Cuir cromag sa bhogsa a tha ri comharran-leabhair a tha thu airson sguabadh às agus cleachd am putan <em>Thoir air falbh na comharran-leabhair comharraichte</em>.',
	'BOOKMARKS_DISABLED'	=> 'Chan eil comharran-leabhair an comasa air a’ bhòrd-bhrath seo aig an àm seo.',
	'BOOKMARKS_REMOVED'	=> 'Tha thu air na comharran-leabhair a sguabadh às.',
	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Chan urrainn dhut an teachdaireachd sin a dheasachadh no sguabadh às tuilleadh.',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Chan urrainn dhut teachdaireachdan a ghluasad dhan phasgan a tha thu airson sguabadh às.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Chan urrainn dhut teachdaireachdan a ghluasad às a’ phost a&#8209;mach agad.',
	'CANNOT_RENAME_FOLDER'	=> 'Chan urrainn dhut ainm ùr a chur air a’ phasgan seo.',
	'CANNOT_REMOVE_FOLDER'	=> 'Chan urrainn dhut am pasgan seo a thoirt air falbh.',
	'CHANGE_DEFAULT_GROUP'	=> 'Atharraich am bun-bhuidheann',
	'CHANGE_PASSWORD'	=> 'Atharraich facal-faire',
	'CLICK_GOTO_FOLDER'	=> '%1$sRach gun phasgan “%3$s” agad%2$s',
	'CLICK_RETURN_FOLDER'	=> '%1$sTill gun phasgan “%3$s” agad%2$s',
	'CONFIRMATION'	=> 'Dearbhadh a’ chlàraidh',
	'CONFIRM_CHANGES'	=> 'Dearbhaich na h&#8209;atharrachaidhean',
	'CONFIRM_EXPLAIN'	=> 'Feumaidh tu còd dearbhaidh a chur a&#8209;steach air a’ bhòrd-bhrath seo gus bacadh a chur air clàradh fèin-obrachail. Chì thu an còd san dealbh gu h&#8209;ìosal. Ma tha ciorram lèirsinn ort no mur urrainn dhut a leughadh co-dhiù, cuir fios gu %srianairean a’ bhùird-bhrath%s.',
	'VC_REFRESH'	=> 'Ùraich an còd dearbhaidh',
	'VC_REFRESH_EXPLAIN'	=> 'Mur urrainn dhut an còd a leughadh, ’s urrainn dhut fear ùr iarraidh leis a’ phutan seo.',
	'CONFIRM_PASSWORD'	=> 'Dearbhaich am facal-faire',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Cha leig thu leas am facal-faire agad a dhearbhadh ach ma dh’atharraich thu e gu h&#8209;àrd.',
	'COPPA_BIRTHDAY'	=> 'An innis thu dhuinn cuin a rugadh tu gus leantainn air adhart?',
	'COPPA_COMPLIANCE'	=> 'Gèilleadh ri COPPA',
	'COPPA_EXPLAIN'	=> 'Thoir an aire gun dèid cunntas ùr a chruthachadh nuair a bhriogas tu air “Cuir a&#8209;null”. Ge-tà, chan urrainnear a ghnìomhachadh gus an aontaich pàrant no neach-dìon ris a’ chlàradh agad. Gheibh thu lethbhreac dhen fhoirm air a bheil feum ann am post-d, còmhla ri fiosrachadh air na nì thu leis.',
	'CREATE_FOLDER'	=> 'Cuir ris pasgan…',
	'CURRENT_IMAGE'	=> 'An dealbh làithreach',
	'CURRENT_PASSWORD'	=> 'Am facal-faire làithreach',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Feumaidh tu am facal-faire làithreach agad a chur ann ma tha thu airson am post-d no am far-ainm agad atharrachadh.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN'	=> 'Feumaidh tu am facal-faire làithreach agad a chur a&#8209;steach gus am facal-faire, am post-d no am far-ainm agad atharrachadh.',
	'CUR_PASSWORD_EMPTY'	=> 'Cha do chuir thu am facal-faire làithreach agad a&#8209;steach.',
	'CUR_PASSWORD_ERROR'	=> 'Chan eil am facal-faire làithreach a chuir thu a&#8209;steach mar bu chòir.',
	'CUSTOM_DATEFORMAT'	=> 'Gnàthaichte…',
	'DEFAULT_ACTION'	=> 'Gnìomh tùsail',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Thèid an gnìomh seo a dhèanamh mur eil gin dhen fheadhainn gu h&#8209;àrd freagarrach.',
	'DEFAULT_ADD_SIG'	=> 'Cuir ris an t&#8209;earr-sgrìobhadh agam a ghnàth',
	'DEFAULT_BBCODE'	=> 'Cuir BBCode an comas a ghnàth',
	'DEFAULT_NOTIFY'	=> 'Cuir fios thugam ma bhios freagairt ann a ghnàth',
	'DEFAULT_SMILIES'	=> 'Cuir na samhlaidhean-gnùis an comas a ghnàth',
	'DEFINED_RULES'	=> 'Riaghailtean air am mìneachadh',
	'DELETED_TOPIC'	=> 'Chaidh an cuspair a thoirt air falbh.',
	'DELETE_ATTACHMENT'	=> 'Sguab às an ceanglachan',
	'DELETE_ATTACHMENTS'	=> 'Sguab às na ceanglachain',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'An e ’s gu bheil thu airson an ceanglachan seo a sguabadh às?',
	'DELETE_ATTACHMENTS_CONFIRM'	=> 'An e ’s gu bheil thu airson na ceanglachain seo a sguabadh às?',
	'DELETE_AVATAR'	=> 'Sguab às an dealbh',
	'DELETE_COOKIES_CONFIRM'	=> 'An e ’s gu bheil thu airson gach briosgaid a’ bhùird-bhrath seo a sguabadh às?',
	'DELETE_MARKED_PM'	=> 'Sguab às na teachdaireachan comharraichte',
	'DELETE_MARKED_PM_CONFIRM'	=> 'An e ’s gu bheil thu airson na teachdaireachdan comharraichte a sguabadh às?',
	'DELETE_OLDEST_MESSAGES'	=> 'Sguab às na teachdaireachdan as sine',
	'DELETE_MESSAGE'	=> 'Sguab às an teachdaireachd',
	'DELETE_MESSAGE_CONFIRM'	=> 'An e ’s gu bheil thu airson an teachdaireachd phearsanta seo a sguabadh às?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Sguab às gach teachdaireachd am broinn nam pasgan a chaidh a thoirt air falbh',
	'DELETE_RULE'	=> 'Sguab às riaghailt',
	'DELETE_RULE_CONFIRM'	=> 'An e ’s gu bheil thu airson an riaghailt seo a sguabadh às?',
	'DEMOTE_SELECTED'	=> 'Ìslich an fheadhainn chomharraichte',
	'DISABLE_CENSORS'	=> 'Cuir ceansarachd fhaclan an comas',
	'DISPLAY_GALLERY'	=> 'Seall an gailearaidh',
	'DOWNLOADS'	=> 'Luchdaidhean a&#8209;nuas',
	'DRAFTS_DELETED'	=> 'Tha thu air gach dreach comharraichte a sguabadh às.',
	'DRAFTS_EXPLAIN'	=> '’S urrainn dhut coimhead air na dreachdan a shàbhail thu an-seo agus an deasachadh ’s sguabadh às.',
	'DRAFT_UPDATED'	=> 'Tha thu air an dreachd ùrachadh.',
	'EDIT_DRAFT_EXPLAIN'	=> '’S urrainn dhut an dreachd agad a dheasachadh an-seo. Chan bhi ceanglachain is fiosrachadh air cunntasan-bheachd ann.',
	'EMAIL_BANNED_EMAIL'	=> 'Chan urrainn dhut am post-d a chuir thu a&#8209;steach a chleachdadh.',
	'EMAIL_REMIND'	=> 'Tha feum air a’ phost-d a tha co-cheangailte ris a’ chunntas agad. Mur eil thu air seo atharrachadh ann an “Gnìomhan nam ball”, ’s e seo am post-d a chleachd thu nuair a chlàraich thu an cunntas agad.',
	'EMAIL_TAKEN_EMAIL'	=> 'Tha am post-d seo ’ga chleachdadh mu thràth.',
	'EMPTY_DRAFT'	=> 'Feumaidh tu teachdaireachd a chur a&#8209;steach gus na dh’atharraich thu a chur ann.',
	'EMPTY_DRAFT_TITLE'	=> 'Feumaidh tu ainm a chur air an dreachd.',
	'EXPORT_AS_XML'	=> 'Às-phortaich mar XML',
	'EXPORT_AS_CSV'	=> 'Às-phortaich mar CSV',
	'EXPORT_AS_CSV_EXCEL'	=> 'Às-phortaich mar CSV (Excel)',
	'EXPORT_AS_TXT'	=> 'Às-phortaich mar TXT',
	'EXPORT_AS_MSG'	=> 'Às-phortaich mar MSG',
	'EXPORT_FOLDER'	=> 'Às-phortaich an sealladh seo',
	'FIELD_REQUIRED'	=> 'Feumaidh tu an raon “%s” a lìonadh.',
	'FIELD_TOO_LONG'					=> array(
		1	=> 'Tha an raon “%2$s” ro fhada, chan fhaod ach %1$d charactar a bhith ann air a char as motha.',
		2	=> 'Tha an raon “%2$s” ro fhada, chan fhaod ach %1$d charactar a bhith ann air a char as motha.',
		3	=> 'Tha an raon “%2$s” ro fhada, chan fhaod ach %1$d caractaran a bhith ann air a char as motha.',
		4	=> 'Tha an raon “%2$s” ro fhada, chan fhaod ach %1$d caractar a bhith ann air a char as motha.',
	),
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'Tha an raon “%2$s” ro ghoirid, feumaidh %1$d charactar a bhith ann air a char as lugha.',
		2	=> 'Tha an raon “%2$s” ro ghoirid, feumaidh %1$d charactar a bhith ann air a char as lugha.',
		3	=> 'Tha an raon “%2$s” ro ghoirid, feumaidh %1$d caractaran a bhith ann air a char as lugha.',
		4	=> 'Tha an raon “%2$s” ro ghoirid, feumaidh %1$d caractar a bhith ann air a char as lugha.',
	),

	'FIELD_INVALID_CHARS_INVALID'	=> 'Tha caractar mì-dhligheach san raon “%s”.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan, litrichean gun sràc ’s puingean.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan gun sràc ’s litrichean.',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> ' Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan gun sràc ’s _,-. agus feumaidh a’ chiad caractar a bhith ’na litir.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> 'Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan gun sràc, litrichean, àitichean bàna no -+_[].',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> 'Tha caractar mì-dhligheach san raon “%s”, chan eil ceadaichte ach àireamhan gun sràc, litrichean, no _.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> 'Tha caractar mì-dhligheach san raon “%s”. Chan eil ach litrichean, àireamhan ’s puingean ceadaichte dhut.',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> 'Tha caractar mì-dhligheach san raon “%s”. Chan eil ach litrichean ’s àireamhan ceadaichte dhut.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'Tha caractar mì-dhligheach san raon “%s”. Chan eil ach litrichean, àireamhan, cromagan, puingean, fo-loidhnichean ’s sgrìoban ceadaichte dhut agus feumaidh e tòiseachadh le litir.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'Tha caractar mì-dhligheach san raon “%s”. Chan eil ach litrichean, àireamhan, beàrnan ’s -+_[] ceadaichte dhut.',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'Tha caractar mì-dhligheach san raon “%s”. Chan eil ach litrichean, àireamhan, ’s fo-loidhnichean ceadaichte dhut.',
	'FIELD_INVALID_DATE'	=> 'Tha ceann-là mì-dhligheach san raon “%s”.',
	'FIELD_INVALID_URL'	=> 'Tha URL mì-dhligheach san raon “%s”.',
	'FIELD_INVALID_VALUE'	=> 'Tha luach mì-dhligheach san raon “%s”.',
	'FOE_MESSAGE'	=> 'Teachdaireachd o eascaraid',
	'FOES_EXPLAIN'	=> '’S e daoine a bhios tu a’ diùltadh a ghnàth a tha ann an eascaraidean. Cha dèid postaichean nan daoine seo a shealltainn dhut gu tur. Tha teachdaireachdan pearsanta o eascaraidean ceadaichte ge-tà. Thoir an aire nach urrainn dhut rianairean no maoir a dhiùltadh.',
	'FOES_UPDATED'	=> 'Tha thu air liosta nan eascaraidean agad ùrachadh.',
	'FOLDER_ADDED'	=> 'Tha thu air am pasgan a chur ris.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		0	=> '%2$d à %1$s air a shàbhaladh',
		1	=> '%2$d à %1$s air a shàbhaladh',
		2	=> '%2$d à %1$s air an sàbhaladh',
		3	=> '%2$d à %1$s air an sàbhaladh',
		4	=> '%2$d à %1$s air an sàbhaladh',
	),
	'FOLDER_NAME_EXIST'	=> 'Tha am pasgan <strong>%s</strong> ann mar-thà.',
	'FOLDER_OPTIONS'	=> 'Roghainnean a’ phasgain',
	'FOLDER_RENAMED'	=> 'Tha thu air ainm ùr a chur air a’ phasgan.',
	'FOLDER_REMOVED'	=> 'Tha thu air am pasgan a sguabadh às.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Tha am pasgan %3$d%% làn (%2$d à %1$s air a shàbhaladh)',
		2	=> 'Tha am pasgan %3$d%% làn (%2$d à %1$s air an sàbhaladh)',
		3	=> 'Tha am pasgan %3$d%% làn (%2$d à %1$s air an sàbhaladh)',
		4	=> 'Tha am pasgan %3$d%% làn (%2$d à %1$s air an sàbhaladh)',
	),

	'FORWARD_PM'	=> 'Sìn teachdaireachd air adhart',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Feumaidh tu am facal-faire agad atharrachadh mus urrainn dhut leantainn air adhart le rùrachadh a’ bhùird-bhrath.',
	'FRIEND_MESSAGE'	=> 'Teachdaireachd o charaid',
	'FRIENDS'	=> 'Caraidean',
	'FRIENDS_EXPLAIN'	=> 'Bidh grad-inntrigeadh agad ma nì thu caraid de chuideigin ’s bidh e furasta bruidhinn ris. Thèid postaichean a nì caraidean an soillseachadh ma chuireas an stoidhle taic dha seo.',
	'FRIENDS_OFFLINE'	=> 'Far loidhne',
	'FRIENDS_ONLINE'	=> 'Air loidhne',
	'FRIENDS_UPDATED'	=> 'Tha thu air liosta nan caraidean agad ùrachadh.',
	'FULL_FOLDER_OPTION_CHANGED'	=> 'Tha thu air na thachras nuair a bhios pasgan làn atharrachadh.',
	'FWD_ORIGINAL_MESSAGE'	=> '-------- Teachdaireachd thùsail --------',
	'FWD_SUBJECT'	=> 'Cuspair: %s',
	'FWD_DATE'	=> 'Ceann-là: %s',
	'FWD_FROM'	=> 'O: %s',
	'FWD_TO'	=> 'Gu: %s',
	'GLOBAL_ANNOUNCEMENT'	=> 'Lèir-bhrath',
	'GRAVATAR_AVATAR_EMAIL'	=> 'Post-d aig Gravatar',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Cuir a&#8209;steach an seòladh puist-d a chleachd thu gus an cunntas agad a chlàradh air <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'	=> 'Meud an avatair',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Cuir a&#8209;steach leud ’s àirde an avatair no fàg bàn e feuch an dearbhaich sinn gu fèin-obrachail e.',
	'HIDE_ONLINE'	=> 'Cuir m’ inbhe air loidhne am falach',
	'HIDE_ONLINE_EXPLAIN'	=> 'Ma dh’atharraicheas tu an roghainn seo, cha bhi buaidh ann gus an tadhail thu air a’ bhòrd-bhrath an ath-turas.',
	'HOLD_NEW_MESSAGES'	=> 'Na gabh ri teachdaireachdan ùra (Thèid teachdaireachdan ùra an cumail air ais gus am bi àite gu leòr ann)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Thèid teachdaireachdan ùra an cumail air ais',
	'IF_FOLDER_FULL'	=> 'Ma bhios am pasgan làn',
	'IMPORTANT_NEWS'	=> 'Brathan cudromach',
	'INVALID_USER_BIRTHDAY'	=> 'Chan e ceann-là dligheach a tha sa cho-là bhreith a chuir thu a&#8209;steach.',
	'INVALID_CHARS_USERNAME'	=> 'Tha litrichean nach eil ceadaichte san fhar-ainm.',
	'INVALID_EMOJIS_USERNAME'	=> 'Tha litrichean nach eil ceadaichte san fhar-ainm (Emoji).',
	'INVALID_CHARS_NEW_PASSWORD'	=> 'Chan eil na litrichean air a bheil feum san fhacal-fhaire.',
	'ITEMS_REQUIRED'	=> '’S e raointean riatanach a tha sna rudan ris a bheil * agus tha agad ris an lìonadh.',
	'JOIN_SELECTED'	=> 'Gabh pàirt san fheadhainn a thagh thu',
	'LANGUAGE'	=> 'Cànan',
	'LINK_REMOTE_AVATAR'	=> 'Ceangal far na làraich',
	'LINK_REMOTE_AVATAR_EXPLAIN'	=> 'Cuir a&#8209;steach URL an àite far a bheil dealbh an avatair a tha thu airson ceangal ris.',
	'LINK_REMOTE_SIZE'	=> 'Meud an avatair',
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Cuir ann leud is àirde an avatair, fàg bàn e ma tha thu airson ’s gun dèid a dhearbhadh gu fèin-obrachail.',
	'LOGIN_EXPLAIN_UCP'	=> 'Log a&#8209;steach gus “Gnìomhan nam ball” a chleachdadh.',
	'LOGIN_LINK'	=> 'Clàraich no ceangail cunntais aig seirbheis chèin ri cunntas a’ bhùird agad',
	'LOGIN_LINK_EXPLAIN'	=> 'Dh’fheuch thu ri logadh a&#8209;steach le seirbheis chèin nach eil ceangailte ri cunntas air a’ bhòrd seo fhathast. Feumaidh tu an cunntas seo a cheangal ri cunntas a tha ann a&#8209;nis no cunntas ùr a chruthachadh.',
	'LOGIN_LINK_MISSING_DATA'	=> 'Tha dàta riatanach a dhìth gus an cunntas agad a cheangal ri seirbheis chèin. Feuch an tòisich thu air an logadh a&#8209;steach às ùr.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Cha deach dàta sam bith a thoirt dhan duilleag seo gus ceangal a dhèanamh eadar cunntas cèin agus cunntas a’ bhuird. Cuir fios gu rianaire a’ bhùird ma bhios duilgheadasan agad fhathast.',
	'LOGIN_KEY'	=> 'Iuchair an logaidh a&#8209;steach',
	'LOGIN_TIME'	=> 'Àm an logaidh a&#8209;steach',
	'LOGIN_REDIRECT'	=> 'Tha thu air logadh a&#8209;steach.',
	'LOGOUT_FAILED'	=> 'Cha deach do logadh a&#8209;mach a chionn ’s nach robh an t&#8209;iarrtas a’ freagairt ris an t&#8209;seisean agad. Cuir fios gu rianaire a’ bhùird-bhrath ma mhaireas an duilgheadas seo.',
	'LOGOUT_REDIRECT'	=> 'Tha thu air logadh a&#8209;mach.',
	'MARK_IMPORTANT'	=> 'Comharraich/neo-chomharraich mar thè chudromach',
	'MARKED_MESSAGE'	=> 'Teachdaireachd chomharraichte',
	'MAX_FOLDER_REACHED'	=> 'Tha agad de phasgain buill na tha ceadaichte.',
	'MESSAGE_BY_AUTHOR'	=> 'le',
	'MESSAGE_COLOURS'	=> 'Dathan na teachdaireachd',
	'MESSAGE_DELETED'	=> 'Tha thu air an teachdaireachd a sguabadh às.',
	'MESSAGE_EDITED'	=> 'Tha thu air an teachdaireachd a dheasachadh.',
	'MESSAGE_HISTORY'	=> 'Eachdraidh na teachdaireachd',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Chaidh an teachdaireachd seo a thoirt air falbh le a h&#8209;ùghdar.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Chaidh gearan a dhèanamh air an teachdaireachd',
	'MESSAGE_SENT_ON'	=> '',
	'MESSAGE_STORED'	=> 'Tha thu air an teachdaireachd a chur.',
	'MESSAGE_TO'	=> 'Gu',
	'MESSAGES_DELETED'	=> 'Tha thu air na teachdaireachdan a sguabadh às.',
	'MOVE_DELETED_MESSAGES_TO'	=> 'Gluais teachdaireachdan a’ phasgain a chaidh a thoirt air falbh gu',
	'MOVE_DOWN'	=> 'Gluais sìos',
	'MOVE_MARKED_TO_FOLDER'	=> 'Gluais an fheadhainn chomharraichte gu %s',
	'MOVE_PM_ERROR'					=> array(
		1	=> 'Thachair mearachd fhad ’s a bha sinn a’ gluasad na teachdaireachdan dhan phasgan ùr, cha deach ach %2$d à %1$s a gluasad.',
		2	=> 'Thachair mearachd fhad ’s a bha sinn a’ gluasad na teachdaireachdan dhan phasgan ùr, cha deach ach %2$d à %1$s a gluasad.',
		3	=> 'Thachair mearachd fhad ’s a bha sinn a’ gluasad na teachdaireachdan dhan phasgan ùr, cha deach ach %2$d à %1$s a gluasad.',
		4	=> 'Thachair mearachd fhad ’s a bha sinn a’ gluasad na teachdaireachdan dhan phasgan ùr, cha deach ach %2$d à %1$s a gluasad.',
	),
	'MOVE_TO_FOLDER'	=> 'Gluais gun phasgan',
	'MOVE_UP'	=> 'Gluais suas',
	'NEW_FOLDER_NAME'	=> 'Ainm ùr a’ phasgain',
	'NEW_PASSWORD'	=> 'Facal-faire ùr',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Cha do lìon thu “Dearbhaich am facal-fàire”.',
	'NEW_PASSWORD_ERROR'	=> 'Chan eil na puist-dh a chuir thu a&#8209;steach a’ freagairt ri chèile.',
	'NOTIFICATIONS_MARK_ALL_READ'	=> 'Cuir comharra gun deach gach brath-fiosa a leughadh',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'	=> 'An e ’s gu bheil thu airson comharra a chur gun deach gach brath-fiosa a leughadh?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'	=> 'Chomharraich thu gu bheil thu air gach brath-fiosa a leughadh.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'	=> 'Brathan-fiosa measgaichte',
	'NOTIFICATION_GROUP_MODERATION'	=> 'Brathan-fiosa maorsainneachd',
	'NOTIFICATION_GROUP_ADMINISTRATION'	=> 'Brathan-fiosa rianachd',
	'NOTIFICATION_GROUP_POSTING'	=> 'Brathan-fiosa postaidh',
	'NOTIFICATION_METHOD_BOARD'							=> 'Brathan-fiosa',
	'NOTIFICATION_METHOD_EMAIL'	=> 'Post-d',
	'NOTIFICATION_METHOD_JABBER'	=> 'Jabber',
	'NOTIFICATION_TYPE'	=> 'Seòrsa an fhiosa',
	'NOTIFICATION_TYPE_BOOKMARK'	=> 'Fhreagair cuideigin ri cuspair ris a bheil comharra-leabhair agad',
	'NOTIFICATION_TYPE_GROUP_REQUEST'	=> 'Dh’iarr cuideigin ballrachd ann am buidhean far a bheil thu ’nad cheannard',
	'NOTIFICATION_TYPE_FORUM' => 'Fhreagair cuideigin do chuspair ann a fòram air an d’ fhuair thu fo-sgrìobhadh',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'	=> 'Tha post no cuspair feumach air aontachadh',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'	=> 'Chaidh aontachadh ris na cuspairean/postaichean agad le maor',
	'NOTIFICATION_TYPE_PM'	=> 'Chuir cuideigin teachdaireachd phearsanta thugad',
	'NOTIFICATION_TYPE_POST'	=> 'Fhreagair cuideigin do chuspair air a bhios tu a’ cumail sùil',
	'NOTIFICATION_TYPE_QUOTE'	=> 'Thug cuideigin iomradh ort ann am post',
	'NOTIFICATION_TYPE_REPORT'	=> 'Rinn cuideigin gearan mu phost',
	'NOTIFICATION_TYPE_REPORT_CLOSED' => 'Chaidh gearan a rinn thu mu phost a dhùnadh le maor',
	'NOTIFICATION_TYPE_REPORT_PM' => 'Rinn cuideigin gearan mu theachdaireachd phearsanta',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED' => 'Chaidh gearan a rinn thu mu theachdaireachd phearsanta a dhùnadh le maor',
	'NOTIFICATION_TYPE_TOPIC'	=> 'Chruthaich cuideigin cuspair ann am fòram air a bheil thu a’ cumail sùil',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'	=> 'Tha ball feumach air gnìomhachadh a’ chunntais',
	'NOTIFY_METHOD'	=> 'Mar a thèid fios a chur',
	'NOTIFY_METHOD_BOTH'	=> 'An dà chuid',
	'NOTIFY_METHOD_EMAIL'	=> 'Post-d a&#8209;mhàin',
	'NOTIFY_METHOD_EXPLAIN'	=> 'Dòighean air an dèid teachdaireachdan a chur leis a’ bhòrd-bhrath seo.',
	'NOTIFY_METHOD_IM'	=> 'Jabber a&#8209;mhàin',
	'NOTIFY_ON_PM'	=> 'Cuir fios thugam nuair a bhios teachdaireachd phearsanta ùr ann',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Chan urrainn dhut an neach gun ainm a chur ri liosta nan caraidean agad.',
	'NOT_ADDED_FRIENDS_FOES'	=> 'Chan urrainn dhut eascaraid a chur ri liosta nan caraidean agad.',
	'NOT_ADDED_FRIENDS_SELF'	=> 'Chan urrainn dhut thu fhèin a chur ri liosta nan caraidean agad.',
	'NOT_ADDED_FOES_MOD_ADMIN'	=> 'Chan urrainn dhut rianaire no maor a chur ri liosta nan eascaraidean agad.',
	'NOT_ADDED_FOES_ANONYMOUS'	=> 'Chan urrainn dhut an neach gun ainm a chur ri liosta nan eascaraidean agad.',
	'NOT_ADDED_FOES_FRIENDS'	=> 'Chan urrainn dhut caraid a chur air liosta nan eascaraidean agad.',
	'NOT_ADDED_FOES_SELF'	=> 'Chan urrainn dhut thu fhèin a chur ri liosta nan eascaraidean agad.',
	'NOT_AGREE'	=> 'Chan eil mi ag aontachadh ris na teirmichean seo',
	'NOT_ENOUGH_SPACE_FOLDER'	=> 'Tha coltas gu bheil am pasgan-uidhe “%s” làn. Cha deach an gnìomh a dh’iarr thu a chur an sàs fhathast.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Tha %d teachdaireachd phearsanta agad nach urrainn duinn lìbhrigeadh ri linn pasgàin làin.',
		2	=> 'Tha %d theachdaireachd phearsanta agad nach urrainn duinn lìbhrigeadh ri linn pasgàin làin.',
		3	=> 'Tha %d teachdaireachdan pearsanta agad nach urrainn duinn lìbhrigeadh ri linn pasgàin làin.',
		4	=> 'Tha %d teachdaireachd phearsanta agad nach urrainn duinn lìbhrigeadh ri linn pasgàin làin.',
	),
	'NO_ACTION_MODE'	=> 'Cha deach gnìomh na teachdaireachd a shònrachadh.',
	'NO_AUTHOR'	=> 'Cha deach ùghdar a shònrachadh san teachdaireachd seo',
	'NO_AVATAR'						=> 'Cha deach avatar a thaghadh',
	'NO_AVATAR_CATEGORY'	=> 'Chan eil gin',
	'NO_AUTH_DELETE_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a sguabadh às.',
	'NO_AUTH_EDIT_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a dheasachadh.',
	'NO_AUTH_FORWARD_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a shìneadh air adhart.',
	'NO_AUTH_GROUP_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a chur gu buidhnean.',
	'NO_AUTH_PROFILEINFO'	=> 'Chan eil cead agad gus fiosrachadh na pròifil agad atharrachadh.',
	'NO_AUTH_READ_HOLD_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a leughadh a tha ’gan cumail air ais.',
	'NO_AUTH_READ_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a leughadh.',
	'NO_AUTH_PRINT_MESSAGE'	=> 'Chan eil cead agad gus facal-faire ùr iarraidh.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Chan urrainn dhut an teachdaireachd seo a leughadh air sgàth ’s gun deach a thoirt air falbh leis an ùghdar.',
	'NO_AUTH_SEND_MESSAGE'	=> 'Chan eil cead agad gus teachdaireachdan pearsanta a chur.',
	'NO_AUTH_SIGNATURE'	=> 'Chan eil cead agad gus earr-sgrìobhadh a shònrachadh.',
	'NO_BCC_RECIPIENT'	=> 'Chan eil gin',
	'NO_BOOKMARKS'	=> 'Chan eil comharra-leabhair agad.',
	'NO_BOOKMARKS_SELECTED'	=> 'Cha do thagh thu comharra-leabhair.',
	'NO_EDIT_READ_MESSAGE'	=> 'Chan urrainn dhut an teachdaireachd phearsanta a dheasachadh air sgàth ’s gun deach a leughadh mu thràth.',
	'NO_EMAIL_USER'	=> 'Chan deach am post-d/far-ainm a chuir thu thugainn a lorg.',
	'EMAIL_NOT_UNIQUE'			=> 'Tha iomadh cleachdaiche a’ cleachdadh a’ phuist-d a shònraich thu. Feumaidh tu far-ainm a shònrachadh cuideachd.',
	'NO_FOES'	=> 'Chan eil eascaraid agad aig an àm seo',
	'NO_FRIENDS'	=> 'Chan eil caraid agad aig an àm seo',
	'NO_FRIENDS_OFFLINE'	=> 'Chan eil caraid far loidhne',
	'NO_FRIENDS_ONLINE'	=> 'Chan eil caraid air loidhne',
	'NO_GROUP_SELECTED'	=> 'Cha deach buidheann a shònrachadh.',
	'NO_IMPORTANT_NEWS'	=> 'Chan eil brath cudromach ann.',
	'NO_MESSAGE'	=> 'Cha deach an teachdaireachd phearsanta a lorg.',
	'NO_NEW_FOLDER_NAME'	=> 'Feumaidh tu ainm a chur air a’ phasgan ùr.',
	'NO_NEWER_PM'	=> 'Chan eil teachdaireachdan nas ùire ann.',
	'NO_OLDER_PM'	=> 'Chan eil teachdaireachdan nas sine ann.',
	'NO_PASSWORD_SUPPLIED'	=> 'Chan urrainn dhut logadh a&#8209;steach gun fhacal-faire.',
	'NO_RECIPIENT'				=> 'Cha deach faightear a mhìneachadh.',
	'NO_RESET_TOKEN'			=> 'Cha do sholair thu tòcan ath-shuidheachadh an fhacail-fhaire.',
	'NO_RULES_DEFINED'	=> 'Cha deach riaghailt a shònrachadh.',
	'NO_SAVED_DRAFTS'	=> 'Cha deach dreachd a shàbhaladh.',
	'NO_TO_RECIPIENT'	=> 'Chan eil gin',
	'NO_WATCHED_FORUMS'	=> 'Chan eil thu a’ cumail sùil air fòram sam bith.',
	'NO_WATCHED_SELECTED'	=> 'Cha do thagh thu cuspair no fòram sam bith a tha thu a’ cumail sùil orra.',
	'NO_WATCHED_TOPICS'	=> 'Chan eil thu a’ cumail sùil air cuspair sam bith.',
	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Feumaidh am facal-faire a bhith %1$s a dh’fhaid air a char as giorra agus feumaidh litrichean mòra is beaga is àireamhan a bhith ann.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Feumaidh am facal-faire a bhith %1$s a dh’fhaid air a char as giorra .',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Feumaidh am facal-faire a bhith %1$s a dh’fhaid air a char as giorra agus feumaidh litrichean mòra is beaga a bhith ann.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Feumaidh am facal-faire a bhith %1$s a dh’fhaid air a char as giorra agus feumaidh litrichean mòra is beaga, àireamhan is samhlaidhean a bhith ann.',
	'PASSWORD'	=> 'Facal-faire',
	'PASSWORD_ACTIVATED'	=> 'Chaidh am facal-faire agad a ghnìomhachadh.',
	'PASSWORD_RESET'			=> 'Chaidh am facal-faire agad ath-shuidheachadh.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Ma tha an cunntas agad ann, chaidh ceangal a chur dhan t-seòladh puist-d clàraichte agad airson am facal-faire ath-shuidheachadh. Mura gheibh thu post-d, dh’fhaoidte gun deach do thoirmeasg, nach deach an cunntas agad a ghnìomhachadh no gun do dh’iarr thu ath-shuidheachadh an fhacail-fhaire ro thric o chionn ghoirid no nach eil cead agad gus am facal-faire agad atharrachadh. Cuir fios gu rianaire ma tha gin dhe na h-adhbharan seo fìor. Thoir sùil air a’ chriathrag spama agad cuideachd.',
	'PERMISSIONS_RESTORED'	=> 'Chaidh na ceadan tùsail aiseag.',
	'PERMISSIONS_TRANSFERRED'	=> 'Tha thu air na ceadan a tharraing a&#8209;steach o <strong>%s</strong>, ’s urrainn dhut am bòrd-brath a bhrabhsadh le ceadan a’ bhuill seo.<br />Thoir an aire nach deach ceadan rianaire a tharraing a&#8209;steach. ’S urrainn dhut na ceadan agad aiseag uair sam bith.',
	'PM_DISABLED'	=> 'Tha teachdaireachdan pearsanta à comas air a’ bhòrd-bhrath seo aig an àm seo.',
	'PM_FROM'	=> 'O',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Chaidh an teachdaireachd seo a chur le ball nach eil clàraichte tuilleadh.',
	'PM_ICON'	=> 'Ìomhaigheag',
	'PM_INBOX'	=> 'Post a&#8209;steach',
	'PM_MARK_ALL_READ'			=> 'Cuir comharra gun deach gach teachdaireachd a leughadh',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Chuir thu comharra gun deach gach teachdaireachd sa phasgan seo a leughadh.',
	'PM_NO_USERS'	=> 'Chan eil na buill a tha thu airson cur ris ann.',
	'PM_OUTBOX'	=> 'Post a&#8209;mach',
	'PM_SENTBOX'	=> 'Am post cuirte',
	'PM_SUBJECT'	=> 'Cuspair na teachdaireachd',
	'PM_TO'	=> 'Cuir gu',
	'PM_TOOLS'					=> 'Innealan nan teachdaireachd',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Cha b’ urrainn dhuinn cuid a bhuill a chur ris on nach eil cead aca gus teachdaireachdan pearsanta a leughadh.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Cha deach cuid dhe na buill a chur ris a chionn ’s gun do chuir iad teachdaireachdan pearsanta à comas.',
	'POST_EDIT_PM'	=> 'Deasaich an teachdaireachd',
	'POST_FORWARD_PM'	=> 'Sìn an teachdaireachd air adhart',
	'POST_NEW_PM'	=> 'Sgrìobh teachdaireachd',
	'POST_PM_LOCKED'	=> 'Tha na teachdaireachdan pearsanta glaiste',
	'POST_PM_POST'	=> 'Dèan iomradh air post',
	'POST_QUOTE_PM'	=> 'Dèan iomradh air teachdaireachd',
	'POST_REPLY_PM'	=> 'Freagair teachdaireachd',
	'PRINT_PM'	=> 'Sealladh clò-bhualaidh',
	'PREFERENCES_UPDATED'	=> 'Chaidh na roghainnean agad ùrachadh.',
	'PROFILE_INFO_NOTICE'	=> 'Thoir an aire gum faod buill eile am fiosrachadh seo a shealltainn. Bi faiceallach le dàta pearsanta sam bith. Feumaidh tu na raointean ris a bheil * a lìonadh.',
	'PROFILE_UPDATED'	=> 'Chaidh a’ phròifil agad ùrachadh.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'Thèid do logadh a&#8209;steach gu fèin-obrachail leis na h&#8209;iuchraichean “Cuimhne orm” nuair a thadhlas tu air a’ bhòrd. Nuair a logas tu a&#8209;mach, cha dèid an iuchair logaidh a&#8209;steach a sguabadh às ach air a’ choimpiutair a chleachdas tu gus logadh a&#8209;mach. Chì thu na h&#8209;iuchraichean logaidh a&#8209;steach “Cuimhne orm” an-seo a chaidh a chruthachadh air coimpiutairean eile a chleachd thu gus an làrach seo inntrigeadh.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Chan eil iuchair logaidh a&#8209;steach “Cuimhne orm” air a sàbhaladh ann.',
	'RECIPIENT'	=> 'Faightear',
	'RECIPIENTS'	=> 'Faightearan',
	'REGISTRATION'	=> 'Clàradh',
	'OAUTH_REGISTRATION'				=> 'Clàradh le seirbheis on taobh a-muigh',
	'RELEASE_MESSAGES'	=> '%sSgaoil a h&#8209;uile teachdaireachd a chaidh a chumail air ais%s… thèid an cur sna pasgain fhreagarrach nuair a bhios rum gu leòr air a shaorachadh.',
	'REMOVE_ADDRESS'	=> 'Thoir air falbh an seòladh',
	'REMOVE_SELECTED_BOOKMARKS'	=> 'Thoir air falbh na comharran-leabhair comharraichte',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'An e ’s gu bheil thu airson na comharran-leabhair comharraichte a sguabadh às?',
	'REMOVE_BOOKMARK_MARKED'	=> 'Sguab às a h&#8209;uile comharra-leabhair comharraichte',
	'REMOVE_FOLDER'	=> 'Thoir air falbh pasgan',
	'REMOVE_FOLDER_CONFIRM'	=> 'An e ’s gu bheil thu airson am pasgan seo a thoirt air falbh?',
	'RENAME'	=> 'Cuir ainm ùr air',
	'RENAME_FOLDER'	=> 'Cuir ainm ùr air pasgan',
	'REPLIED_MESSAGE'	=> 'Air freagairt a thoirt',
	'RESIGN_SELECTED'	=> 'Thoir suas an fheadhainn chomharraichte',
	'RETURN_FOLDER'	=> '%1$sTill gun phasgan roimhe%2$s',
	'RETURN_UCP'	=> '%sTill gu “Gnìomhan nam ball”%s',
	'RULE_ADDED'	=> 'Tha thu air riaghailt a chur ris.',
	'RULE_ALREADY_DEFINED'	=> 'Chaidh an riaghailt seo a shònrachadh roimhe.',
	'RULE_DELETED'	=> 'Tha thu air an riaghailt a thoirt air falbh.',
	'RULE_LIMIT_REACHED'	=> 'Chan urrainn dhut barrachd riaghailtean theachdaireachdan pearsanta a chur ris. Chleachd thu an t&#8209;àireamh as motha de riaghailtean a tha ceadaichte agad mar-thà.',
	'RULE_NOT_DEFINED'	=> 'Chan eil an riaghailt air a shònrachadh mar bu chòir.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> 'Chaidh %d teachdaireachd phearsanta a thoirt air falbh ri linn criathraige.',
		2	=> 'Chaidh %d theachdaireachd phearsanta a thoirt air falbh ri linn criathraige.',
		3	=> 'Chaidh %d teachdaireachdan pearsanta a thoirt air falbh ri linn criathraige.',
		4	=> 'Chaidh %d teachdaireachd phearsanta a thoirt air falbh ri linn criathraige.',
	),
	'SAME_PASSWORD_ERROR'	=> 'Tha am facal-faire ùr agus am fear làithreach co-ionnan.',
	'SEARCH_YOUR_POSTS'	=> 'Seall na postaichean agam fhèin',
	'SENT_AT'	=> 'Air a chur',
	'SHOW_EMAIL'	=> '’S urrainn do bhuill post-d a chur thugam',
	'SIGNATURE_EXPLAIN'	=> '’S e pìos teacsa a tha seo as urrainn dhut cur ris na postaichean agad. Tha a mheud cuingichte ’s chan fhaod e a bhith nas motha na %d litir.',
	'SIGNATURE_PREVIEW'	=> 'Nochdaidh an t&#8209;earr-sgrìobhadh mar seo sna postaichean agad',
	'SIGNATURE_TOO_LONG'	=> 'An an t&#8209;earr-sgrìobhadh agad ro fhada.',
	'SELECT_CURRENT_TIME'	=> 'Tagh an t&#8209;àm an-dràsta',
	'SELECT_TIMEZONE'	=> 'Tagh roinn-tìde',
	'SORT'	=> 'Seòrsaich le',
	'SORT_COMMENT'	=> 'Nòta an fhaidhle',
	'SORT_DOWNLOADS'	=> 'Luchdaidhean',
	'SORT_EXTENSION'	=> 'Leasachain',
	'SORT_FILENAME'	=> 'Ainm an fhaidhle',
	'SORT_POST_TIME'	=> 'Àm a’ phuist',
	'SORT_SIZE'	=> 'Meud an fhaidhle',
	'TIMEZONE'	=> 'Roinn-tìde',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Moladh: %s',
	'TIMEZONE_INVALID'	=> 'Tha an roinn-tìde a thagh thu mì-dhligheach.',
	'TO'	=> 'Faightear',
	'TO_MASS'	=> 'Faightearan',
	'TO_ADD'	=> 'Cuir faightear ris',
	'TO_ADD_MASS'	=> 'Cuir faightearan ris',
	'TO_ADD_GROUPS'	=> 'Cuir buidhnean ris',
	'TOO_MANY_RECIPIENTS'	=> 'Dh’fheuch thu ri teachdaireachd phearsanta a chur gu cus dhaoine.',
	'TOO_MANY_REGISTERS'	=> 'Dh’fheuch thu ri clàradh ro thric san t&#8209;seisean seo. Feuch ris a&#8209;rithist an ceann greis.',
	'UCP'	=> 'Gnìomhan nam ball',
	'UCP_ACTIVATE'	=> 'Gnìomhaich cunntas',
	'UCP_ADMIN_ACTIVATE'	=> 'Thoir an aire gum bi agad ri seòladh puist-d dligheach a chur a&#8209;steach mus dèid an cunntas agad a ghnìomhachadh. Nì an rianaire sgrùdadh air a’ chunntas agad agus ma thèid aontachadh, gheibh thu post-d aig an t&#8209;seòladh a chuir thu thugainn.',
	'UCP_ATTACHMENTS'	=> 'Ceanglachain',
	'UCP_AUTH_LINK'	=> 'Cunntasan cèine',
	'UCP_AUTH_LINK_ASK'	=> 'Chan eil cunntas agad co-cheangailte ris an t&#8209;seirbheis chèin seo. Briog air a’ phutan gu h&#8209;ìosal gus cunntas a’ bhùird agad a cheangal ri cunntas air an t&#8209;seirbheis chèin seo.',
	'UCP_AUTH_LINK_ID'	=> 'Aithnichear àraidh',
	'UCP_AUTH_LINK_LINK'	=> 'Ceangal',
	'UCP_AUTH_LINK_MANAGE'	=> 'Ceanglaichean ri cunntasan cèine',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Cha chuir am modh dearbhaidh làithreach aig a’ bhòrd seo taic ri ceangal eadar cunntas a’ bhùird is cunntas air seirbheis chèin.',
	'UCP_AUTH_LINK_TITLE'	=> 'Stiùirich na ceanglaichean agad ri cunntasan cèine',
	'UCP_AUTH_LINK_UNLINK'	=> 'Dì-cheangail',
	'UCP_COPPA_BEFORE'	=> 'Ron %s',
	'UCP_COPPA_ON_AFTER'	=> 'Air no às dèidh %s',
	'UCP_EMAIL_ACTIVATE'	=> 'Thoir an aire gum bi agad ri post-d dligheach a chur a&#8209;steach mus dèid an cunntas agad a ghnìomhachadh. Gheibh thu post-d aig an t&#8209;seòladh a chuir thu thugainn sa bhios ceangal leis a ghnìomhaicheas tu an cunntas.',
	'UCP_JABBER'	=> 'Seòladh Jabber',
	'UCP_LOGIN_LINK'	=> 'Suidhich ceangal ri cunntas cèin',
	'UCP_MAIN'	=> 'Foir-shealladh',
	'UCP_MAIN_ATTACHMENTS'	=> 'Ceanglachain',
	'UCP_MAIN_BOOKMARKS'	=> 'Comharran-leabhair',
	'UCP_MAIN_DRAFTS'	=> 'Dreachdan',
	'UCP_MAIN_FRONT'	=> 'Prìomh-dhuilleag',
	'UCP_MAIN_SUBSCRIBED'	=> 'Na tha mi a’ cumail sùil air',
	'UCP_NO_ATTACHMENTS'	=> 'Cha do phostaich thu faidhle fhathast.',
	'UCP_NOTIFICATION_LIST'	=> 'Brathan-fiosa',
	'UCP_NOTIFICATION_LIST_EXPLAIN'	=> 'Chì thu gach brath-fiosa gus an àm seo an-seo.',
	'UCP_NOTIFICATION_OPTIONS'	=> 'Brathan-fiosa',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> '’S urrainn dhut na brathan-fiosa as fhearr leat airson a’ bhùird seo a shuidheachadh an-seo.',
	'UCP_PREFS'	=> 'Roghainnean a’ bhùird',
	'UCP_PREFS_PERSONAL'	=> 'Prìomh-roghainnean',
	'UCP_PREFS_POST'	=> 'Postadh',
	'UCP_PREFS_VIEW'	=> 'Sealladh',
	'UCP_PM'	=> 'Teachdaireachdan pearsanta',
	'UCP_PM_COMPOSE'	=> 'Sgrìobh teachdaireachd',
	'UCP_PM_DRAFTS'	=> 'Dreachdan nan teachdaireachd',
	'UCP_PM_OPTIONS'	=> 'Riaghailtean, pasgain ⁊ roghainnean',
	'UCP_PM_UNREAD'	=> 'Teachdaireachdan gun leughadh',
	'UCP_PM_VIEW'	=> 'Seall na teachdaireachdan',
	'UCP_PROFILE'	=> 'Pròifil',
	'UCP_PROFILE_AVATAR'	=> 'Avatar',
	'UCP_PROFILE_PROFILE_INFO'	=> 'A’ phròifil',
	'UCP_PROFILE_REG_DETAILS'	=> 'An cunntas',
	'UCP_PROFILE_SIGNATURE'	=> 'Earr-sgrìobhadh',
	'UCP_PROFILE_AUTOLOGIN_KEYS'	=> 'Logaidhean a&#8209;steach “Cuimhne orm”',
	'UCP_USERGROUPS'	=> 'Buidhnean',
	'UCP_USERGROUPS_MEMBER'	=> 'Ballrachdan',
	'UCP_USERGROUPS_MANAGE'	=> 'Rianachd',
	'UCP_PASSWORD_RESET_DISABLED'	=> 'Chaidh an gleus gus faclan-faire ath-shuidheachadh a chur à comas. Ma tha thu feumach air taic gus an cunntas agad inntrigeadh, cuir fios gu %srianaire a’ bhùird%s',
	'UCP_REGISTER_DISABLE'	=> 'Chan urrainnear cunntasan ùra a chruthachadh an-dràsta fhèin.',
	'UCP_RESEND'	=> 'Cuir post-d thugam gus a ghnìomhachadh',
	'UCP_WELCOME'	=> 'Fàilte ort gu gnìomhan nam ball. ’S urrainn dhut sùil a chumail is coimhead air a’ phròifil is na roghainnean agad, na fòraman ’s cuspairean a tha thu a’ cumail sùil orra agus an ùrachadh. ’S urrainn dhut teachdaireachdan a chur gu buill eile cuideachd (ma cheadaicheas iad seo). Dèan cinnteach gun leugh thu brath sam bith mus lean thu air adhart.',
	'UCP_ZEBRA'	=> 'Caraidean ⁊ eascaraidean',
	'UCP_ZEBRA_FOES'	=> 'Eascaraidean',
	'UCP_ZEBRA_FRIENDS'	=> 'Caraidean',
	'UNKNOWN_FOLDER'	=> 'Pasgan neo-aithnichte',
	'UNWATCH_MARKED'	=> 'Na cum sùil air tuilleadh',
	'UPLOAD_AVATAR_FILE'	=> 'Luchdaich suas on inneal agad',
	'UPLOAD_AVATAR_URL'	=> 'Luchdaich suas o URL',
	'UPLOAD_AVATAR_URL_EXPLAIN'	=> 'Cuir a&#8209;steach URL an ionaid far a bheil an dealbh. Thèid lethbhreac an deilbh a chumail air an làrach seo.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Feumaidh far-ainm a bhith eadar %1$s is %2$s a dh’fhaid is chan fhaod a bhith ann ach litrichean is àireamhan.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'	=> 'Feumaidh far-ainm a bhith eadar %1$s is %2$s a dh’fhaid is chan fhaod a bhith ann ach litrichean, àireamhan, àitichean bàna no -+_[].',
	'USERNAME_ASCII_EXPLAIN'	=> 'Feumaidh far-ainm a bhith eadar %1$s is %2$s a dh’fhaid is chan fhaod a bhith ann ach litrichean ASCII; chan fhaodar caractaran sònraichte a chleachdadh mar sin.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Feumaidh far-ainm a bhith eadar %1$s is %2$s a dh’fhaid is chan fhaod a bhith ann ach litrichean is àireamhan.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'	=> 'Feumaidh far-ainm a bhith eadar %1$s is %2$s a dh’fhaid is chan fhaod a bhith ann ach litrichean, àireamhan, àitichean bàna no -+_[].',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Feumaidh e a bhith eadar %1$s is %2$s a dh’fhaid.',
	'USERNAME_TAKEN_USERNAME'	=> 'Tha am far-ainm a chuir thu a&#8209;steach ’ga chleachdadh mu thràth, nach tagh thu fear eile?',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Chaidh casg a chur air an fhar-ainm a chuir thu a&#8209;steach no tha facal toirmisgte ann. Nach tagh thu fear eile?',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Cha deach na far-ainmean a shònraich thu a lorg air neo ’s e buill a tha annta nach deach a ghnìomhachadh.',
	'VIEW_AVATARS'	=> 'Seall na h&#8209;avataran',
	'VIEW_EDIT'	=> 'Seall/Deasaich',
	'VIEW_FLASH'	=> 'Seall beòthachaidhean Flash',
	'VIEW_IMAGES'	=> 'Seall dealbhan am broinn nan teachdaireachdan',
	'VIEW_NEXT_HISTORY'	=> 'An ath-thè san eachdraidh',
	'VIEW_NEXT_PM'	=> 'An ath-thè',
	'VIEW_PM'	=> 'Seall an teachdaireachd',
	'VIEW_PM_INFO'	=> 'Fiosrachadh na teachdaireachd',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d teachdaireachd',
		2	=> '%d theachdaireachd',
		3	=> '%d teachdaireachdan',
		4	=> '%d teachdaireachd',
	),
	'VIEW_PREVIOUS_HISTORY'	=> 'An tè roimhpe san eachdraidh',
	'VIEW_PREVIOUS_PM'	=> 'An tè roimhpe',
	'VIEW_PROFILE'				=> 'Seall a’ phròifil',
	'VIEW_SIGS'	=> 'Seall earr-sgrìobhaidhean',
	'VIEW_SMILIES'	=> 'Seall samhlaidhean-gnùis mar dhealbhan',
	'VIEW_TOPICS_DAYS'	=> 'Seall cuspairean nan làithean a chaidh seachad',
	'VIEW_TOPICS_DIR'	=> 'Comhair òrdugh nan cuspair',
	'VIEW_TOPICS_KEY'	=> 'Seòrsaich cuspairean le',
	'VIEW_POSTS_DAYS'	=> 'Seall postaichean nan làithean a chaidh seachad',
	'VIEW_POSTS_DIR'	=> 'Comhair òrdugh nam post',
	'VIEW_POSTS_KEY'	=> 'Seòrsaich postaichean le',
	'WATCHED_EXPLAIN'	=> 'Chì thu liosta nam fòraman is nan cuspairean a tha thu a’ cumail sùil orra gu h&#8209;ìosal. Thèid fios a chur thugad nuair a bhios post ùr ann. Mur eil thu airson sùil a chumail orra tuilleadh, cuir comharra ris an fhòram no ris a’ chuspair agus cleachd am putan <em>Na cum sùil air tuilleadh</em>.',
	'WATCHED_FORUMS'	=> 'Fòraman air a bheil thu a’ cumail sùil',
	'WATCHED_TOPICS'	=> 'Cuspairean air a bheil thu a’ cumail sùil',
	'WRONG_ACTIVATION'	=> 'Chan eil an còd a chuir thu a&#8209;steach agus am fear san stòr-dàta againn co-ionnan.',
	'YOUR_DETAILS'	=> 'Do ghnìomhan',
	'YOUR_FOES'	=> 'Na h&#8209;eascaraidean',
	'YOUR_FOES_EXPLAIN'	=> 'Tagh far-ainmean agus cleachd “Cuir a&#8209;null” gus an toirt far an liosta.',
	'YOUR_FRIENDS'	=> 'Na caraidean agad',
	'YOUR_FRIENDS_EXPLAIN'	=> 'Tagh far-ainmean agus cleachd “Cuir a&#8209;null” gus an toirt far an liosta.',
	'YOUR_WARNINGS'	=> 'An ìre rabhaidh agad',
	'PM_ACTION'	=> array(
		'PLACE_INTO_FOLDER'	=> 'Cuir sa phasgan',
		'MARK_AS_READ'	=> 'Comharraich gun deach a leughadh',
		'MARK_AS_IMPORTANT'	=> 'Comharraich an teachdaireachd',
		'DELETE_MESSAGE'	=> 'Sguab às an teachdaireachd',
	),
	'PM_CHECK'	=> array(
		'SUBJECT'	=> 'Cuspair',
		'SENDER'	=> 'Seòladair',
		'MESSAGE'	=> 'Teachdaireachd',
		'STATUS'	=> 'Staid na teachdaireachd',
		'TO'	=> 'Air a chur gu',
	),
	'PM_RULE'	=> array(
		'IS_LIKE'	=> 'a tha mar',
		'IS_NOT_LIKE'	=> 'nach eil mar',
		'IS'	=> 'a tha',
		'IS_NOT'	=> 'nach eil',
		'BEGINS_WITH'	=> 'a’ tòiseachadh le',
		'ENDS_WITH'	=> 'a’ crìochnachadh le',
		'IS_FRIEND'	=> 'a tha ’na charaid',
		'IS_FOE'	=> 'a tha ’na eascaraid',
		'IS_USER'	=> 'a tha ’na bhall',
		'IS_GROUP'	=> 'a tha sa bhuidheann',
		'ANSWERED'	=> 'a fhreagair',
		'FORWARDED'	=> 'a shìn air adhart',
		'TO_GROUP'	=> 'gun bhuidheann bhunaiteach agam',
		'TO_ME'	=> 'thugam',
	),
	'GROUPS_EXPLAIN'	=> '’S urrainn do rianairean a’ bhùird-bhrath na buill a rianachadh nas fhasa le buidhnean. Thèid do chur ann am buidheann sònraichte a ghnàth, sin am bun-bhuidheann agad. Tha buaidh aig an t&#8209;seòrsa de bhuidheann air na chì buill eile uat, mar eisimpleir dath an fhar-ainm, an t&#8209;avatar agus inbhe agad is rudan mar sin. Dh’fhaodadh gun urrainn dhut am bun-bhuidheann agad atharrachadh ach tha sin a’ crochadh air an rianaire. Faodaidh gun dèid do chur ann am buidhnean eile no gun urrainn dhut dol ’nad bhall annta. Faodaidh gum faigh thu ceadan a bharrachd ann an cuid de bhuidhnean gus coimhead air susbaint no cumhachdan eile.',
	'GROUP_LEADER'	=> 'Ceannasan',
	'GROUP_MEMBER'	=> 'Ballrachdan',
	'GROUP_PENDING'	=> 'Ballrachdan ri aontachadh',
	'GROUP_NONMEMBER'	=> 'Neo-bhallrachdan',
	'GROUP_DETAILS'	=> 'Fiosrachadh a’ bhuidhinn',
	'NO_LEADER'	=> 'Chan eil ceannas buidhinn ann',
	'NO_MEMBER'	=> 'Chan eil thu ’nad bhall ann am buidheann sam bith',
	'NO_PENDING'	=> 'Chan eil ballrachadh ri aontachadh',
	'NO_NONMEMBER'	=> 'Chan eil buidhnean anns nach eil thu ’nad bhall',
));
