<?php
/**
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, מבוסס על <a href="http://www.phpbb.co.il">phpBB.co.il - פורומים בעברית</a>.  &copy; 2017 - phpBB.co.il.',
	'DIRECTION'			=> 'rtl',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'he',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> 'יום אחד',
	'1_MONTH'		=> 'חודש אחד',
	'1_YEAR'		=> 'שנה אחת',
	'2_WEEKS'		=> 'שבועיים',
	'3_MONTHS'		=> 'שלושה חודשים',
	'6_MONTHS'		=> 'חצי שנה',
	'7_DAYS'		=> 'שבוע',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'חשבונך כבר הופעל.',
	'ACCOUNT_DEACTIVATED'			=> 'חשבונך הופסק ידנית וניתן להפעלה מחדש על־ידי מנהל ראשי בלבד.',
	'ACP'							=> 'לוח בקרה למנהל הראשי',
	'ACP_SHORT'						=> 'ACP',
	'ACTIVE'						=> 'פעיל',
	'ACTIVE_ERROR'					=> 'שם המשתמש שצוין לא פעיל כרגע. אם אתה נתקל בבעיות בהפעלת חשבונך, צור קשר עם המנהל הראשי של המערכת.',
	'ADMINISTRATOR'					=> 'מנהל ראשי',
	'ADMINISTRATORS'				=> 'מנהלים ראשיים',
	'AGE'							=> 'גיל',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'שגיאת AJAX',
	'AJAX_ERROR_TEXT'				=> 'משהו השתבש בזמן עיבוד הבקשה שלך.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'המשתמש ביטל את הבקשה.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'הבקשה שלך לקחה יותר מדי זמן; אנא נסה שנית.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'נראה כי משהו השתבש עם הבקשה והשרת החזיר תשובה לא תקינה.',
	'ALLOWED'						=> 'מורשה',
	'ALL_FILES'						=> 'כל הקבצים',
	'ALL_FORUMS'					=> 'כל הפורומים',
	'ALL_MESSAGES'					=> 'כל ההודעות',
	'ALL_POSTS'						=> 'כל ההודעות',
	'ALL_TIMES'						=> 'כל הזמנים הם <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'כל הנושאים',
	'ALT_TEXT'						=> 'מלל חלופי',
	'AND'							=> 'וגם',
	'ARE_WATCHING_FORUM'			=> 'נרשמת לקבל עדכונים על הודעות חדשות בפורום זה.',
	'ARE_WATCHING_TOPIC'			=> 'נרשמת לקבל עדכונים על הודעות חדשות בנושא זה.',
	'ASCENDING'						=> 'עולה',
	'ATTACHMENTS'					=> 'קבצים מצורפים',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'קובץ התמונה אשר ניסית לצרף אינו חוקי.',
	'AUTHOR'						=> 'מחבר',
	'AUTH_NO_PROFILE_CREATED'		=> 'המערכת לא הצליחה ליצור פרופיל משתמש.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'שירות זה מקושר לחשבון של מערכת אחרת.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'פרטי מאגר נתונים שגויים.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'פרטי OAUTH שגויים למטפ בשירות.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'משהו השתבש בזמן עיבוד בקשת ה- OAuth.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'השירות החיצוני החזיר הודעת שגיאה, על כן הפעולה אינה בוצעה.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'שירות OAuth לא נוצר',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'פייסבוק',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'גוגל',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'טוויטר',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'מפתח OAuth לא אוחסן.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'מפתח OAuth אוחסן בצורה שגוייה.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'העלאת הקובץ נדחתה מכיוון שהקובץ זוהה כקובץ חשוד.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'הקובץ אינו ניתן לתצוגה מפני שהסיומת <strong>%s</strong> אינה מורשית.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'הסמל האישי שצוין אינו ניתן להעלאה מפני שהנתונים הרחוקים נראים לא חוקיים או פגומים.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'קובץ הסמל האישי שהועלה ריק.',
	'AVATAR_INVALID_FILENAME'		=> '%s אינו שם קובץ חוקי.',
	'AVATAR_NOT_UPLOADED'			=> 'הסמל האישי אינו ניתן להעלאה.',
	'AVATAR_NO_TEMP_DIR'			=> 'תיקייה זמנית אינה קיימת או שאינת ניתנת לכתיבה',
	'AVATAR_NO_SIZE'				=> 'לא ניתן לקבוע את הרוחב או הגובה של הסמל האישי המקושר. הזן אותם ידנית.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'תקיית האחסון לתמונות סמל אישי לא נמצאה או אינה ניתנת לכתיבה.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'ניתן להעלות סמלים אישיים אך תקיית היעד לא הוגדרה.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'הקובץ שצוין הועלה חלקית בלבד.',
	'AVATAR_PHP_SIZE_NA'			=> 'קובץ הסמל האישי גדול מדי.<br />לא ניתן לקבל את גודל הקובץ המרבי אשר מוגדר ב־php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'קובץ הסמל האישי גדול מדי. הגודל המרבי המורשה להעלאה הוא %1$d %2$s.<br />שים לב שהגודל נקבע ב־php.ini ואינו ניתן לשינוי.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'הסמל האישי שבחרת לא הועלה בהצלחה כי הבקשה לקחה יותר מדי זמן.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'העלאת הקובץ הופסקה מאחר שסיומת הקובץ היא PHP.',
	'AVATAR_URL_INVALID'			=> 'הכתובת שציינת אינה חוקית.',
	'AVATAR_URL_NOT_FOUND'			=> 'הקובץ שצוין לא נמצא.',
	'AVATAR_WRONG_FILESIZE'			=> 'הסמל האישי חייב להיות בין 0 ו־%1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'הסמל האישי שנשלח הוא ברוחב של %5$s פיקסלים ובגובה של %6$s פיקסלים. הסמל האישי חייב להיות לפחות %1$s פיקסלים ברוחב ו-%2$s פיקסלים בגובה, אבל לא יותר גדול מ-%3$s פיקסלים ברוחב ו-%4$s פיקסלים בגובה.',

	'BACK_TO_TOP'			=> 'חזרה למעלה',
	'BACK_TO_PREV'			=> 'חזרה לעמוד הקודם',
	'BAN_TRIGGERED_BY_EMAIL'=> 'כתובת הדואר האלקטרוני שלך חסומה.',
	'BAN_TRIGGERED_BY_IP'	=> 'כתובת ה־IP שלך חסומה.',
	'BAN_TRIGGERED_BY_USER'	=> 'שם המשתמש שלך חסום.',
	'BBCODE_GUIDE'			=> 'מדריך BBCode',
	'BCC'					=> 'עותק חסוי',
	'BIRTHDAYS'				=> 'ימי הולדת',
	'BOARD_BAN_PERM'		=> 'נחסמת <strong>לצמיתות</strong> מהמערכת.<br /><br />צור קשר עם %2$sהמנהל הראשי%3$s למידע נוסף.',
	'BOARD_BAN_REASON'		=> 'הסיבה שניתנה לחסימה: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'נחסמת מהמערכת עד <strong>%1$s</strong>.<br /><br />נא ליצור קשר עם %2$sהמנהל הראשי%3$s למידע נוסף.',
	'BOARD_DISABLE'			=> 'מערכת הפורומים אינה זמינה כרגע. עמכם הסליחה.',
	'BOARD_DISABLED'		=> 'המערכת כבויה כרגע.',
	'BOARD_UNAVAILABLE'		=> 'אבל המערכת אינה זמינה באופן זמני, אנא נסה שוב בעוד מספר דקות.',
	'BROWSING_FORUM'		=> 'משתמשים הגולשים בפורום זה: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'משתמש הגולש בפורום זה: %2$s | %1$d אורח',
		2	=> 'משתמשים הגולשים בפורום זה: %2$s | %1$d אורחים',
	),
	'BUTTON_DELETE'         => 'מחיקה',
	'BUTTON_EDIT'			=> 'ערוך',
	'BUTTON_FORUM_LOCKED'	=> 'נעול',
	'BUTTON_INFORMATION'    => 'מידע',
	'BUTTON_NEW_TOPIC'		=> 'נושא חדש',
	'BUTTON_PM'				=> 'הודעה פרטית',
	'BUTTON_PM_FORWARD'		=> 'העבר',
	'BUTTON_PM_NEW'			=> 'הודעה חדשה',
	'BUTTON_PM_REPLY'		=> 'הגב',
	'BUTTON_PM_REPLY_ALL'	=> 'הגב לכולם',
	'BUTTON_POST_REPLY'		=> 'שלח תגובה',
	'BUTTON_QUOTE'			=> 'ציטוט',
	'BUTTON_REPORT'         => 'דיווח',
	'BUTTON_TOPIC_LOCKED'	=> 'נעול',
	'BUTTON_WARN'           => 'אזהרה',
	'BYTES'					=> 'Bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'בטל',
	'CHANGE'				=> 'שנה',
	'CHANGE_FONT_SIZE'		=> 'שנה גודל גופן',
	'CHANGING_PREFERENCES'	=> 'שינוי העדפות לוח',
	'CHANGING_PROFILE'		=> 'שינוי הגדרות הפרופיל',
	'CHARACTERS'			=> array(
		1	=> '%d תו',
		2	=> '%d תווים',
	),
	'COLLAPSE_VIEW'			=> 'צמצם תצוגה',
	'CLOSE_WINDOW'			=> 'סגירת חלון',
	'CODE'					=> 'קוד',
	'COLOUR_SWATCH'			=> 'מאגר צבעים',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'אישור',
	'CONFIRM_CODE'			=> 'קוד אישור',
	'CONFIRM_CODE_EXPLAIN'	=> 'הזן את הקוד בדיוק כפי שהוא מופיע. כל האותיות הן אותיות גדולות.',
	'CONFIRM_CODE_WRONG'	=> 'קוד האימות שהזנת שגוי',
	'CONFIRM_OPERATION'		=> 'האם אתה בטוח שאתה רוצה לבצע פעולה זו?',
	'CONFIRM_AVATAR_DELETE' => 'האם אתה בטוח שאתה רוצה למחוק את האווטאר?',
	'CONGRATULATIONS'		=> 'איחולים ל',
	'CONNECTION_FAILED'		=> 'החיבור נכשל.',
	'CONNECTION_SUCCESS'	=> 'החיבור הצליח!',
	'CONTACT'				=> 'יצירת קשר',
	'CONTACT_USER'			=> 'צור קשר עם %s',
	'CONTACT_US'			=> 'יצירת קשר',
	'COOKIE_CONSENT_INFO'	=> 'למידע נוסף',
	'COOKIE_CONSENT_MSG'	=> 'אתר זה משתמש בעוגיות כדי להעניק לך את החוויה המיטבית.',
	'COOKIE_CONSENT_OK'		=> 'הבנתי!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'		=> 'כל עוגיות המערכת נמחקו בהצלחה.',
	'CURRENT_TIME'			=> 'כעת %s',

	'DAY'					=> 'יום',
	'DAYS'					=> 'ימים',
	'DELETE'				=> 'הסרה',
	'DELETE_ALL'			=> 'הסרת הכל',
	'DELETE_COOKIES'		=> 'מחיקת עוגיות',
	'DELETE_MARKED'			=> 'הסרת מסומנים',
	'DELETE_POST'			=> 'הסרת הודעה',
	'DELIMITER'				=> 'תוחם',
	'DESCENDING'			=> 'יורד',
	'DISABLED'				=> 'לא זמין',
	'DISPLAY'				=> 'תצוגה',
	'DISPLAY_GUESTS'		=> 'הצג אורחים',
	'DISPLAY_MESSAGES'		=> 'הצג הודעות קודמות מ',
	'DISPLAY_POSTS'			=> 'הצג הודעות קודמות מ',
	'DISPLAY_TOPICS'		=> 'הצג נושאים קודמים מ',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'כתובת האימייל שהוזנה לא החזירה תיעוד MX.',

	'DOWNLOADED'			=> 'הורד',
	'DOWNLOADING_FILE'		=> 'מוריד קובץ',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'עדיין לא הורד',
		1	=> 'הורד פעם אחת',
		2	=> 'הורד %d פעמים',
	),

	'EDIT_POST'							=> 'ערוך הודעה',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'דואר אלקטרוני', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'כתובת דואר אלקטרוני',
	'EMAIL_INVALID_EMAIL'				=> 'כתובת הדואר האלקטרוני שהזנת איננה חוקית.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'שגיאה בשליחת הדואר האלקטרוני ב<strong>שורה %1$s</strong>. תגובה: %2$s.',
	'EMPTY_SUBJECT'						=> 'יש לציין כותרת בעת שליחת נושא חדש.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'יש לציין כותרת בעת שליחת הודעה חדשה.',
	'ENABLED'							=> 'מופעל',
	'ENCLOSURE'							=> 'סגור',
	'ENTER_USERNAME'					=> 'הזן שם משתמש',
	'ERR_CHANGING_DIRECTORY'			=> 'לא ניתן לשנות תיקייה.',
	'ERR_CONNECTING_SERVER'				=> 'שגיאה בהתחברות לשרת.',
	'ERR_JAB_AUTH'						=> 'לא ניתן לאמת בשרת Jabber.',
	'ERR_JAB_CONNECT'					=> 'לא ניתן להתחבר לשרת Jabber.',
	'ERR_UNABLE_TO_LOGIN'				=> 'שם המשתמש או הססמה שצוינו לא נכונים.',
	'ERR_UNWATCHING'					=> 'שגיאה התרחשה בעת הניסיון לבטל ההרשמה.',
	'ERR_WATCHING'						=> 'שגיאה התרחשה בעת הניסיון להירשם.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'נתיב phpBB שצוין שגוי.',
	'ERROR'								=> 'שגיאה',
	'EXPAND_VIEW'						=> 'הרחב תצוגה',
	'EXTENSION'							=> 'תוספות',
	'EXTENSION_DISABLED'				=> 'התוספת <strong>%s</strong> לא פעילה.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'התוספת <strong>%s</strong> כובתה ולא ניתנת יותר להצגה.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'התוספת <strong>%s</strong> לא קיימת.',

	'FACEBOOK'				=> 'פייסבוק',
	'FAQ'					=> 'שאלות נפוצות',
	'FAQ_EXPLAIN'			=> 'שאלות נפוצות',
	'FEATURE_NOT_AVAILABLE' => 'התכונה המבוקשת אינה זמינה במערכת זו',
	'FILENAME'				=> 'שם קובץ',
	'FILESIZE'				=> 'גודל קובץ',
	'FILEDATE'				=> 'תאריך קובץ',
	'FILE_COMMENT'			=> 'הערת קובץ',
	'FILE_CONTENT_ERR'		=> 'Could not read the contents of file: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Failed to decode json file: %s',
	'FILE_NOT_FOUND'		=> 'The requested file could not be found: %s',
	'FIND_USERNAME'			=> 'מצא משתמש',
	'FOLDER'				=> 'תיקייה',
	'FORGOT_PASS'			=> 'שכחתי את סיסמתי',
	'FORM_INVALID'			=> 'The submitted form was invalid. Try submitting again.',
	'FORUM'					=> 'פורום',
	'FORUMS'				=> 'פורומים',
	'FORUMS_MARKED'			=> 'Forums have been marked read.',
	'FORUM_CAT'				=> 'Forum category',
	'FORUM_INDEX'			=> 'עמוד ראשי',
	'FORUM_LINK'			=> 'Forum link',
	'FORUM_LOCATION'		=> 'נמצא בפורום',
	'FORUM_LOCKED'			=> 'הפורום נעול',
	'FORUM_RULES'			=> 'כללי הפורום',
	'FORUM_RULES_LINK'		=> 'אנא לחץ כאן על מנת לצפות בחוקי הפורום',
	'FROM'					=> 'מאת',
	'FSOCK_DISABLED'		=> 'לא ניתן להשלים את הפעולה מפני שהפונקציה <var>fsockopen</var> כבויה או שהשרת שהתבקש לא נמצא.',
	'FSOCK_TIMEOUT'			=> 'נוצר פסק זמן במהלך הקריאה מהרשת.',
	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'לא ניתן לשנות קבוצת קובץ',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'לא ניתן לשנות הרשאות קובץ',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'לא ניתן להעתיק קבצים',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'לא ניתן ליצור קישור',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'לא ניתן ליצור תקייה',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'לא ניתן למחוק קבצים מהמערכת',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'לא ניתן להשליך קובץ',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'לא ניתן לשכפל תקיה',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'לא ניתן לשנות שם קובץ במערכת',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'לא ניתן לאבחן אם הקובץ קיים',
	'FTP_FSOCK_HOST'				=> 'שרת FTP',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'שרת ה־FTP המשמש להתחברות לאתר שלך.',
	'FTP_FSOCK_PASSWORD'			=> 'ססמה ל־FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'ססמה למשתמש ה־FTP.',
	'FTP_FSOCK_PORT'				=> 'יציאת FTP',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'יציאת התקשורת המשמשת להתחברות לשרת.',
	'FTP_FSOCK_ROOT_PATH'			=> 'נתיב ל־phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'נתיב מהתיקייה הראשית לתיקייה של מערכת phpBB.',
	'FTP_FSOCK_TIMEOUT'				=> 'זמן הפסקה ל־FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'הזמן, בשניות, בו המערכת תמתין לתגובה מהשרת.',
	'FTP_FSOCK_USERNAME'			=> 'שם משתמש ל־FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'שם המשתמש שבשימוש להתחברות לשרת.',

	'FTP_HOST'					=> 'שרת FTP',
	'FTP_HOST_EXPLAIN'			=> 'שרת ה־FTP המשמש להתחברות לאתר שלך.',
	'FTP_PASSWORD'				=> 'ססמה ל־FTP',
	'FTP_PASSWORD_EXPLAIN'		=> 'ססמה למשתמש ה־FTP.',
	'FTP_PORT'					=> 'יציאת FTP',
	'FTP_PORT_EXPLAIN'			=> 'יציאת התקשורת המשמשת להתחברות לשרת.',
	'FTP_ROOT_PATH'				=> 'נתיב ל־phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'נתיב מהתיקייה הראשית לתיקייה של מערכת phpBB.',
	'FTP_TIMEOUT'				=> 'זמן הפסקה ל־FTP',
	'FTP_TIMEOUT_EXPLAIN'		=> 'הזמן, בשניות, בו המערכת תמתין לתגובה מהשרת.',
	'FTP_USERNAME'				=> 'שם משתמש ל־FTP',
	'FTP_USERNAME_EXPLAIN'		=> 'שם המשתמש שבשימוש להתחברות לשרת.',

	'GENERAL_ERROR'				=> 'שגיאה כללית',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'מעבר',
	'GOTO_FIRST_POST'			=> 'מעבר להודעה הראשונה',
	'GOTO_LAST_POST'			=> 'מעבר להודעה האחרונה',
	'GOTO_PAGE'					=> 'מעבר לדף',
	'GROUP'						=> 'קבוצה',
	'GROUPS'					=> 'קבוצות',
	'GROUP_ERR_TYPE'			=> 'סוג קבוצה שגוי.',
	'GROUP_ERR_USERNAME'		=> 'לא הוזן שם קבוצה.',
	'GROUP_ERR_USER_LONG'		=> 'אורך מרבי של שם לקבוצה הוא 60 תווים. השם שהזנת ארוך מדי.',
	'GUEST'						=> 'אורח',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'ישנו %d משתמש אורח מחובר',
		2	=> 'ישנם %d משתמשים אורחים מחוברים',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d אורח',
		2	=> '%d אורחים',
	),
	'G_ADMINISTRATORS'			=> 'מנהלים ראשיים',
	'G_BOTS'					=> 'בוטים (Bots)',
	'G_GUESTS'					=> 'אורחים',
	'G_REGISTERED'				=> 'משתמשים רשומים',
	'G_REGISTERED_COPPA'		=> 'משתמשים רשומים לפי COPPA',
	'G_GLOBAL_MODERATORS'		=> 'מנהלים גלובאלים',
	'G_NEWLY_REGISTERED'		=> 'רשומים חדשים',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d משתמש מוסתר',
		2	=> '%d משתמשים מוסתרים',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d מוסתר',
		2	=> '%d מוסתרים',
	),
	'HIDE_GUESTS'					=> 'הסתר אורחים',
	'HIDE_ME'						=> 'בהתחברות זו אל תאפשר למשתמשים אחרים לראות אם אני מחובר',
	'HOURS'							=> 'שעות',
	'HOME'							=> 'בית',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'אם',
	'IMAGE'						=> 'תמונה',
	'IMAGE_FILETYPE_INVALID'	=> 'סוג קובץ התמונה %d לסוג mime %s אינו נתמך.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'סוג קובץ התמונה אינו מתאים: הסיומת הצפויה היא %1$s אבל הסיומת שהתקבלה היא %2$s.',
	'IN'						=> 'ב',
	'INACTIVE'					=> 'לא פעיל',
	'INDEX'						=> 'עמוד ראשי',
	'INFORMATION'				=> 'מידע',
	'INSECURE_REDIRECT'			=> 'ניסיתי לפנות לכתובת url שעלולה להיות לא מאובטחת',
	'INTERESTS'					=> 'תחומי עניין',
	'INVALID_DIGEST_CHALLENGE'	=> 'אתגר תקציר שגוי.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> ייתכן שזוהי כתובת דואר אלקטרוני לא תקנית?',
	'INVALID_FEED_ATTACHMENTS'	=> 'ההזנה שנבחרה ניסתה לאחזר קבצים מצורפים עם אילוצים לא חוקיים.',
	'INVALID_PLURAL_RULE'		=> 'הכלל שבחרת אינו חוקי.  ערכים חוקיים הם מספרים שלמים בין 0 ל -15.',
	'IP'						=> 'כתובת IP',
	'IP_BLACKLISTED'			=> 'ה IPשלך %1$s נחסם מפני שהוא רשום ברשימה השחורה. לפרטים: <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'הצטרף',
	'JUMP_PAGE'				=> 'הזן את מספר העמוד שאליו ברצונך לעבור',
	'JUMP_TO'				=> 'עבור אל',
	'JUMP_TO_PAGE'			=> 'עבור לדף',
	'JUMP_TO_PAGE_CLICK'	=> 'לחץ כדי לעבור לדף אחר ...',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'הודעה אחרונה',
	'LAST_UPDATED'						=> 'פעיל לאחרונה',
	'LAST_VISIT'						=> 'ביקור אחרון',
	'LDAP_NO_LDAP_EXTENSION'			=> 'סיומת LDAP לא זמינה.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'לא ניתן להתחבר לשרת LDAP.',
	'LDAP_SEARCH_FAILED'				=> 'שגיאה התרחשה בזמן החיפוש בתיקיית LDAP.',
	'LEGEND'							=> 'מקרא',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Live searches are not allowed.',
	'LOADING'							=> 'טוען',
	'LOCATION'							=> 'מיקום',
	'LOCK_POST'							=> 'נושא נעול',
	'LOCK_POST_EXPLAIN'					=> 'מנע עריכה',
	'LOCK_TOPIC'						=> 'נעל נושא',
	'LOGIN'								=> 'התחברות',
	'LOGIN_CHECK_PM'					=> 'התחבר כדי לקרוא את ההודעות הפרטיות שלך.',
	'LOGIN_CONFIRMATION'				=> 'אישור התחברות',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'כדי להימנע מחשבונות של גורמים עוינים, המערכת דורשת ממך לעבור את מבחן ה- CAPTCHA לאחר כמות מרבית של התחברויות שנכשלו. אם אינך מצליח לראות את התמונה צור קשר עם %sהמנהל הראשי של המערכת%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'עברת את המספר המרבי המותר של ניסיונות התחברות. בנוסף לשם המשתמש והססמה שלך אתה צריך לפתור את האנטי-בוט שמתחת.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'אינך אומתת על־ידי Apache.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'התבקש שירות OAuth שלא קיים.',
	'LOGIN_ERROR_PASSWORD'				=> 'ציינת ססמה שגוייה. בדוק את ססמתך ונסה שנית. אם אתה ממשיך להיתקל בבעיות צור קשר עם %sהמנהל הראשי של המערכת%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'לא היה ניתן להמיר את ססמתך בעת עדכון מערכת זו. אנא %sבקש ססמה חדשה%s. אם אתה ממשיך להיתקל בבעיות צור קשר עם %sהמנהל הראשי של המערכת%s.',
	'LOGIN_ERROR_USERNAME'				=> 'ציינת שם משתמש שגוי. בדוק את שם המשתמש שלך ונסה שנית. אם אתה ממשיך להיתקל בבעיות צור קשר עם %sהמנהל הראשי של המערכת%s.',
	'LOGIN_FORUM'						=> 'כדי לצפות או לשלוח בפורום זה אתה חייב להזין את ססמתו.',
	'LOGIN_INFO'						=> 'כדי להתחבר אתה חייב להיות רשום. ההרשמה לוקחת מספר שניות ומאפשרת לך יכולות גבוהות יותר. המנהל הראשי של המערכת יכול לתת בנוסף הרשאות נוספות למשתמשים רשומים. לפני שאתה מתחבר וודא שאתה מסכים עם תנאי השימוש שלנו וכללי המדיניות. אנא וודא שקראת כל כללי פורום בזמן שאתה גולש במערכת.',
	'LOGIN_VIEWFORUM'					=> 'המערכת דורשת ממך להיות רשום ומחובר כדי לראות פורום זה.',
	'LOGIN_EXPLAIN_EDIT'				=> 'כדי לערוך הודעות בפורום זה אתה חייב להיות רשום ומחובר.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'כדי לראות את רשימת המחוברים אתה חייב להיות רשום ומחובר.',
	'LOGIN_REQUIRED'					=> 'עליך להתחבר על מנת לבצע פעולה זו.',
	'LOGOUT'							=> 'התנתקות',
	'LOGOUT_USER'						=> 'התנתקות [ %s ]',
	'LOG_ME_IN'							=> 'חיבור אוטומטי בכל פעם שאבקר ממחשב זה',

	'MAIN'					=> 'ראשי',
	'MARK'					=> 'סימון',
	'MARK_ALL'				=> 'סימון הכל',
	'MARK_ALL_READ'			=> 'סימון הכל כנקרא',
	'MARK_FORUMS_READ'		=> 'סימון פורומים כנקראו',
	'MARK_READ'				=> 'סימון כנקרא',
	'MARK_SUBFORUMS_READ'	=> 'סימון תת פורומים כנקראו',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'לוח בקרה למנהל',
	'MCP_SHORT'				=> 'MCP',
	'MEMBERLIST'			=> 'משתמשים',
	'MEMBERLIST_EXPLAIN'	=> 'צפיה ברשימת משתמשים מלאה',
	'MERGE'					=> 'מיזוג',
	'MERGE_POSTS'			=> 'העברת הודעות',
	'MERGE_TOPIC'			=> 'מיזוג נושאים',
	'MESSAGE'				=> 'הודעה',
	'MESSAGES'				=> 'הודעות',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d הודעה',
		2	=> '%d הודעות',
	),
	'MESSAGE_BODY'			=> 'גוף ההודעה',
	'MINUTES'				=> 'דקות',
	'MODERATE'				=> 'ניהול',
	'MODERATOR'				=> 'מנהל',
	'MODERATORS'			=> 'מנהלים',
	'MODULE_NOT_ACCESS'		=> 'מודול אינו נגיש',
	'MODULE_NOT_FIND'		=> 'אין אפשרות למצוא את המודול %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Module file %s does not contain correct class [%s]',
	'MONTH'					=> 'חודש',
	'MOVE'					=> 'העבר',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'המשתמש החדש ביותר <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'הודעה חדשה',
	'NEW_MESSAGES'				=> 'הודעות חדשות',
	'NEW_POST'					=> 'הודעה חדשה',	// Not used anymore
	'NEW_POSTS'					=> 'יש הודעות חדשות',	// Not used anymore
	'NEXT'						=> 'הבא',		// Used in pagination
	'NEXT_STEP'					=> 'הבא',
	'NEVER'						=> 'לעולם לא',
	'NO'						=> 'לא',
	'NO_NOTIFICATIONS'			=> 'אין לך התראות חדשות',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'אין באפשרותך לנהל קבוצה זו.',
	'NOT_AUTHORISED'			=> 'אין באפשרותך להיכנס לאיזור זה.',
	'NOT_WATCHING_FORUM'		=> 'אינך רשום לעזכונים בפורום זה.',
	'NOT_WATCHING_TOPIC'		=> 'אינך רשום לעדכונים בנושא זה.',
	'NOTIFICATIONS'				=> 'התראות',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>תגובה</strong> מאת %1$s בנושא שסימנת כמועדף:',
	),
	'NOTIFICATION_FORUM'				=> '<em>פורום:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>בקשת קבוצה</strong> מ-%1$s להצטרף לקבוצה %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>בקשת קבוצה אושרה</strong> להצטרף לקבוצה %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'The method "%s" does not refer to a valid notification method.',
	'NOTIFICATION_PM'					=> '<strong>הודעה פרטית</strong> מאת %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>תגובה</strong> מאת %1$s בנושא:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>הודעה אושרה</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>הודעה לא אושרה</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>אישור הודעה</strong> בקשה על ידי %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>צוטט</strong> על ידי %1$s בתוך:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>סיבה:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>ההודעה הפרטית דווחה</strong> by %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>הדיווח על ההודעה הפרטית נסגר</strong> ע״י %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>ההודעה דווחה</strong> על ידי %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>הדיווח נסגר</strong> על ידי %1$s עבור:',
	'NOTIFICATION_TOPIC'				=> '<strong>נושא חדש</strong> על ידי %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>הנושא אושר</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>הנושא לא אושר</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>בקשה לאישור נושא</strong> על ידי %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'סוג ההתראה "%s" חסר במערכת הקבצים.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>אישור נדרש</strong> למשתמש החדש שנרשם: "%1$s"',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'אחרים',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d אחרים',

	),
	'NOTIFY_ADMIN'				=> 'אנא הודע למנהל הראשי של המערכת או למנהל האתר.',
	'NOTIFY_ADMIN_EMAIL'		=> 'אנא הודע למנהל הראשי של המערכת או למנהל האתר: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'אינך מורשה לגשת לקובץ זה.',
	'NO_ACTION'					=> 'לא צוינה פעולה.',
	'NO_ADMINISTRATORS'			=> 'לא קיימים מנהלים ראשיים.',
	'NO_AUTH_ADMIN'				=> 'הגישה ללוח הבקרה למנהל הראשי אסורה מפני שאין לך את הרשאות הניהול הראשי.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'אתה לא יכול להתאמת מחדש בתור משתמש אחר.',
	'NO_AUTH_OPERATION'			=> 'אין לך את ההרשאות המתאימות להשלמת פעולה זו.',
	'NO_AVATARS'				=> 'אין סמלים אישיים זמינים כרגע',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'לא ניתן להתחבר לשרת smtp : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'אף משתמש לא חוגג יום הולדת היום',
	'NO_EMAIL_MESSAGE'			=> 'הודעת הדואר האלקטרוני ריקה.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'לא ניתן לקבל את תשובת שרת הדואר.',
	'NO_EMAIL_SUBJECT'			=> 'לא צוינה כותרת הודעת הדואר האלקטרוני.',
	'NO_FORUM'					=> 'הפורום שבחרת לא קיים.',
	'NO_FORUMS'					=> 'במערכת זו אין פורומים.',
	'NO_GROUP'					=> 'קבוצת המשתמשים שהתבקשה אינה קיימת.',
	'NO_GROUP_MEMBERS'			=> 'לקבוצה זו אין כרגע חברים.',
	'NO_IPS_DEFINED'			=> 'אין כתובות IP או שמות שרתים מוגדרים',
	'NO_MEMBERS'				=> 'לא נמצאו משתמשים לאפשרות חיפוש זו.',
	'NO_MESSAGES'				=> 'אין הודעות',
	'NO_MODE'					=> 'אין מצב מסוים.',
	'NO_MODERATORS'				=> 'לא קיימים מנהלים',
	'NO_NEW_MESSAGES'			=> 'אין הודעות חדשות',
	'NO_NEW_POSTS'				=> 'אין הודעות חדשות',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'אין משתמשים רשומים',
	'NO_POSTS'					=> 'אין הודעות',
	'NO_POSTS_TIME_FRAME'		=> 'אין הודעות קיימות בנושא זה למסגרת הזמן שנבחרה.',
	'NO_FEED_ENABLED'			=> 'הזנות לא זמינות במערכת זו.',
	'NO_FEED'					=> 'ההזנה שביקשת לא זמינה.',
	'NO_STYLE_DATA'				=> 'לא ניתן למצוא מידע על עיצוב user_style %s ולהחילו ל- user_id %s',
	'NO_STYLE_CFG'				=> 'לא ניתן לאתר את קובץ ההגדרות לעיצוב: %s',
	'NO_SUBJECT'				=> 'לא צוינה כותרת', // Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'שיטת החיפוש שצוינה אינה קיימת.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'אין שיטות אימות נתמכות.',
	'NO_TOPIC'					=> 'הנושא המבוקש לא קיים.',
	'NO_TOPIC_FORUM'			=> 'הנושא או הפורום לא קיימים יותר.',
	'NO_TOPICS'					=> 'אין נושאים או הודעות בפורום זה.',
	'NO_TOPICS_TIME_FRAME'		=> 'אין נושאים קיימים בפורום זה למסגרת הזמן שנבחרה.',
	'NO_UNREAD_POSTS'			=> 'אין הודעות שלא נקראו',
	'NO_UPLOAD_FORM_FOUND'		=> 'ההעלאה הותחלה אבל לא נמצא טופס העלאת קובץ חוקי.',
	'NO_USER'					=> 'המשתמש המבוקש לא נמצא.',
	'NO_USERS'					=> 'המשתמשים המבוקשים לא נמצאו.',
	'NO_USER_SPECIFIED'			=> 'לא צוין שם משתמש.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d קובץ מצורף',
		2	=> '%d קבצים מצורפים',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'אין הודעות ממתינות',		// 0
		1			=> 'הודעה ממתינה אחת',		// 1
		2			=> '%d הודעות ממתינות',		// 2+
	),

	'OCCUPATION'				=> 'עיסוק',
	'OFFLINE'					=> 'לא מחובר',
	'ONLINE'					=> 'מחובר',
	'ONLINE_BUDDIES'			=> 'חברים מחוברים',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'בסך הכל ישנם <strong>%1$d</strong> מתשמשים מחוברים :: %2$s ו %3$s',
		2	=> 'בסך הכל ישנם <strong>%1$d</strong> משתמשים מחוברים :: %2$s ו %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'בסך הכל ישנו <strong>%1$d</strong> משתמש מחובר :: %2$s, %3$s ו %4$s',
		2	=> 'בסך הכל ישנם <strong>%1$d</strong> משתמשים מחוברים :: %2$s, %3$s ו %4$s',
	),
	'OPTIONS'					=> 'אפשרויות',

	'PAGE_NOT_FOUND'		=> 'העמוד המבוקש לא נמצא.',
	'PAGE_OF'				=> 'דף <strong>%1$d</strong> מתוך <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'דף %s',
	'PASSWORD'				=> 'סיסמה',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixels',
	),
	'PLEASE_WAIT'			=> 'המתן בבקשה.',
	'PM'					=> 'הודעה פרטית',
	'PM_REPORTED'			=> 'Click to view report',
	'POSTING_MESSAGE'		=> 'שולח הודעה בתוך %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'חיבור הודעה פרטית',
	'POST'					=> 'שליחה',
	'POST_ANNOUNCEMENT'		=> 'הכרזה',
	'POST_STICKY'			=> 'דביק',
	'POSTED'				=> 'נשלח',
	'POSTED_IN_FORUM'		=> 'בתוך',
	'POSTED_ON_DATE'		=> 'בתאריך',
	'POSTS'					=> 'הודעות',
	'POSTS_UNAPPROVED'		=> 'לפחות הודעה אחת בנושא זה לא אושרה.',
	'POSTS_UNAPPROVED_FORUM'=> 'לפחות הודעה אחת בפורום זה לא אושרה.',
	'POST_BY_AUTHOR'		=> 'על ידי',
	'POST_BY_FOE'			=> 'הודעה זו פורסמה על ידי <strong>%1$s</strong>, שכרגע ברשימת ההתעלמות שלך.',
	'POST_DISPLAY'			=> 'הצגת הודעה זו',
	'POST_DAY'				=> '%.2f הודעות ליום',
	'POST_DELETED_ACTION'	=> 'הודעות הוסרו:',
	'POST_DELETED'			=> 'הודעה זו הוסרה.',
	'POST_DELETED_BY'		=> 'הפוסט מאת <strong>%1$s</strong> נמחק על ידי <strong>%2$s</strong> בתאריך %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> מחק את הפוסט של <strong>%1$s</strong> בתאריך %3$s מהסיבה הבאה: %4$s',
	'POST_DETAILS'			=> 'פרטי הודעה',
	'POST_NEW_TOPIC'		=> 'פרסם נושא חדש',
	'POST_PCT'				=> '%.2f%% מכל ההודעות',
	'POST_PCT_ACTIVE'		=> '%.2f%% מההודעות של המשתמש',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% מההודעות שלך',
	'POST_REPLY'			=> 'שלח תגובה',
	'POST_REPORTED'			=> 'לחץ על מנת לצפות בדיווח',
	'POST_SUBJECT'			=> 'נושא ההודעה',
	'POST_TIME'				=> 'זמן פרסום',
	'POST_TOPIC'			=> 'פרסם נושא חדש',
	'POST_UNAPPROVED_ACTION'	=> 'הודעה ממתינה לאישור:',
	'POST_UNAPPROVED'		=> 'הודעה זו לא אושרה.',
	'POST_UNAPPROVED_EXPLAIN'	=> 'נושא זה לא יהיה חשוף למשתמשים אחרים עד אשר לא יאושר על ידי מנהל המערכת.',
	'POWERED_BY'			=> 'מופעל על ידי %s',
	'QUOTE'					=> 'ציטוט',
	'PREVIEW'				=> 'תצוגה מקדימה',
	'PREVIOUS'				=> 'הקודם',		// Used in pagination
	'PREVIOUS_STEP'			=> 'הקודם',
	'PRIVACY'				=> 'מדיניות הפרטיות',
	'PRIVACY_LINK'			=> 'מדיניות הפרטיות',
	'PRIVATE_MESSAGE'		=> 'הודעה פרטית',
	'PRIVATE_MESSAGES'		=> 'הודעות פרטיות',
	'PRIVATE_MESSAGING'		=> 'העברת הודעות פרטיות',
	'PROFILE'				=> 'לוח בקרה למשתמש',

	'QUICK_LINKS'			=> 'קישורים מהירים',

	'RANK'						=> 'דרגה',
	'READING_FORUM'				=> 'צופה בנושאים ב%s',
	'READING_GLOBAL_ANNOUNCE'	=> 'קורא הכרזה גלובלית',
	'READING_LINK'				=> 'עובר בקישור לפורום %s',
	'READING_TOPIC'				=> 'קורא נושא ב%s',
	'READ_PROFILE'				=> 'פרופיל אישי',
	'REASON'					=> 'סיבה',
	'RECORD_ONLINE_USERS'		=> 'מספר הגולשים הרב ביותר אי-פעם הוא <strong>%1$s</strong> ב %2$s',
	'REDIRECT'					=> 'העברה',
	'REDIRECTS'					=> 'סך הכול העברות',
	'REGISTER'					=> 'הרשמה',
	'REGISTERED_USERS'			=> 'משתמשים רשומים:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'ישנם  %1$d משתמשים רשומים ו %2$s מחוברים',
		2	=> 'ישנם %1$d משתמשים רשומים מחוברים ו %2$s מחוברים',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d רשומים',
		2	=> '%d רשומים',
	),
	'REMOVE'					=> 'הסר',
	'REMOVE_INSTALL'			=> 'אנא מחק, העבר או שנה את שם התיקייה install לפני שאתה משתמש במערכת. אם התיקייה עדיין קיימת, לוח הבקרה למנהל הראשי בלבד יהיה נגיש.',
	'REPLIES'					=> 'תגובות',
	'REPLY_WITH_QUOTE'			=> 'הגב עם ציטוט',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'מגיב להכרזה גלובלית',
	'REPLYING_MESSAGE'			=> 'מגיב להודעה ב%s',
	'REPORT_BY'					=> 'דווח על ידי',
	'REPORT_POST'				=> 'דווח על הודעה זו',
	'REPORTING_POST'			=> 'מדווח על הודעה',
	'RESEND_ACTIVATION'			=> 'שלח מחדש הפעלה לדואר אלקטרוני',
	'RESET'						=> 'איפוס טופס',
	'RESTORE_PERMISSIONS'		=> 'שחזר הרשאות',
	'RETURN_INDEX'				=> '%sחזור לעמוד הראשי%s',
	'RETURN_FORUM'				=> '%sחזור לפורום בו ביקרת לאחרונה%s',
	'RETURN_PAGE'				=> '%sחזור לעמוד הקודם%s',
	'RETURN_TOPIC'				=> '%sחזור לנושא שבו צפית%s',
	'RETURN_TO'					=> 'חזור אל “%s”',
	'RETURN_TO_INDEX'			=> 'חזור לעמוד הראשי של הפורום',
	'ROUTE_NOT_FOUND'				=> 'The requested route “%s” could not be found.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Invalid or missing parameters passed for route “%s”.',
	'FEED'						=> 'הזנות',
	'FEED_NEWS'					=> 'הזנות חדשות',
	'FEED_TOPICS_ACTIVE'		=> 'נושאים פעילים',
	'FEED_TOPICS_NEW'			=> 'נושאים חדשים',
	'RULES_ATTACH_CAN'			=> 'הנכם <strong>רשאים</strong> לצרף קבצים בפורום זה',
	'RULES_ATTACH_CANNOT'		=> 'הנכם <strong>לא רשאים</strong> לצרף קבצים בפורום זה',
	'RULES_DELETE_CAN'			=> 'הנכם <strong>רשאים</strong> למחוק את הודעותיך בפורום זה',
	'RULES_DELETE_CANNOT'		=> 'הנכם <strong>לא רשאים</strong> למחוק את הודעותיך בפורום זה',
	'RULES_DOWNLOAD_CAN'		=> 'הנכם <strong>רשאים</strong> להוריד קבצים מצורפים בפורום זה',
	'RULES_DOWNLOAD_CANNOT'		=> 'הנכם <strong>לא רשאים</strong> להוריד קבצים מצורפים בפורום זה',
	'RULES_EDIT_CAN'			=> 'הנכם <strong>רשאים</strong> לערוך את ההודעות שלך בפורום זה',
	'RULES_EDIT_CANNOT'			=> 'הנכם <strong>לא רשאים</strong> לערוך את ההודעות שלך בפורום זה',
	'RULES_LOCK_CAN'			=> 'הנכם <strong>רשאים</strong> לנעול את הנושאים שלך בפורום זה.',
	'RULES_LOCK_CANNOT'			=> 'הנכם <strong>לא רשאים</strong> לנעול את הנושאים שלך בפורום זה.',
	'RULES_POST_CAN'			=> 'הנכם <strong>רשאים</strong> לכתוב נושאים חדשים בפורום זה',
	'RULES_POST_CANNOT'			=> 'הנכם <strong>לא רשאים</strong> לכתוב נושאים חדשים בפורום זה',
	'RULES_REPLY_CAN'			=> 'הנכם <strong>רשאים</strong> להגיב לנושאים קיימים בפורום זה',
	'RULES_REPLY_CANNOT'		=> 'אתה <strong>לא רשאים</strong> להגיב לנושאים קיימים בפורום זה',
	'RULES_VOTE_CAN'			=> 'אתה <strong>רשאים</strong> להצביע לסקרים בפורום זה',
	'RULES_VOTE_CANNOT'			=> 'אתה <strong>לא רשאים</strong> להצביע לסקרים בפורום זה',

	'SEARCH'					=> 'חיפוש',
	'SEARCH_MINI'				=> 'חיפוש…',
	'SEARCH_ADV'				=> 'חיפוש מתקדם',
	'SEARCH_ADV_EXPLAIN'		=> 'הצג אפשריות חיפוש מתקדם',
	'SEARCH_KEYWORDS'			=> 'חיפוש מילות מפתח',
	'SEARCHING_FORUMS'			=> 'חיפוש בפורומים',
	'SEARCH_ACTIVE_TOPICS'		=> 'נושאים פעילים',
	'SEARCH_FOR'				=> 'חיפוש אחר',
	'SEARCH_FORUM'				=> 'חפש בפורום זה ...',
	'SEARCH_NEW'				=> 'נושאים חדשים',
	'SEARCH_POSTS_BY'			=> 'חיפוש נושאים לפי',
	'SEARCH_SELF'				=> 'הנושאים שלך',
	'SEARCH_TOPIC'				=> 'חיפוש בנושא זה...',
	'SEARCH_UNANSWERED'			=> 'נושאים ללא תגובות',
	'SEARCH_UNREAD'				=> 'נושאים שלא נקראו',
	'SEARCH_USER_POSTS'			=> 'חיפוש הודעות המשתמש',
	'SECONDS'					=> 'שניות',
	'SEE_ALL'					=> 'צפיה בהכל',
	'SELECT'					=> 'בחירה',
	'SELECT_ALL_CODE'			=> 'בחירת הכל',
	'SELECT_DESTINATION_FORUM'	=> 'נא לבחור את פורום היעד',
	'SELECT_FORUM'				=> 'בחירת פורום',
	'SEND_EMAIL'				=> 'שליחת דואר',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'שליחת דואר ל %s',
	'SEND_PRIVATE_MESSAGE'		=> 'שליחת הודעה פרטית',
	'SETTINGS'					=> 'הגדרות',
	'SIGNATURE'					=> 'חתימה',
	'SKIP'						=> 'דילוג לתוכן',
	'SKYPE'						=> 'סקייפ',
	'SMTP_NO_AUTH_SUPPORT'		=> 'שרת ה־SMTP אינו תומך באימות.',
	'SORRY_AUTH_READ'			=> 'אינך מורשה לקרוא בפורום זה.',
	'SORRY_AUTH_READ_TOPIC'		=> 'אינך מורשה לקרוא נושא זה.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'אינך מורשה להוריד קובץ מצורף זה.',
	'SORT_BY'					=> 'מיון לפי',
	'SORT_DIRECTION'			=> 'סדר',
	'SORT_JOINED'				=> 'תאריך הצטרפות',
	'SORT_LOCATION'				=> 'מיקום',
	'SORT_OPTIONS'				=> 'אפשרויות להצגה ולמיון',
	'SORT_RANK'					=> 'דירוג',
	'SORT_POSTS'				=> 'נושאים',
	'SORT_TOPIC_TITLE'			=> 'כותרת נושא',
	'SORT_USERNAME'				=> 'שם משתמש',
	'SPLIT_TOPIC'				=> 'פיצול נושא',
	'SQL_ERROR_OCCURRED'		=> 'שגיאת SQL התרחשה בעת טעינת עמוד זה. צור קשר עם %sהמנהל הראשי של המערכת%s אם הבעיה ממשיכה.',
	'STATISTICS'				=> 'סטטיסטיקות',
	'START_WATCHING_FORUM'		=> 'הרשם לקבלת עדכונים מפורום זה',
	'START_WATCHING_TOPIC'		=> 'הרשם כמנוי לנושא',
	'STOP_WATCHING_FORUM'		=> 'בטל הרשמתך מפורום זה',
	'STOP_WATCHING_TOPIC'		=> 'בטל הרשמתך מנושא זה',
	'STRING_LIST_MULTI'			=> '%1$s, וגם %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s וגם %2$s',
	'SUBFORUM'					=> 'תת פורום',
	'SUBFORUMS'					=> 'תת פורומים',
	'SUBJECT'					=> 'נושא',
	'SUBMIT'					=> 'שלח',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'תנאי שימוש באתר',
	'TERMS_USE'			=> 'תנאי שימוש',
	'TEST_CONNECTION'	=> 'בדיקת חיבור',
	'THE_TEAM'			=> 'הצוות',
	'TIB'				=> 'TiB',
	'TIME'				=> 'זמן',
	'TIMEOUT_PROCESSING_REQ'			=> 'Request timed out.',

	'TOO_LARGE'						=> 'הערך שהזנת גדול מדי.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'הערך שהזנת ל<strong>מספר מרבי של נמענים מורשים לכל הודעה פרטית</strong> גדול מדי.',

	'TOO_LONG'						=> 'הערך שהזנת ארוך מדי.',

	'TOO_LONG_CONFIRM_CODE'			=> 'קוד האישור שהזנת ארוך מדי.',
	'TOO_LONG_DATEFORMAT'			=> 'תבנית התאריך שהזנת ארוכה מדי.',
	'TOO_LONG_JABBER'				=> 'שם חשבון ה־Jabber שהזנת ארוך מדי.',
	'TOO_LONG_NEW_PASSWORD'			=> 'הססמה שהזנת ארוכה מדי.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'ססמת האישור שהזנת ארוכה מדי.',
	'TOO_LONG_USER_PASSWORD'		=> 'הססמה שהזנת ארוכה מדי.',
	'TOO_LONG_USERNAME'				=> 'שם המשתמש שהזנת ארוך מדי.',
	'TOO_LONG_EMAIL'				=> 'כתובת הדואר האלקטרוני שהזנת ארוך מדי.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'ניסית להצביע ליותר מדי אפשרויות.',

	'TOO_SHORT'						=> 'The value you entered is too short.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'קוד האישור שהזנת קצר מדי',
	'TOO_SHORT_DATEFORMAT'			=> 'פורמט התאריך שהזנת קצר מדי.',
	'TOO_SHORT_JABBER'				=> 'The Jabber account name you entered is too short.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'הסיסמה שהזנת קצרה מידי.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'סיסמאת האישור שהזנת קצרה מידי.',
	'TOO_SHORT_USER_PASSWORD'		=> 'הססמה שהזנת קצרה מדי.',
	'TOO_SHORT_USERNAME'			=> 'שם המשתמש שהזנת קצר מדי.',
	'TOO_SHORT_EMAIL'				=> 'כתובת הדואר האלקטרוני שהזנת ארוכה מדי.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'כתובת הדואר האלקטרוני שהזנת קצרה מידי.',
	'TOO_SMALL'						=> 'הערך שהזנת קטן מדי.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'הערך שהזנת ל<strong>מספר מרבי של נמענים מורשים לכל הודעה פרטית</strong> קטן מדי.',

	'TOPIC'				=> 'נושא',
	'TOPICS'			=> 'נושאים',
	'TOPICS_UNAPPROVED'	=> 'לפחות נושא אחד בפורום זה לא אושר.',
	'TOPIC_ICON'		=> 'סמל נושא',
	'TOPIC_LOCKED'		=> 'נושא זה נעול, אינך יכול לערוך הודעות או לבצע תגובות עתידיות.',
	'TOPIC_LOCKED_SHORT'=> 'נושא נעול',
	'TOPIC_MOVED'		=> 'נושא הועבר',
	'TOPIC_REVIEW'		=> 'צפיה מקדימה של הנושא',
	'TOPIC_TITLE'		=> 'כותרת הנושא',
	'TOPIC_UNAPPROVED'	=> 'נושא זה אינו מאושר.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'נושא הממתין לאישור',
		2	=> 'נושאים הממתינים לאישור',
	),
	'TOPIC_DELETED'		=> 'נושא זה הוסר.',
	'TOTAL_ATTACHMENTS'	=> 'קבצים מצורפים',
	'TOTAL_LOGS'		=> array(
		1	=> '%d יומן רישום',
		2	=> '%d יומני רישום',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d הודעות פרטיות סך הכל',
		2	=> '%d הודעות פרטיות סך הכל',
	),
	'TOPIC_POLL'		=> 'לנושא זה קיים סקר.',
	'TOTAL_POSTS'		=> 'בסך הכל הודעות',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'הודעות בסך הכל <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'נושא זה דווח',
	'TOTAL_TOPICS'		=> array(
		2	=> 'נושאים בסך הכל <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'משתמשים בסך הכל <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Tracked PHP errors: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'לא היה ניתן לקבוע את המידות של התמונה. ודא שהכתובת שהזנת תקינה.',
	'UNABLE_TO_DELIVER_FILE'=> 'אין אפשרות לספק את הקובץ.',
	'UNKNOWN_BROWSER'		=> 'דפדפן לא ידוע',
	'UNMARK_ALL'			=> 'בטל סימון של הכל',
	'UNREAD_MESSAGES'		=> 'הודעות שלא נקראו',
	'UNREAD_POST'			=> 'נושא שלא נקרא',
	'UNREAD_POSTS'			=> 'נושאים שלא נקראו',
	'UNWATCH_FORUM_CONFIRM'		=> 'האם אתה בטוח שברצונך לבטל את הרישום לפורום זה?',
	'UNWATCH_FORUM_DETAILED'	=> 'האם אתה בטוח שברצונך לבטל את הרישום מפורום “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'האם אתה בטוח שברצונך לבטל את הרישום מנושא זה?',
	'UNWATCH_TOPIC_DETAILED'	=> 'האם אתה בטוח שברצונך לבטל את הרישום מנושא “%s”?',
	'UNWATCHED_FORUMS'		=> 'אינך רשום יותר לעדכונים לפורומים שנבחרו.',
	'UNWATCHED_TOPICS'		=> 'אינך רשום יותר לעדכונים לנושאים שנבחרו.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'אינך רשום יותר לקבלת עדכונים בפריטים הנבחרים.',
	'UPDATE'				=> 'עדכון',
	'UPLOAD_IN_PROGRESS'	=> 'העלאה כרגע בתהליך.',
	'URL_REDIRECT'			=> 'אם הדפדפן שלך אינו תומך בהפניית meta %sלחץ כאן כדי לעבור%s.',
	'USERGROUPS'			=> 'קבוצות',
	'USERNAME'				=> 'שם משתמש',
	'USERNAMES'				=> 'שמות משתמש',
	'USER_AVATAR'			=> 'סמל אישי של משתמש',
	'USER_CANNOT_READ'		=> 'אתה לא יכול לקרוא הודעות בפורום זה.',
	'USER_POSTS'			=> array(
		1	=> '%d הודעה',
		2	=> '%d הודעות',
	),
	'USERS'					=> 'משתמשים',
	'USE_PERMISSIONS'		=> 'בדוק את הרשאות המשתמש',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'אנו מצטערים, אך אינך מורשה להשתמש באפשרות זו. יכול להיות שרק נרשמת לכאן והנך צריך להשתתף יותר כדי להשתמש באפשרות זו.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'נצפה',
	'VIEWED_COUNTS'		=> array(
		0	=> 'עוד לא נצפה',
		1	=> 'צפו %d פעמים',
		2	=> 'נצפה %d פעמים',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'צופה בדף ליצירת הקשר',
	'VIEWING_FAQ'				=> 'צופה בשאלות נפוצות',
	'VIEWING_MEMBERS'			=> 'צופה בפרטי משתמש',
	'VIEWING_ONLINE'			=> 'צופה במי מחובר',
	'VIEWING_MCP'				=> 'צופה בלוח הבקרה למנהל',
	'VIEWING_MEMBER_PROFILE'	=> 'צופה בפרופיל משתמש',
	'VIEWING_PRIVATE_MESSAGES'	=> 'צופה בהודעות פרטיות',
	'VIEWING_REGISTER'			=> 'נרשם לפורום',
	'VIEWING_UCP'				=> 'צופה בלוח הבקרה למשתמש',
	'VIEWS'						=> 'צפיות',
	'VIEW_BOOKMARKS'			=> 'צפה בנושאים מועדפים',
	'VIEW_FORUM_LOGS'			=> 'צופה בלוגים של הפורום',
	'VIEW_LATEST_POST'			=> 'צפה בהודעה האחרונה',
	'VIEW_NEWEST_POST'			=> 'צפה בהודעה הראשונה שלא נקראה',
	'VIEW_NOTES'				=> 'צפה בהערות על המשתמש',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'מבוסס על משתמשים פעילים בדקה האחרונה',
		2	=> 'מבוסס על משתמשים פעילים ב־%d הדקות האחרונות',
	),
	'VIEW_TOPIC'				=> 'צפה בנושא',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'הכרזה: ',
	'VIEW_TOPIC_GLOBAL'			=> 'הכרזה גלובלית: ',
	'VIEW_TOPIC_LOCKED'			=> 'נעול: ',
	'VIEW_TOPIC_LOGS'			=> 'ראה פעולות',
	'VIEW_TOPIC_MOVED'			=> 'הועבר: ',
	'VIEW_TOPIC_POLL'			=> 'סקר: ',
	'VIEW_TOPIC_STICKY'			=> 'דביק: ',
	'VISIT_WEBSITE'				=> 'בקר באתר הבית',

	'WARNINGS'			=> 'אזהרות',
	'WARN_USER'			=> 'הזהר את המשתמש',
	'WATCH_FORUM_CONFIRM'	=> 'האם אתה בטוח שברצונך להירשם לפורום זה?',
	'WATCH_FORUM_DETAILED'	=> 'האם אתה בטוח שברצונך להירשם לפורום “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'האם אתה בטוח שברצונך להירשם לנושא זה?',
	'WATCH_TOPIC_DETAILED'	=> 'האם אתה בטוח שברצונך להירשם לנושא “%s”?',
	'WELCOME_SUBJECT'	=> 'ברוך הבא %s לפורום',
	'WEBSITE'			=> 'אתר הבית',
	'WHOIS'				=> 'מי זה',
	'WHO_IS_ONLINE'		=> 'מי מחובר',
	'WRONG_PASSWORD'	=> 'הזנת ססמה שגויה.',

	'WRONG_DATA_COLOUR'			=> 'ערך הצבע שהזנת שגוי.',
	'WRONG_DATA_JABBER'			=> 'השם שהזנת אינו שם חשבון Jabber חוקי.',
	'WRONG_DATA_LANG'			=> 'השפה שציינת אינה חוקית.',
	'WRONG_DATA_POST_SD'		=> 'הכיוון של סידור ההודעות לא תקני.',
	'WRONG_DATA_POST_SK'		=> 'אפשרות הסידור שבחרת לא תקנית.',
	'WRONG_DATA_TOPIC_SD'		=> 'הכיוון של סידור האשכולות שבחרת לא תקני.',
	'WRONG_DATA_TOPIC_SK'		=> 'אפשרות הסידור שבחרת לא תקנית.',
	'WROTE'						=> 'כתב',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'יוטיוב',
	'YEAR'				=> 'שנה',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'				=> 'כן',
	'YOU_LAST_VISIT'	=> 'ביקורך האחרון היה ב: %s',

	'datetime'			=> array(
		'TODAY'		=> 'סך הכל',
		'TOMORROW'	=> 'מחר',
		'YESTERDAY'	=> 'אתמול',
		'AGO'		=> array(
			0		=> 'לפני פחות מדקה',
			1		=> 'לפני %d דקות',
			2		=> 'לפני %d דקות',
		),

		'Sunday'	=> 'יום ראשון',
		'Monday'	=> 'יום שני',
		'Tuesday'	=> 'יום שלישי',
		'Wednesday'	=> 'יום רביעי',
		'Thursday'	=> 'יום חמישי',
		'Friday'	=> 'יום שישי',
		'Saturday'	=> 'יום שבת',

		'Sun'		=> 'א\'',
		'Mon'		=> 'ב\'',
		'Tue'		=> 'ג\'',
		'Wed'		=> 'ד\'',
		'Thu'		=> 'ה\'',
		'Fri'		=> 'ו\'',
		'Sat'		=> 'ש\'',

		'January'	=> 'ינואר',
		'February'	=> 'פברואר',
		'March'		=> 'מרץ',
		'April'		=> 'אפריל',
		'May'		=> 'מאי',
		'June'		=> 'יוני',
		'July'		=> 'יולי',
		'August'	=> 'אוגוסט',
		'September' => 'ספטמבר',
		'October'	=> 'אוקטובר',
		'November'	=> 'נובמבר',
		'December'	=> 'דצמבר',

		'Jan'		=> 'ינואר',
		'Feb'		=> 'פברואר',
		'Mar'		=> 'מרץ',
		'Apr'		=> 'אפריל',
		'May_short'	=> 'מאי',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'יוני',
		'Jul'		=> 'יולי',
		'Aug'		=> 'אוגוסט',
		'Sep'		=> 'ספטמבר',
		'Oct'		=> 'אוקטובר',
		'Nov'		=> 'נובמבר',
		'Dec'		=> 'דצמבר',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> "אפריקה/אביג'ן",
		'Africa/Accra'		=> 'אפריקה/אקרה',
		'Africa/Addis_Ababa'	=> 'אפריקה/אדיס אבבה',
		'Africa/Algiers'	=> "אפריקה/אלג'יר",
		'Africa/Asmara'		=> 'אפריקה/אסמרה',
		'Africa/Bamako'		=> 'אפריקה/במקו',
		'Africa/Bangui'		=> 'אפריקה/בנגי',
		'Africa/Banjul'		=> "אפריקה/בנג'ול",
		'Africa/Bissau'		=> 'אפריקה/ביסאו',
		'Africa/Blantyre'	=> 'אפריקה/בלנטייר',
		'Africa/Brazzaville'	=> 'אפריקה/ברזוויל',
		'Africa/Bujumbura'	=> "אפריקה/בוג'ומבורה",
		'Africa/Cairo'		=> 'אפריקה/קהיר',
		'Africa/Casablanca'	=> 'אפריקה/קזבלנקה',
		'Africa/Ceuta'		=> 'אפריקה/סאוטה',
		'Africa/Conakry'	=> 'אפריקה/קונאקרי',
		'Africa/Dakar'		=> 'אפריקה/דקר',
		'Africa/Dar_es_Salaam'	=> 'אפריקה/דאר א-סלאם',
		'Africa/Djibouti'	=> "אפריקה/דג'יבוטי",
		'Africa/Douala'		=> 'אפריקה/דואלה',
		'Africa/El_Aaiun'	=> 'אפריקה/לעיון',
		'Africa/Freetown'	=> 'אפריקה/פריטאון',
		'Africa/Gaborone'	=> 'אפריקה/גבורון',
		'Africa/Harare'		=> 'אפריקה/הררה',
		'Africa/Johannesburg'	=> 'אפריקה/יוהנסבורג',
		'Africa/Juba'		=> 'אפריקה/Juba',
		'Africa/Kampala'	=> 'אפריקה/קמפלה',
		'Africa/Khartoum'	=> 'אפריקה/Khartoum',
		'Africa/Kigali'		=> 'אפריקה/Kigali',
		'Africa/Kinshasa'	=> 'אפריקה/Kinshasa',
		'Africa/Lagos'		=> 'אפריקה/Lagos',
		'Africa/Libreville'	=> 'אפריקה/Libreville',
		'Africa/Lome'		=> 'אפריקה/Lome',
		'Africa/Luanda'		=> 'אפריקה/Luanda',
		'Africa/Lubumbashi'	=> 'אפריקה/Lubumbashi',
		'Africa/Lusaka'		=> 'אפריקה/Lusaka',
		'Africa/Malabo'		=> 'אפריקה/Malabo',
		'Africa/Maputo'		=> 'אפריקה/Maputo',
		'Africa/Maseru'		=> 'אפריקה/Maseru',
		'Africa/Mbabane'	=> 'אפריקה/Mbabane',
		'Africa/Mogadishu'	=> 'אפריקה/Mogadishu',
		'Africa/Monrovia'	=> 'אפריקה/Monrovia',
		'Africa/Nairobi'	=> 'אפריקה/Nairobi',
		'Africa/Ndjamena'	=> 'אפריקה/Ndjamena',
		'Africa/Niamey'		=> 'אפריקה/Niamey',
		'Africa/Nouakchott'	=> 'אפריקה/Nouakchott',
		'Africa/Ouagadougou'	=> 'אפריקה/Ouagadougou',
		'Africa/Porto-Novo'	=> 'אפריקה/Porto-Novo',
		'Africa/Sao_Tome'	=> 'אפריקה/Sao Tome',
		'Africa/Tripoli'	=> 'אפריקה/Tripoli',
		'Africa/Tunis'		=> 'אפריקה/Tunis',
		'Africa/Windhoek'	=> 'אפריקה/Windhoek',

		'America/Adak'		=> 'אמריקה/Adak',
		'America/Anchorage'	=> 'אמריקה/Anchorage',
		'America/Anguilla'	=> 'אמריקה/Anguilla',
		'America/Antigua'	=> 'אמריקה/Antigua',
		'America/Araguaina'	=> 'אמריקה/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'אמריקה/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'אמריקה/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'אמריקה/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'אמריקה/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'אמריקה/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'אמריקה/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'אמריקה/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'אמריקה/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'אמריקה/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'אמריקה/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'אמריקה/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'אמריקה/Argentina/Ushuaia',

		'America/Aruba'			=> 'אמריקה/Aruba',
		'America/Asuncion'		=> 'אמריקה/Asuncion',
		'America/Atikokan'		=> 'אמריקה/Atikokan',
		'America/Bahia'			=> 'אמריקה/Bahia',
		'America/Bahia_Banderas'	=> 'אמריקה/Bahia Banderas',
		'America/Barbados'		=> 'אמריקה/Barbados',
		'America/Belem'			=> 'אמריקה/Belem',
		'America/Belize'		=> 'אמריקה/Belize',
		'America/Blanc-Sablon'	=> 'אמריקה/Blanc-Sablon',
		'America/Boa_Vista'		=> 'אמריקה/Boa Vista',
		'America/Bogota'		=> 'אמריקה/Bogota',
		'America/Boise'			=> 'אמריקה/Boise',
		'America/Cambridge_Bay'	=> 'אמריקה/Cambridge Bay',
		'America/Campo_Grande'	=> 'אמריקה/Campo Grande',
		'America/Cancun'		=> 'אמריקה/Cancun',
		'America/Caracas'		=> 'אמריקה/Caracas',
		'America/Cayenne'		=> 'אמריקה/Cayenne',
		'America/Cayman'		=> 'אמריקה/Cayman',
		'America/Chicago'		=> 'אמריקה/Chicago',
		'America/Chihuahua'		=> 'אמריקה/Chihuahua',
		'America/Costa_Rica'	=> 'אמריקה/Costa Rica',
		'America/Creston'		=> 'אמריקה/Creston',
		'America/Cuiaba'		=> 'אמריקה/Cuiaba',
		'America/Curacao'		=> 'אמריקה/Curacao',
		'America/Danmarkshavn'	=> 'אמריקה/Danmarkshavn',
		'America/Dawson'		=> 'אמריקה/Dawson',
		'America/Dawson_Creek'	=> 'אמריקה/Dawson Creek',
		'America/Denver'		=> 'אמריקה/Denver',
		'America/Detroit'		=> 'אמריקה/Detroit',
		'America/Dominica'		=> 'אמריקה/Dominica',
		'America/Edmonton'		=> 'אמריקה/Edmonton',
		'America/Eirunepe'		=> 'אמריקה/Eirunepe',
		'America/El_Salvador'	=> 'אמריקה/El Salvador',
		'America/Fortaleza'		=> 'אמריקה/Fortaleza',
		'America/Glace_Bay'		=> 'אמריקה/Glace Bay',
		'America/Godthab'		=> 'אמריקה/Godthab',
		'America/Goose_Bay'		=> 'אמריקה/Goose Bay',
		'America/Grand_Turk'	=> 'אמריקה/Grand Turk',
		'America/Grenada'		=> 'אמריקה/Grenada',
		'America/Guadeloupe'	=> 'אמריקה/Guadeloupe',
		'America/Guatemala'		=> 'אמריקה/Guatemala',
		'America/Guayaquil'		=> 'אמריקה/Guayaquil',
		'America/Guyana'		=> 'אמריקה/Guyana',
		'America/Halifax'		=> 'אמריקה/Halifax',
		'America/Havana'		=> 'אמריקה/Havana',
		'America/Hermosillo'		=> 'אמריקה/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'אמריקה/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'אמריקה/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'אמריקה/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'אמריקה/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'אמריקה/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'אמריקה/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'אמריקה/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'אמריקה/Indiana/Winamac',
		'America/Inuvik'		=> 'אמריקה/Inuvik',
		'America/Iqaluit'		=> 'אמריקה/Iqaluit',
		'America/Jamaica'		=> 'אמריקה/Jamaica',
		'America/Juneau'		=> 'אמריקה/Juneau',
		'America/Kentucky/Louisville'	=> 'אמריקה/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'אמריקה/Kentucky/Monticello',
		'America/Kralendijk'	=> 'אמריקה/Kralendijk',
		'America/La_Paz'		=> 'אמריקה/La Paz',
		'America/Lima'			=> 'אמריקה/Lima',
		'America/Los_Angeles'	=> 'אמריקה/Los Angeles',
		'America/Lower_Princes'	=> 'אמריקה/Lower Princes',
		'America/Maceio'		=> 'אמריקה/Maceio',
		'America/Managua'		=> 'אמריקה/Managua',
		'America/Manaus'		=> 'אמריקה/Manaus',
		'America/Marigot'		=> 'אמריקה/Marigot',
		'America/Martinique'	=> 'אמריקה/Martinique',
		'America/Matamoros'		=> 'אמריקה/Matamoros',
		'America/Mazatlan'		=> 'אמריקה/Mazatlan',
		'America/Menominee'		=> 'אמריקה/Menominee',
		'America/Merida'		=> 'אמריקה/Merida',
		'America/Metlakatla'	=> 'אמריקה/Metlakatla',
		'America/Mexico_City'	=> 'אמריקה/Mexico City',
		'America/Miquelon'		=> 'אמריקה/Miquelon',
		'America/Moncton'		=> 'אמריקה/Moncton',
		'America/Monterrey'		=> 'אמריקה/Monterrey',
		'America/Montevideo'	=> 'אמריקה/Montevideo',
		'America/Montreal'		=> 'אמריקה/Montreal',
		'America/Montserrat'	=> 'אמריקה/Montserrat',
		'America/Nassau'		=> 'אמריקה/Nassau',
		'America/New_York'		=> 'אמריקה/New York',
		'America/Nipigon'		=> 'אמריקה/Nipigon',
		'America/Nome'			=> 'אמריקה/Nome',
		'America/Noronha'		=> 'אמריקה/Noronha',
		'America/North_Dakota/Beulah'		=> 'אמריקה/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'אמריקה/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'אמריקה/North Dakota/New Salem',
		'America/Ojinaga'		=> 'אמריקה/Ojinaga',
		'America/Panama'		=> 'אמריקה/Panama',
		'America/Pangnirtung'	=> 'אמריקה/Pangnirtung',
		'America/Paramaribo'	=> 'אמריקה/Paramaribo',
		'America/Phoenix'		=> 'אמריקה/Phoenix',
		'America/Port-au-Prince'	=> 'אמריקה/Port-au-Prince',
		'America/Port_of_Spain'	=> 'אמריקה/Port of Spain',
		'America/Porto_Velho'	=> 'אמריקה/Porto Velho',
		'America/Puerto_Rico'	=> 'אמריקה/Puerto Rico',
		'America/Rainy_River'	=> 'אמריקה/Rainy River',
		'America/Rankin_Inlet'	=> 'אמריקה/Rankin Inlet',
		'America/Recife'		=> 'אמריקה/Recife',
		'America/Regina'		=> 'אמריקה/Regina',
		'America/Resolute'		=> 'אמריקה/Resolute',
		'America/Rio_Branco'	=> 'אמריקה/Rio Branco',
		'America/Santa_Isabel'	=> 'אמריקה/Santa Isabel',
		'America/Santarem'		=> 'אמריקה/Santarem',
		'America/Santiago'		=> 'אמריקה/Santiago',
		'America/Santo_Domingo'	=> 'אמריקה/Santo Domingo',
		'America/Sao_Paulo'		=> 'אמריקה/Sao Paulo',
		'America/Scoresbysund'	=> 'אמריקה/Scoresbysund',
		'America/Shiprock'		=> 'אמריקה/Shiprock',
		'America/Sitka'			=> 'אמריקה/Sitka',
		'America/St_Barthelemy'	=> 'אמריקה/St. Barthelemy',
		'America/St_Johns'		=> 'אמריקה/St. Johns',
		'America/St_Kitts'		=> 'אמריקה/St. Kitts',
		'America/St_Lucia'		=> 'אמריקה/St. Lucia',
		'America/St_Thomas'		=> 'אמריקה/St. Thomas',
		'America/St_Vincent'	=> 'אמריקה/St. Vincent',
		'America/Swift_Current'	=> 'אמריקה/Swift Current',
		'America/Tegucigalpa'	=> 'אמריקה/Tegucigalpa',
		'America/Thule'			=> 'אמריקה/Thule',
		'America/Thunder_Bay'	=> 'אמריקה/Thunder Bay',
		'America/Tijuana'		=> 'אמריקה/Tijuana',
		'America/Toronto'		=> 'אמריקה/Toronto',
		'America/Tortola'		=> 'אמריקה/Tortola',
		'America/Vancouver'		=> 'אמריקה/Vancouver',
		'America/Whitehorse'	=> 'אמריקה/Whitehorse',
		'America/Winnipeg'		=> 'אמריקה/Winnipeg',
		'America/Yakutat'		=> 'אמריקה/Yakutat',
		'America/Yellowknife'	=> 'אמריקה/Yellowknife',

		'Antarctica/Casey'		=> 'אנטארקטיקה/Casey',
		'Antarctica/Davis'		=> 'אנטארקטיקה/Davis',
		'Antarctica/DumontDUrville'	=> 'אנטארקטיקה/DumontDUrville',
		'Antarctica/Macquarie'	=> 'אנטארקטיקה/Macquarie',
		'Antarctica/Mawson'		=> 'אנטארקטיקה/Mawson',
		'Antarctica/McMurdo'	=> 'אנטארקטיקה/McMurdo',
		'Antarctica/Palmer'		=> 'אנטארקטיקה/Palmer',
		'Antarctica/Rothera'	=> 'אנטארקטיקה/Rothera',
		'Antarctica/South_Pole'	=> 'אנטארקטיקה/South Pole',
		'Antarctica/Syowa'		=> 'אנטארקטיקה/Syowa',
		'Antarctica/Vostok'		=> 'אנטארקטיקה/Vostok',

		'Arctic/Longyearbyen'	=> 'הארקטי/Longyearbyen',

		'Asia/Aden'			=> 'אסיה/Aden',
		'Asia/Almaty'		=> 'אסיה/Almaty',
		'Asia/Amman'		=> 'אסיה/Amman',
		'Asia/Anadyr'		=> 'אסיה/Anadyr',
		'Asia/Aqtau'		=> 'אסיה/Aqtau',
		'Asia/Aqtobe'		=> 'אסיה/Aqtobe',
		'Asia/Ashgabat'		=> 'אסיה/Ashgabat',
		'Asia/Baghdad'		=> 'אסיה/Baghdad',
		'Asia/Bahrain'		=> 'אסיה/Bahrain',
		'Asia/Baku'			=> 'אסיה/Baku',
		'Asia/Bangkok'		=> 'אסיה/Bangkok',
		'Asia/Beirut'		=> 'אסיה/ביירות',
		'Asia/Bishkek'		=> 'אסיה/Bishkek',
		'Asia/Brunei'		=> 'אסיה/Brunei',
		'Asia/Choibalsan'	=> 'אסיה/Choibalsan',
		'Asia/Chongqing'	=> 'אסיה/Chongqing',
		'Asia/Colombo'		=> 'אסיה/Colombo',
		'Asia/Damascus'		=> 'אסיה/דמשק',
		'Asia/Dhaka'		=> 'אסיה/Dhaka',
		'Asia/Dili'			=> 'אסיה/Dili',
		'Asia/Dubai'		=> 'אסיה/Dubai',
		'Asia/Dushanbe'		=> 'אסיה/Dushanbe',
		'Asia/Gaza'			=> 'אסיה/עזה',
		'Asia/Harbin'		=> 'אסיה/Harbin',
		'Asia/Hebron'		=> 'אסיה/חברון',
		'Asia/Ho_Chi_Minh'	=> 'אסיה/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'אסיה/הונג קונג',
		'Asia/Hovd'			=> 'אסיה/חובד',
		'Asia/Irkutsk'		=> 'אסיה/אירקוטסק',
		'Asia/Jakarta'		=> 'אסיה/Jakarta',
		'Asia/Jayapura'		=> 'אסיה/Jayapura',
		'Asia/Jerusalem'	=> 'אסיה/ירושלים',
		'Asia/Kabul'		=> 'אסיה/Kabul',
		'Asia/Kamchatka'	=> 'אסיה/Kamchatka',
		'Asia/Karachi'		=> 'אסיה/Karachi',
		'Asia/Kashgar'		=> 'אסיה/Kashgar',
		'Asia/Kathmandu'	=> 'אסיה/Kathmandu',
		'Asia/Khandyga'		=> 'אסיה/Khandyga',
		'Asia/Kolkata'		=> 'אסיה/Kolkata',
		'Asia/Krasnoyarsk'	=> 'אסיה/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'אסיה/Kuala Lumpur',
		'Asia/Kuching'		=> 'אסיה/Kuching',
		'Asia/Kuwait'		=> 'אסיה/Kuwait',
		'Asia/Macau'		=> 'אסיה/Macau',
		'Asia/Magadan'		=> 'אסיה/Magadan',
		'Asia/Makassar'		=> 'אסיה/Makassar',
		'Asia/Manila'		=> 'אסיה/Manila',
		'Asia/Muscat'		=> 'אסיה/Muscat',
		'Asia/Nicosia'		=> 'אסיה/Nicosia',
		'Asia/Novokuznetsk'	=> 'אסיה/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'אסיה/Novosibirsk',
		'Asia/Omsk'			=> 'אסיה/Omsk',
		'Asia/Oral'			=> 'אסיה/Oral',
		'Asia/Phnom_Penh'	=> 'אסיה/Phnom Penh',
		'Asia/Pontianak'	=> 'אסיה/Pontianak',
		'Asia/Pyongyang'	=> 'אסיה/Pyongyang',
		'Asia/Qatar'		=> 'אסיה/Qatar',
		'Asia/Qyzylorda'	=> 'אסיה/Qyzylorda',
		'Asia/Rangoon'		=> 'אסיה/Rangoon',
		'Asia/Riyadh'		=> 'אסיה/Riyadh',
		'Asia/Sakhalin'		=> 'אסיה/Sakhalin',
		'Asia/Samarkand'	=> 'אסיה/Samarkand',
		'Asia/Seoul'		=> 'אסיה/Seoul',
		'Asia/Shanghai'		=> 'אסיה/Shanghai',
		'Asia/Singapore'	=> 'אסיה/Singapore',
		'Asia/Taipei'		=> 'אסיה/Taipei',
		'Asia/Tashkent'		=> 'אסיה/Tashkent',
		'Asia/Tbilisi'		=> 'אסיה/Tbilisi',
		'Asia/Tehran'		=> 'אסיה/Tehran',
		'Asia/Thimphu'		=> 'אסיה/Thimphu',
		'Asia/Tokyo'		=> 'אסיה/Tokyo',
		'Asia/Ulaanbaatar'	=> 'אסיה/Ulaanbaatar',
		'Asia/Urumqi'		=> 'אסיה/Urumqi',
		'Asia/Ust-Nera'		=> 'אסיה/Ust-Nera',
		'Asia/Vientiane'	=> 'אסיה/Vientiane',
		'Asia/Vladivostok'	=> 'אסיה/Vladivostok',
		'Asia/Yakutsk'		=> 'אסיה/Yakutsk',
		'Asia/Yekaterinburg'	=> 'אסיה/Yekaterinburg',
		'Asia/Yerevan'		=> 'אסיה/Yerevan',

		'Atlantic/Azores'		=> 'אנטלנטי/Azores',
		'Atlantic/Bermuda'		=> 'אנטלנטי/Bermuda',
		'Atlantic/Canary'		=> 'אנטלנטי/Canary',
		'Atlantic/Cape_Verde'	=> 'אנטלנטי/Cape Verde',
		'Atlantic/Faroe'		=> 'אנטלנטי/Faroe',
		'Atlantic/Madeira'		=> 'אנטלנטי/Madeira',
		'Atlantic/Reykjavik'	=> 'אנטלנטי/Reykjavik',
		'Atlantic/South_Georgia'	=> 'אנטלנטי/South Georgia',
		'Atlantic/St_Helena'	=> 'אנטלנטי/St. Helena',
		'Atlantic/Stanley'		=> 'אנטלנטי/Stanley',

		'Australia/Adelaide'	=> 'אוסטרליה/Adelaide',
		'Australia/Brisbane'	=> 'אוסטרליה/Brisbane',
		'Australia/Broken_Hill'	=> 'אוסטרליה/Broken Hill',
		'Australia/Currie'		=> 'אוסטרליה/Currie',
		'Australia/Darwin'		=> 'אוסטרליה/Darwin',
		'Australia/Eucla'		=> 'אוסטרליה/Eucla',
		'Australia/Hobart'		=> 'אוסטרליה/Hobart',
		'Australia/Lindeman'	=> 'אוסטרליה/Lindeman',
		'Australia/Lord_Howe'	=> 'אוסטרליה/Lord Howe',
		'Australia/Melbourne'	=> 'אוסטרליה/Melbourne',
		'Australia/Perth'		=> 'אוסטרליה/Perth',
		'Australia/Sydney'		=> 'אוסטרליה/Sydney',

		'Europe/Amsterdam'	=> 'אירופה/Amsterdam',
		'Europe/Andorra'	=> 'אירופה/Andorra',
		'Europe/Athens'		=> 'אירופה/Athens',
		'Europe/Belgrade'	=> 'אירופה/Belgrade',
		'Europe/Berlin'		=> 'אירופה/Berlin',
		'Europe/Bratislava'	=> 'אירופה/Bratislava',
		'Europe/Brussels'	=> 'אירופה/Brussels',
		'Europe/Bucharest'	=> 'אירופה/Bucharest',
		'Europe/Budapest'	=> 'אירופה/Budapest',
		'Europe/Busingen'	=> 'אירופה/Busingen',
		'Europe/Chisinau'	=> 'אירופה/Chisinau',
		'Europe/Copenhagen'	=> 'אירופה/Copenhagen',
		'Europe/Dublin'		=> 'אירופה/Dublin',
		'Europe/Gibraltar'	=> 'אירופה/Gibraltar',
		'Europe/Guernsey'	=> 'אירופה/Guernsey',
		'Europe/Helsinki'	=> 'אירופה/Helsinki',
		'Europe/Isle_of_Man'	=> 'אירופה/Isle of Man',
		'Europe/Istanbul'	=> 'אירופה/Istanbul',
		'Europe/Jersey'		=> 'אירופה/Jersey',
		'Europe/Kaliningrad'	=> 'אירופה/Kaliningrad',
		'Europe/Kiev'		=> 'אירופה/Kiev',
		'Europe/Lisbon'		=> 'אירופה/Lisbon',
		'Europe/Ljubljana'	=> 'אירופה/Ljubljana',
		'Europe/London'		=> 'אירופה/London',
		'Europe/Luxembourg'	=> 'אירופה/Luxembourg',
		'Europe/Madrid'		=> 'אירופה/Madrid',
		'Europe/Malta'		=> 'אירופה/Malta',
		'Europe/Mariehamn'	=> 'אירופה/Mariehamn',
		'Europe/Minsk'		=> 'אירופה/Minsk',
		'Europe/Monaco'		=> 'אירופה/Monaco',
		'Europe/Moscow'		=> 'אירופה/Moscow',
		'Europe/Oslo'		=> 'אירופה/Oslo',
		'Europe/Paris'		=> 'אירופה/Paris',
		'Europe/Podgorica'	=> 'אירופה/Podgorica',
		'Europe/Prague'		=> 'אירופה/Prague',
		'Europe/Riga'		=> 'אירופה/Riga',
		'Europe/Rome'		=> 'אירופה/Rome',
		'Europe/Samara'		=> 'אירופה/Samara',
		'Europe/San_Marino'	=> 'אירופה/San Marino',
		'Europe/Sarajevo'	=> 'אירופה/Sarajevo',
		'Europe/Simferopol'	=> 'אירופה/Simferopol',
		'Europe/Skopje'		=> 'אירופה/Skopje',
		'Europe/Sofia'		=> 'אירופה/Sofia',
		'Europe/Stockholm'	=> 'אירופה/Stockholm',
		'Europe/Tallinn'	=> 'אירופה/Tallinn',
		'Europe/Tirane'		=> 'אירופה/Tirane',
		'Europe/Uzhgorod'	=> 'אירופה/Uzhgorod',
		'Europe/Vaduz'		=> 'אירופה/Vaduz',
		'Europe/Vatican'	=> 'אירופה/Vatican',
		'Europe/Vienna'		=> 'אירופה/Vienna',
		'Europe/Vilnius'	=> 'אירופה/Vilnius',
		'Europe/Volgograd'	=> 'אירופה/Volgograd',
		'Europe/Warsaw'		=> 'אירופה/Warsaw',
		'Europe/Zagreb'		=> 'אירופה/Zagreb',
		'Europe/Zaporozhye'	=> 'אירופה/Zaporozhye',
		'Europe/Zurich'		=> 'אירופה/Zurich',

		'Indian/Antananarivo'	=> 'הודי/Antananarivo',
		'Indian/Chagos'		=> 'הודי/Chagos',
		'Indian/Christmas'	=> 'הודי/Christmas',
		'Indian/Cocos'		=> 'הודי/Cocos',
		'Indian/Comoro'		=> 'הודי/Comoro',
		'Indian/Kerguelen'	=> 'הודי/Kerguelen',
		'Indian/Mahe'		=> 'הודי/Mahe',
		'Indian/Maldives'	=> 'הודי/Maldives',
		'Indian/Mauritius'	=> 'הודי/Mauritius',
		'Indian/Mayotte'	=> 'הודי/Mayotte',
		'Indian/Reunion'	=> 'הודי/Reunion',

		'Pacific/Apia'		=> 'האוקיינוס השקט/Apia',
		'Pacific/Auckland'	=> 'האוקיינוס השקט/Auckland',
		'Pacific/Chatham'	=> 'האוקיינוס השקט/Chatham',
		'Pacific/Chuuk'		=> 'האוקיינוס השקט/Chuuk',
		'Pacific/Easter'	=> 'האוקיינוס השקט/Easter',
		'Pacific/Efate'		=> 'האוקיינוס השקט/Efate',
		'Pacific/Enderbury'	=> 'האוקיינוס השקט/Enderbury',
		'Pacific/Fakaofo'	=> 'האוקיינוס השקט/Fakaofo',
		'Pacific/Fiji'		=> 'האוקיינוס השקט/Fiji',
		'Pacific/Funafuti'	=> 'האוקיינוס השקט/Funafuti',
		'Pacific/Galapagos'	=> 'האוקיינוס השקט/Galapagos',
		'Pacific/Gambier'	=> 'האוקיינוס השקט/Gambier',
		'Pacific/Guadalcanal'	=> 'האוקיינוס השקט/Guadalcanal',
		'Pacific/Guam'		=> 'האוקיינוס השקט/Guam',
		'Pacific/Honolulu'	=> 'האוקיינוס השקט/Honolulu',
		'Pacific/Johnston'	=> 'האוקיינוס השקט/Johnston',
		'Pacific/Kiritimati'	=> 'האוקיינוס השקט/Kiritimati',
		'Pacific/Kosrae'	=> 'האוקיינוס השקט/Kosrae',
		'Pacific/Kwajalein'	=> 'האוקיינוס השקט/Kwajalein',
		'Pacific/Majuro'	=> 'האוקיינוס השקט/Majuro',
		'Pacific/Marquesas'	=> 'האוקיינוס השקט/Marquesas',
		'Pacific/Midway'	=> 'האוקיינוס השקט/Midway',
		'Pacific/Nauru'		=> 'האוקיינוס השקט/Nauru',
		'Pacific/Niue'		=> 'האוקיינוס השקט/Niue',
		'Pacific/Norfolk'	=> 'האוקיינוס השקט/Norfolk',
		'Pacific/Noumea'	=> 'האוקיינוס השקט/Noumea',
		'Pacific/Pago_Pago'	=> 'האוקיינוס השקט/Pago Pago',
		'Pacific/Palau'		=> 'האוקיינוס השקט/Palau',
		'Pacific/Pitcairn'	=> 'האוקיינוס השקט/Pitcairn',
		'Pacific/Pohnpei'	=> 'האוקיינוס השקט/Pohnpei',
		'Pacific/Port_Moresby'	=> 'האוקיינוס השקט/Port Moresby',
		'Pacific/Rarotonga'	=> 'האוקיינוס השקט/Rarotonga',
		'Pacific/Saipan'	=> 'האוקיינוס השקט/Saipan',
		'Pacific/Tahiti'	=> 'האוקיינוס השקט/Tahiti',
		'Pacific/Tarawa'	=> 'האוקיינוס השקט/Tarawa',
		'Pacific/Tongatapu'	=> 'האוקיינוס השקט/Tongatapu',
		'Pacific/Wake'		=> 'האוקיינוס השקט/Wake',
		'Pacific/Wallis'	=> 'האוקיינוס השקט/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 ינואר 2007, 13:37',
		'd M Y H:i'				=> '01 ינואר 2007 13:37',
		'M jS, \'y, H:i'		=> 'ינואר 1st, \'07, 13:37',
		'D M d, Y g:i a'		=> 'שני ינואר 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'ינואר 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'היום, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'היום, 1:37 pm / ינואר 1st, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 01, 2007 1:37 pm

));
