<?php
/**
*
* common [Japanese]
*
* @package language
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ ≫ “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Japanese translation principally by ocean',
	'DIRECTION'		=> 'ltr',
	'DATE_FORMAT'		=> '|Y年 M月 d日|',	// 2019年 1月 1日 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|Y年 M月 d日, H:i|',	// 2019年 1月 1日, 13:37 (with Relative days enabled)
	'USER_LANG'		=> 'ja',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 0, // Japaneseの場合 0

	'1_DAY'			=> '1 日',
	'1_MONTH'		=> '1 ヶ月',
	'1_YEAR'		=> '1 年',
	'2_WEEKS'		=> '2 週間',
	'3_MONTHS'		=> '3 ヶ月',
	'6_MONTHS'		=> '6 ヶ月',
	'7_DAYS'		=> '1 週間',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'あなたのアカウントは既に有効化されています',
	'ACCOUNT_DEACTIVATED'			=> 'あなたのアカウントは現在無効です。ログインするには Admin によるアカウントの有効化が必要です',
	'ACP'						=> '管理用コントロールパネル',
	'ACP_SHORT'					=> '管理用CP',
	'ACTIVE'					=> '有効',
	'ACTIVE_ERROR'					=> '指定されたユーザーのアカウントが現在無効です。アカウントの有効化に関して問題がある場合は管理人にご連絡ください。',
	'ADMINISTRATOR'					=> '管理者',
	'ADMINISTRATORS'				=> '管理者',
	'AGE'						=> '年齢',
	'AIM'						=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX エラー',
	'AJAX_ERROR_TEXT'				=> 'リクエスト処理中に不具合が生じました',
	'AJAX_ERROR_TEXT_ABORT'			=> 'ユーザーがリクエストを中止しました',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'リクエストがタイムアウトになりました。再度トライしてみてください。',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'リクエスト中に不具合が生じ、サーバーが正常でないリプライを返しました',
	'ALLOWED'					=> '許可',
	'ALL_FILES'					=> '全てのファイル',
	'ALL_FORUMS'					=> '全てのフォーラム',
	'ALL_MESSAGES'					=> '全てのメッセージ',
	'ALL_POSTS'					=> '全ての投稿記事',
	'ALL_TIMES'					=> '全ての表示時間は <span title="%2$s">%1$s</span> です',
	'ALL_TOPICS'					=> '全てのトピック',
	'ALT_TEXT'					=> '代替テキスト',
	'AND'						=> 'And',
	'ARE_WATCHING_FORUM'				=> 'フォーラムウォッチを開始しました。新しい記事が投稿されるとあなたに通知されます。',
	'ARE_WATCHING_TOPIC'				=> 'トピックウォッチを開始しました。新しい返信記事が投稿されるとあなたに通知されます。',
	'ASCENDING'					=> '昇順',
	'ATTACHMENTS'					=> '添付ファイル',
	'ATTACHED_IMAGE_NOT_IMAGE'			=> '添付しようとした画像ファイルが正常ではありません',
	'AUTHOR'					=> '作成者',
	'AUTH_NO_PROFILE_CREATED'			=> 'ユーザープロフィールの取得に失敗しました',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'この外部サービスはすでに別の掲示板アカウントに紐付いています',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'					=> '不明なデータベースエントリーです',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'	=> 'OAuthサービスハンドラーに不明なサービスタイプが提供されました。',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'OAuthリクエストの処理中に問題が発生しました',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> '外部サービスから誤った値が返されたため、リクエストを処理できませんでした。',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'		=> 'OAuth サービスが作成されませんでした',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'				=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth トークンが格納されませんでした',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'		=> 'OAuth トークンが正確に格納されませんでした',
	'AVATAR_DISALLOWED_CONTENT'		=> 'アップロードファイルの内容と MIME Type が一致しなかったため、アップロードファイルを拒否しました',
	'AVATAR_DISALLOWED_EXTENSION'		=> '拡張子 <strong>%s</strong> が許可されていないため、ファイルは表示されません',
	'AVATAR_EMPTY_REMOTE_DATA'		=> '指定されたアバター画像のデータが破損しているか正常ではないため、画像ファイルをアップロードできませんでした',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'アップロードしたアバター画像のファイルサイズが空です',
	'AVATAR_INVALID_FILENAME'		=> '%s のファイル名が正常ではありません',
	'AVATAR_NOT_UPLOADED'			=> 'アバター画像をアップロードできませんでした',
	'AVATAR_NO_TEMP_DIR'			=> '一時フォルダが見つからないか、書き込み可能ではありませんでした',
	'AVATAR_NO_SIZE'			=> 'リンクされたアバター画像のサイズ （横幅 x 高さ） を取得できなかったため、画像のサイズを入力してください',
	'AVATAR_NO_UPLOAD_DIR'			=> 'アバターの保存先フォルダのパスが存在しないか、書き込み可能ではありません',
	'AVATAR_NO_UPLOAD_PATH'			=> 'アバターのアップロードは有効ですが、アバターの保存先が設定されていません',
	'AVATAR_PARTIAL_UPLOAD'			=> '指定されたファイルは一部分しかアップロードされませんでした',
	'AVATAR_PHP_SIZE_NA'			=> 'アバター画像のファイルサイズが大きすぎます。<br />php.ini オプション upload_max_filesize の設定値を取得できませんでしたが、ファイルサイズがこの値を超えている可能性があります。',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'アバター画像のファイルサイズが大きすぎます。アップロード可能なファイルの最大サイズは %1$d %2$s です。<br />この値は php.ini で設定されており、phpBB3 がこの設定値を上書きする事はできません。',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> '指定されたアバター画像はリクエストがタイムアウトになったためアップロードできませんでした',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'PHPがファイルアップロードを中止しました',
	'AVATAR_URL_INVALID'			=> '指定された URL が正しくありません',
	'AVATAR_URL_NOT_FOUND'			=> '指定されたファイルが見つかりませんでした',
	'AVATAR_WRONG_FILESIZE'			=> 'アバター画像のファイルサイズは %1$d %2$s 以下である必要があります',
	'AVATAR_WRONG_SIZE'			=> '送信されたアバター画像のサイズ （横幅 x 高さ） が %5$s x %6$s px です。アバター画像のサイズは %1$s x %2$s px から %3$s x %4$s px の範囲である必要があります。',

	'BACK_TO_TOP'			=> 'ページトップ',
	'BACK_TO_PREV'			=> '１つ前のページに戻る',
	'BAN_TRIGGERED_BY_EMAIL'	=> 'あなたはアクセス禁止 [ メールアドレス ] されています',
	'BAN_TRIGGERED_BY_IP'		=> 'あなたはアクセス禁止 [ IPアドレス ] されています',
	'BAN_TRIGGERED_BY_USER'		=> 'あなたはアクセス禁止 [ ユーザー名 ] されています',
	'BBCODE_GUIDE'			=> 'BBCode ガイド',
	'BCC'				=> 'BCC',
	'BIRTHDAYS'			=> '今日が誕生日',
	'BOARD_BAN_PERM'		=> 'あなたは<strong>期限なしで</strong>掲示板へのアクセスを禁止されています。<br /><br />詳細は%2$s管理人%3$sにお問い合わせください。',
	'BOARD_BAN_REASON'		=> 'アクセス禁止の理由: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'あなたは <strong>%1$s</strong> までの間、掲示板へのアクセスを禁止されています。詳細は%2$s管理人%3$sにお問い合わせください。',
	'BOARD_DISABLE'			=> '申し訳ありませんが、掲示板は現在使用できません',
	'BOARD_DISABLED'		=> '掲示板は現在停止しているため利用することはできません',
	'BOARD_UNAVAILABLE'		=> 'サーバの負担を軽減するため有効なセッション数を制限しており、一部ユーザーに対して掲示板の使用が一時的に不可能になっております。誠に申し訳ありませんが、数分経ってからアクションを再試行して頂きますようお願い致します。その間、送信ボタンやページのリロードを何度もクリックしたりしないようお願い致します。',
	'BROWSING_FORUM'		=> 'このフォーラムを閲覧中のユーザー: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'このフォーラムを閲覧中のユーザー: %2$s ＆ ゲスト[%1$d人]',
	),
	'BUTTON_DELETE'         => '削除する',
	'BUTTON_EDIT'			=> '編集する',
	'BUTTON_FORUM_LOCKED'	=> '閉鎖',
 	'BUTTON_INFORMATION'    => 'インフォメーション',
	'BUTTON_NEW_TOPIC'		=> '新しいトピック',
	'BUTTON_PM'				=> 'PM',
	'BUTTON_PM_FORWARD'		=> '転送する',
	'BUTTON_PM_NEW'			=> '新しいPM',
	'BUTTON_PM_REPLY'		=> '返信する',
	'BUTTON_PM_REPLY_ALL'		=> '全員に返信する',
	'BUTTON_POST_REPLY'		=> '返信する',
	'BUTTON_QUOTE'			=> '引用する',
 	'BUTTON_REPORT'         	=> '通報する',
	'BUTTON_TOPIC_LOCKED'		=> '閉鎖',
 	'BUTTON_WARN'           	=> 'ユーザーに警告する',
	'BYTES'				=> 'バイト',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'			=> 'キャンセル',
	'CHANGE'			=> '変更',
	'CHANGE_FONT_SIZE'		=> 'フォントサイズの変更',
	'CHANGING_PREFERENCES'	=> 'ユーザーCP でユーザー設定を変更中',
	'CHANGING_PROFILE'		=> 'ユーザーCP でプロフィールを変更中',
	'CHARACTERS'			=> array(
		1	=> '%d 文字',
	),
	'COLLAPSE_VIEW'			=> '折りたたみビュー',
	'CLOSE_WINDOW'			=> 'ウィンドウを閉じる',
	'CODE'					=> 'コード',
	'COLOUR_SWATCH'			=> '色のサンプル',
	'COLON'				=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'			=> '変更',
	'CONFIRM_CODE'			=> 'CAPTCHA 認証コード',
	'CONFIRM_CODE_EXPLAIN'	        => '表示されたコードを正確に入力してください。各文字は大文字・小文字の区別があります。',
	'CONFIRM_CODE_WRONG' 		=> '入力した 認証コード が間違っています',
	'CONFIRM_OPERATION'		=> '本当に実行してもよろしいですか？',
	'CONFIRM_AVATAR_DELETE' 	=> 'このアバターを削除してもよろしいですか？',
	'CONGRATULATIONS'		=> '誕生日おめでとう',
	'CONNECTION_FAILED'		=> 'サーバ接続に失敗しました',
	'CONNECTION_SUCCESS'		=> 'サーバ接続に成功しました！',
	'CONTACT'			=> '連絡する',
	'CONTACT_USER'			=> '%s に連絡する',
	'CONTACT_US'			=> '連絡する',
	'COOKIE_CONSENT_INFO'		=> 'もっと詳しく',
	'COOKIE_CONSENT_MSG'		=> 'このウェブサイトは、サイト上でより良い操作性を提供するためにクッキーを使用しています。',
	'COOKIE_CONSENT_OK'		=> '了解！',
	'COOKIE_CONSENT_HREF'		=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'		=> '掲示板の cookie を全て消去しました',
	'CURRENT_TIME'			=> '現在時刻 - %s',

	'DAY'				=> '日',
	'DAYS'				=> '日間',
	'DELETE'			=> '削除',
	'DELETE_ALL'			=> '全て削除',
	'DELETE_COOKIES'		=> '掲示板の cookie を消去する',
	'DELETE_MARKED'			=> '削除する',
	'DELETE_POST'			=> '削除する',
	'DELIMITER'			=> '区切り文字',
	'DESCENDING'			=> '降順',
	'DISABLED'			=> '無効',
	'DISPLAY'			=> '表示',
	'DISPLAY_GUESTS'		=> 'ゲストを表示する',
	'DISPLAY_MESSAGES'		=> '期間内表示',
	'DISPLAY_POSTS'			=> '期間内表示',
	'DISPLAY_TOPICS'		=> '期間内表示',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> '入力されたメールドメインには有効なMXレコードがありません',
	'DOWNLOADED'			=> 'ダウンロード済み', // Downloaded
	'DOWNLOADING_FILE'		=> 'ファイルをダウンロード中',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'ダウンロード数: 0 回',
		1	=> 'ダウンロード数: %d 回',
	),

	'EDIT_POST'					=> '編集する',
	'ELLIPSIS'					=> '…',
	'EMAIL'						=> 'メール', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'					=> 'メールアドレス',
	'EMAIL_INVALID_EMAIL'				=> 'メールアドレスが不正です',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'メール送信中にエラーが発生しました。<strong>エラー行: %1$s</strong> サーバからのリスポンス: %2$s',
	'EMPTY_SUBJECT'					=> 'トピックを投稿するには件名を入力する必要があります',
	'EMPTY_MESSAGE_SUBJECT'				=> 'メッセージを送信するには件名を入力する必要があります',
	'ENABLED'					=> '有効',
	'ENCLOSURE'					=> '囲み文字',
	'ENTER_USERNAME'				=> 'ユーザー名を入力してださい',
	'ERR_CHANGING_DIRECTORY'			=> 'FTP セッションを開始するに当たってカレントディレクトリをルートディレクトリに変更 (CHDIR) しようと試みましたができなかったため、プログラム処理を中断しました',
	'ERR_CONNECTING_SERVER'				=> 'サーバ接続時にエラーが発生しました',
	'ERR_JAB_AUTH'					=> 'Jabber サーバ認証に失敗しました',
	'ERR_JAB_CONNECT'				=> 'Jabber サーバに接続できませんでした',
	'ERR_UNABLE_TO_LOGIN'				=> '入力した ユーザー名 または パスワード が正しくありません',
	'ERR_UNWATCHING'				=> 'ウォッチの解除を実行中にエラーが発生しました',
	'ERR_WATCHING'					=> 'ウォッチの実行中にエラーが発生しました',
	'ERR_WRONG_PATH_TO_PHPBB'			=> '入力した phpBB へのパス が間違っている可能性があります',
	'ERROR'						=> 'エラー',
	'EXPAND_VIEW'					=> '展開ビュー',
	'EXTENSION'					=> '拡張子',
	'EXTENSION_DISABLED'				=> '拡張子 <strong>%s</strong> は有効化されていません',
	'EXTENSION_DISABLED_AFTER_POSTING'		=> '拡張子 <strong>%s</strong> は無効化されているため、表示できません',
	'EXTENSION_DOES_NOT_EXIST'			=> '拡張子 <strong>%s</strong> は存在しません',

	'FACEBOOK'			=> 'Facebook',
	'FAQ'				=> 'FAQ',
	'FAQ_EXPLAIN'			=> 'よくある質問',
	'FEATURE_NOT_AVAILABLE' 	=> 'リクエストされた機能はこの掲示板では利用出来ません',
	'FILENAME'			=> 'ファイル名',
	'FILESIZE'			=> 'サイズ',
	'FILEDATE'			=> '日付',
	'FILE_COMMENT'			=> 'コメント',
	'FILE_CONTENT_ERR'		=> 'ファイルを読み込むことができません: %s',
	'FILE_JSON_DECODE_ERR'		=> 'jsonファイルへのデコードに失敗しました: %s',
	'FILE_NOT_FOUND'		=> 'ファイルが見つかりません: %s',
	'FIND_USERNAME'			=> 'ユーザー検索',
	'FOLDER'			=> 'フォルダ',
	'FORGOT_PASS'			=> 'パスワードを忘れてしまいました',
	'FORM_INVALID'			=> '送信されたフォームは不正です。もう一度フォームを送信してみてください。',
	'FORUM'				=> 'フォーラム',
	'FORUMS'			=> 'フォーラム',
	'FORUMS_MARKED'			=> 'フォーラムを既読にしました',
	'FORUM_CAT'			=> 'カテゴリ',
	'FORUM_INDEX'			=> '掲示板トップ',
	'FORUM_LINK'			=> 'リンク',
	'FORUM_LOCATION'		=> '位置',
	'FORUM_LOCKED'			=> '閉鎖中フォーラム',
	'FORUM_RULES'			=> 'フォーラムルール',
	'FORUM_RULES_LINK'		=> 'フォーラムルールを確認するにはこちらをクリックしてください',
	'FROM'				=> 'from',
	'FSOCK_DISABLED'		=> 'PHP関数 <var>fsockopen</var> が無効に設定されているかサーバからの応答がないため、クライアント/サーバ 間のソケット接続に失敗しました',
	'FSOCK_TIMEOUT'			=> 'ネットワークストリーミングの最中にタイムアウトが発生しました',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'ファイルグループを変更できません',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'ファイルのパーミッションを変更できません',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'ファイルをコピーできません',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'シンボリックリンクを作成できません',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'ディレクトリを作成できません',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'システムからファイルを削除できません',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'ファイルにダンプできません',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'ディレクトリをミラーリングできません',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'システムからファイル名を変更できません',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'ファイルを作成またはファイルのタイムスタンプを変更できません',

	'FTP_FSOCK_HOST'		=> 'FTP ホスト名',
	'FTP_FSOCK_HOST_EXPLAIN'	=> 'このサイトへ接続する際に必要な FTP サーバのドメインです。多くの場合、このサイトのドメインで問題ありません。',
	'FTP_FSOCK_PASSWORD'		=> 'FTP パスワード',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'FTP サーバへ接続するためのパスワードです',
	'FTP_FSOCK_PORT'		=> 'FTP ポート番号',
	'FTP_FSOCK_PORT_EXPLAIN'	=> 'FTP サーバへ接続するためのポート番号です',
	'FTP_FSOCK_ROOT_PATH'		=> 'phpBB へのパス',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Web 公開ディレクトリから見た phpBB ルートディレクトリへの相対パスです',
	'FTP_FSOCK_TIMEOUT'		=> 'FTP タイムアウト',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'	=> 'FTP サーバからレスポンスを待つ秒数です。この秒数が過ぎても FTP サーバから返答がない場合、FTP サーバとの接続は切断されます。',
	'FTP_FSOCK_USERNAME'		=> 'FTP ユーザー名',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'FTP サーバへ接続するためのユーザー名です',

	'FTP_HOST'			=> 'FTP ホスト名',
	'FTP_HOST_EXPLAIN'		=> 'このサイトへ接続する際に必要な FTP サーバのドメインです。多くの場合、このサイトのドメインで問題ありません。',
	'FTP_PASSWORD'			=> 'FTP パスワード',
	'FTP_PASSWORD_EXPLAIN'		=> 'FTP サーバへ接続するためのパスワードです',
	'FTP_PORT'			=> 'FTP ポート番号',
	'FTP_PORT_EXPLAIN'		=> 'FTP サーバへ接続するためのポート番号です',
	'FTP_ROOT_PATH'			=> 'phpBB へのパス',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Web 公開ディレクトリから見た phpBB ルートディレクトリへの相対パスです',
	'FTP_TIMEOUT'			=> 'FTP タイムアウト',
	'FTP_TIMEOUT_EXPLAIN'		=> 'FTP サーバからレスポンスを待つ秒数です。この秒数が過ぎても FTP サーバから返答がない場合、FTP サーバとの接続は切断されます。',
	'FTP_USERNAME'			=> 'FTP ユーザー名',
	'FTP_USERNAME_EXPLAIN'		=> 'FTP サーバへ接続するためのユーザー名です',

	'GENERAL_ERROR'				=> '一般エラー',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> '送信',
	'GOTO_FIRST_POST'			=> '最初の記事に移動',
	'GOTO_LAST_POST'			=> '最後の記事に移動',
	'GOTO_PAGE'					=> 'ページ移動',
	'GROUP'						=> 'グループ',
	'GROUPS'					=> 'グループ',
	'GROUP_ERR_TYPE'			=> '不適切なグループタイプが指定されました',
	'GROUP_ERR_USERNAME'		=> 'グループ名が入力されていません',
	'GROUP_ERR_USER_LONG'		=> '入力した グループ名 は長すぎます。グループ名は ６０ 字以内である必要があります。',
	'GUEST'						=> 'ゲスト',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'ゲスト %d 人',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> 'ゲスト[%d]',
	),
	'G_ADMINISTRATORS'			=> 'Admin',
	'G_BOTS'					=> 'ボット',
	'G_GUESTS'					=> 'ゲスト',
	'G_REGISTERED'				=> '登録ユーザー',
	'G_REGISTERED_COPPA'		=> 'COPPA-登録ユーザー',
	'G_GLOBAL_MODERATORS'		=> 'グローバルモデレータ',
	'G_NEWLY_REGISTERED'		=> '一見さん',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> 'お忍びユーザー %d 人',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> 'お忍びユーザー[%d]',
	),
	'HIDE_GUESTS'				=> 'ゲストを非表示にする',
	'HIDE_ME'				=> 'オンライン状態を隠す （このログインのみ効果があります）',
	'HOURS'					=> '時間',
	'HOME'					=> 'ホーム',

	'ICQ'					=> 'ICQ',
	'IF'					=> 'もし',
	'IMAGE'					=> '画像',
	'IMAGE_FILETYPE_INVALID'	=> 'MIMEタイプ %s における画像ファイル形式 %d はサポート外です',
	'IMAGE_FILETYPE_MISMATCH'	=> '画像ファイル形式が正しくありません: 正しいと思われる拡張子は %1$s であり、%2$s ではありません',
	'IN'					=> 'in',
	'INACTIVE'				=> 'インアクティブ',
	'INDEX'					=> 'トップページ',
	'INFORMATION'				=> 'インフォメーション',
	'INSECURE_REDIRECT'			=> '安全でないURLへのリダイレクトを試みました。',
	'INTERESTS'				=> '興味',
	'INVALID_DIGEST_CHALLENGE'		=> 'DIGEST-MD5 方式による認証に失敗したため、処理を中断しました',
	'INVALID_EMAIL_LOG'			=> 'メールアドレス <strong>%s</strong> が正しくない可能性があります',
	'INVALID_FEED_ATTACHMENTS'		=> '選択したフィードが不明な制約のかかった添付ファイルの取得を試みました',
	'INVALID_PLURAL_RULE'			=> '選ばれた複数のルールが不明です。妥当な整数値は 0 から 15 までとなります。',
	'IP'					=> 'IPアドレス',
	'IP_BLACKLISTED'			=> 'あなたの IPアドレス %1$s はブラックリストに登録されているためアクセスが禁止されています。詳細を確認するには <a href="%2$s">%2$s</a> をクリックしてください。',

	'JABBER'			=> 'Jabber',
	'JOINED'			=> '登録日時',
	'JUMP_PAGE'			=> '移動先のページ番号を入力してください',
	'JUMP_TO'			=> 'ページ移動',
	'JUMP_TO_PAGE'			=> 'ページを指定',
	'JUMP_TO_PAGE_CLICK'		=> 'クリックでページ移動…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'					=> '最新記事',
	'LAST_UPDATED'					=> '最終更新',
	'LAST_VISIT'					=> '最近の訪問日時',
	'LDAP_NO_LDAP_EXTENSION'			=> 'PHP 拡張モジュール LDAP を利用できません',
	'LDAP_NO_SERVER_CONNECTION'			=> 'LDAP サーバに接続できません',
	'LDAP_SEARCH_FAILED'				=> 'LDAP ディレクトリの検索中にエラーが発生しました',
	'LEGEND'					=> 'ユーザーグループ',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'ライブサーチは許可されていません',
	'LOADING'					=> '読み込み中',
	'LOCATION'					=> 'お住まい',
	'LOCK_POST'					=> '記事の凍結',
	'LOCK_POST_EXPLAIN'				=> '編集禁止',
	'LOCK_TOPIC'					=> 'トピックを閉鎖する',
	'LOGIN'						=> 'ログイン',
	'LOGIN_CHECK_PM'				=> 'プライベートメッセージをチェック',
	'LOGIN_CONFIRMATION'				=> 'ログイン認証',
	'LOGIN_CONFIRM_EXPLAIN'				=> '不正プログラムによるログインを防ぐため、一定回数ログインに失敗すると CAPTCHA 認証コードの入力が要求されます。画像が表示されない、もしくは視覚的に問題がある場合は%s管理人%sにご連絡ください。', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> '許可された最大回数のログインに失敗しました。ユーザー名とパスワードに加えて、CAPTCHA テストに合格する必要があります。',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'		=> 'Apache の HTTP 認証に失敗しました',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> '存在しない OAuth サービスがリクエストされました',
	'LOGIN_ERROR_PASSWORD'				=> 'パスワードが正しくありません。パスワードを確認し、再度ログインしてください。 問題が解決しない場合、%s管理人%sにご連絡ください。',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'phpBB2 から phpBB3 へのデータコンバート時にあなたの旧パスワードを新しい暗号化方式に変換する事ができなかったため、%s新しいパスワードを要求%sしてください。 問題が解決しない場合、%s管理人%sにご連絡ください。',
	'LOGIN_ERROR_USERNAME'				=> 'ユーザー名が正しくありません。ユーザー名を確認してもう一度ログインしてください。 問題が解決しない場合、%s管理人%sにご連絡ください。',
	'LOGIN_FORUM'					=> 'このフォーラムへ入室するにはフォーラムパスワードが必要です',
	'LOGIN_INFO'					=> 'ログインするにはユーザー登録が必要です。少々お時間をいただきますが、登録することでより多くの機能が使えるようになります。管理人はゲストよりも登録ユーザーにパーミッション （権限） を多く与えている場合がありますので、掲示板をよく利用する場合はユーザー登録することをお勧めします。ユーザー登録する前に利用規約とプライバシーポリシーをご確認ください。フォーラムを利用する前にフォーラムルールをご確認ください。',
	'LOGIN_VIEWFORUM'				=> 'このフォーラムを閲覧するにはユーザー登録とログインが必要です',
	'LOGIN_EXPLAIN_EDIT'				=> 'このフォーラムで記事を編集するにはユーザー登録とログインが必要です',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'オンラインリストを閲覧するにはユーザー登録とログインが必要です',
	'LOGIN_REQUIRED'				=> 'このアクションを行うにはログインが必要です',
	'LOGOUT'					=> 'ログアウト',
	'LOGOUT_USER'					=> 'ログアウト [ %s ]',
	'LOG_ME_IN'					=> '自動ログインを有効にする',

	'MAIN'				=> 'メイン',
	'MARK'				=> 'マーク',
	'MARK_ALL'			=> '全てマークする',
	'MARK_ALL_READ'			=> '全て既読にする',
	'MARK_FORUMS_READ'		=> 'すべてのフォーラムを既読にする',
	'MARK_READ'			=> '既読にする',
	'MARK_SUBFORUMS_READ'		=> 'すべてのサブフォーラムを既読にする',
	'MB'				=> 'MB',
	'MIB'				=> 'MiB',
	'MCP'				=> 'モデレータCP',
	'MCP_SHORT'			=> 'MCP',
	'MEMBERLIST'			=> 'メンバーリスト',
	'MEMBERLIST_EXPLAIN'		=> '登録ユーザーのリスト',
	'MERGE'				=> '統合',
	'MERGE_POSTS'			=> '記事を移動する',
	'MERGE_TOPIC'			=> 'トピックを統合する',
	'MESSAGE'			=> 'メッセージ',
	'MESSAGES'			=> 'メッセージ',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d 件のメッセージ',
	),
	'MESSAGE_BODY'			=> 'メッセージ本文',
	'MINUTES'			=> '分間',
	'MODERATE'			=> 'モデレート',
	'MODERATOR'			=> 'モデレータ',
	'MODERATORS'			=> 'モデレータ',
	'MODULE_NOT_ACCESS'		=> 'アクセス不可のモジュールです',
	'MODULE_NOT_FIND'		=> 'モジュール %s が見つかりません',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'モジュールファイル %s は正しいクラスを含んでいません [%s]',
	'MONTH'				=> '月',
	'MOVE'				=> '移動',

	'NA'					=> 'N/A',
	'NEWEST_USER'				=> '最新登録ユーザー <strong>%s</strong>',
	'NEW_MESSAGE'				=> '新着メッセージ',
	'NEW_MESSAGES'				=> '新着メッセージあり',
	'NEW_POST'				=> '新しい記事',	// Not used anymore
	'NEW_POSTS'				=> '新しい記事',	// Not used anymore
	'NEXT'					=> '次へ',		// Used in pagination
	'NEXT_STEP'				=> '次へ',
	'NEVER'					=> 'Never',
	'NO'					=> 'いいえ',
	'NO_NOTIFICATIONS'			=> '通知はありません',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'あなたはこのグループの管理を許可されていません',
	'NOT_AUTHORISED'			=> '認証に失敗しました',
	'NOT_WATCHING_FORUM'		=> 'フォーラムウォッチを解除しました',
	'NOT_WATCHING_TOPIC'		=> 'トピックウォッチを解除しました',
	'NOTIFICATIONS'				=> '通知',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '%1$s さんが下記のブックマークトピックに<strong>返信</strong>しました:',
	),
	'NOTIFICATION_FORUM'				=> '<em>フォーラム：</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '%1$s さんからグループ %2$s への<strong>加入リクエスト</strong>がありました',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> 'グループ %1$s への<strong>加入リクエストが承認されました</strong>',
	'NOTIFICATION_METHOD_INVALID'		=> 'メソッド "%s" が有効な通知方法を参照しません',
	'NOTIFICATION_PM'					=> '%1$s さんから<strong>プライベートメッセージ</strong>が届きました',
	'NOTIFICATION_POST'					=> array(
		1	=> '%1$s さんからトピックに<strong>返信</strong>がありました:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>記事が承認されました</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>記事が承認されませんでした</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '%1$s さんがリクエストした<strong>記事が承認されました</strong>:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '%1$s さんが下記トピックで<strong>引用</strong>しました:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>理由:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>プライベートメッセージが通報されました</strong> by %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>プライベートメッセージの通報は審査完了となりました</strong> by %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>記事が報告されました</strong> by %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>通報は審査完了となりました</strong> by %1$s for:',
	'NOTIFICATION_TOPIC'				=> '%1$s さんが<strong>新しいトピック</strong>を作成しました:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>トピックが承認されました</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>トピックの承認が却下されました</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>トピックの承認</strong>が必要です。依頼者：%1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> '通知タイプ "%s" がファイルシステムに存在しません',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '無効化された、または新規登録したユーザーがいます。<strong>アカウントの有効化</strong> が必要です: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'その他',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> 'ほか %d 件の通知',
	),
	'NOTIFY_ADMIN'			=> '管理人またはウェブマスターにご連絡ください',
	'NOTIFY_ADMIN_EMAIL'		=> '管理人またはウェブマスターにご連絡ください: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'あなたはこのファイルへのアクセスを許可されていません',
	'NO_ACTION'			=> 'アクションが指定されていません',
	'NO_ADMINISTRATORS'		=> 'Admin なし',
	'NO_AUTH_ADMIN'			=> 'AdminCP へ入室するには Admin パーミッションが必要です',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> '既にログインしている場合、別のユーザーでログインする事はできません',
	'NO_AUTH_OPERATION'		=> 'そのオペレーションを実行するにはパーミッションが必要です',
	'NO_AVATARS'			=> '現在利用できるアバターはありません',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'SMTPサーバ へ接続できませんでした: %1$s : %2$s',
	'NO_BIRTHDAYS'			=> '',
	'NO_EMAIL_MESSAGE'				=> 'メール本文が空白です',
	'NO_EMAIL_RESPONSE_CODE'	=> 'メールサーバから応答がありませんでした',
	'NO_EMAIL_SUBJECT'				=> 'メールの件名が入力されていません',
	'NO_FORUM'								=> 'そのフォーラムは存在していません',
	'NO_FORUMS'								=> 'フォーラムなし',
	'NO_GROUP'								=> 'そのグループは存在していません',
	'NO_GROUP_MEMBERS'				=> 'メンバーなし',
	'NO_IPS_DEFINED'					=> '設定された IPアドレス/ホスト名はありません',
	'NO_MEMBERS'							=> '検索に一致するメンバーは見つかりませんでした',
	'NO_MESSAGES'							=> 'メッセージなし',
	'NO_MODE'									=> 'モジュールモードが指定されていません',
	'NO_MODERATORS'						=> 'モデレータなし',
	'NO_NEW_MESSAGES'					=> '新着メッセージなし',
	'NO_NEW_POSTS'						=> '新しい記事なし',	// Not used anymore
	'NO_ONLINE_USERS'					=> 'なし',
	'NO_POSTS'								=> '投稿記事なし',
	'NO_POSTS_TIME_FRAME'			=> '指定した期間内に返信された記事はありません',
	'NO_FEED_ENABLED'					=> '掲示板のフィード機能が無効化されているため、フィードは利用できません',
	'NO_FEED'									=> 'そのフィードを利用することはできません',
	'NO_STYLE_DATA'						=> 'user_style %s のスタイルデータを取得できず、user_id %s に設定できませんでした',
	'NO_STYLE_CFG'						=> 'スタイル設定ファイルを取得できませんでした：%s',
	'NO_SUBJECT'							=> '件名が入力されていません',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'その検索バックエンドは存在していません',
	'NO_SUPPORTED_AUTH_METHODS'	=> '利用可能な認証方式がありません',
	'NO_TOPIC'					=> 'そのトピックは存在しません',
	'NO_TOPIC_FORUM'			=> 'そのトピックまたはフォーラムは存在していません',
	'NO_TOPICS'					=> 'フォーラムに投稿されたトピックはありません',
	'NO_TOPICS_TIME_FRAME'		=> '指定した期間内に投稿されたトピックはありません',
	'NO_UNREAD_POSTS'			=> '未読記事なし',
	'NO_UPLOAD_FORM_FOUND'		=> 'アップロードのフォーム情報が不正だったため、ファイルアップロードに失敗しました',
	'NO_USER'					=> 'そのユーザーは存在していません',
	'NO_USERS'					=> 'そのユーザーは存在していません',
	'NO_USER_SPECIFIED'			=> 'ユーザー名が指定されていません',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '添付ファイル [%d]',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0		=> '承認待ち記事なし',			// 0
		1		=> '%d 件の承認待ち記事',		// 1+
	),

	'OCCUPATION'			=> 'お仕事',
	'OFFLINE'			=> 'オフライン',
	'ONLINE'			=> 'オンライン',
	'ONLINE_BUDDIES'		=> 'オンラインフレンドユーザー',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'オンラインユーザー <strong>%1$d</strong> 人 :: %2$s and %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'オンラインユーザー <strong>%1$d</strong> 人 :: %2$s, %3$s and %4$s',
	),
	'OPTIONS'			=> 'オプション',

	'PAGE_NOT_FOUND'		=> 'お探しのページは見つかりませんでした',
	'PAGE_OF'			=> 'ページ <strong>%1$d</strong> ／ <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'ページ %s',
	'PASSWORD'			=> 'パスワード',
	'PIXEL'				=> 'px',
	'PIXELS'			=> array(
		1	=> '%d pixel(s)',
	),
	'PLEASE_WAIT'			=> 'お待ちください',
	'PM'				=> 'PM',
	'PM_REPORTED'			=> '通報を表示する',
	'POSTING_MESSAGE'		=> '%s で記事を作成中',
	'POSTING_PRIVATE_MESSAGE'	=> 'プライベートメッセージを作成中',
	'POST'				=> '投稿記事',
	'POST_ANNOUNCEMENT'		=> '告知',
	'POST_STICKY'			=> '注目',
	'POSTED'			=> 'Posted',
	'POSTED_IN_FORUM'		=> 'in',
	'POSTED_ON_DATE'		=> 'on',
	'POSTS'				=> '記事',
	'POSTS_UNAPPROVED'		=> 'このトピックにはまだ承認されていない記事があります',
	'POSTS_UNAPPROVED_FORUM'	=> 'このフォーラムに少なくとも1件の承認されていない記事があります',
	'POST_UNAPPROVED_EXPLAIN'	=> 'この記事は、モデレーターによって承認されるまで、他のユーザーには表示されません。',
	'POST_BY_AUTHOR'		=> 'by',
	'POST_BY_FOE'			=> 'この記事はブロックユーザー <strong>%1$s</strong> が投稿した記事です',
	'POST_DISPLAY'			=> '%1$sこの記事を表示する%2$s',
	'POST_DAY'			=> '１日あたりの投稿数: %.2f ',
	'POST_DELETED_ACTION'		=> '削除された記事:',
	'POST_DELETED'			=> 'この記事は削除されました',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> さんの投稿を <strong>%1$s</strong> さんが %3$s に削除しました',
	'POST_DELETED_BY_REASON'	=> '<strong>%2$s</strong> さんの投稿を <strong>%1$s</strong> さんが %3$s に以下の理由で削除しました ： %4$s',
	'POST_DETAILS'			=> '記事の詳細',
	'POST_NEW_TOPIC'		=> '新しいトピックを投稿する',
	'POST_PCT'			=> '投稿数の割合: %.2f%%',
	'POST_PCT_ACTIVE'		=> '投稿数の割合: %.2f%%',
	'POST_PCT_ACTIVE_OWN'		=> '投稿数の割合: %.2f%%',
	'POST_REPLY'			=> '返信する',
	'POST_REPORTED'			=> '通報を見るにはこちらをクリック',
	'POST_SUBJECT'			=> '記事の件名',
	'POST_TIME'			=> '投稿日時',
	'POST_TOPIC'			=> 'トピックを投稿する',
	'POST_UNAPPROVED_ACTION'	=> '承認待ちの記事:',
	'POST_UNAPPROVED'		=> 'この記事は承認待ちです',
	'POWERED_BY'			=> 'Powered by %s',

	'QUOTE'					=> '引用',

	'PREVIEW'			=> 'プレビュー',
	'PREVIOUS'			=> '１つ前へ',		// Used in pagination
	'PREVIOUS_STEP'			=> '１つ前に戻る',
	'PRIVACY'			=> 'プライバシーポリシー',
	'PRIVACY_LINK'			=> 'プライバシーについて',
	'PRIVATE_MESSAGE'		=> 'プライベートメッセージ',
	'PRIVATE_MESSAGES'		=> 'プライベートメッセージ',
	'PRIVATE_MESSAGING'		=> 'プライベートメッセージ',
	'PROFILE'			=> 'ユーザーCP',

	'QUICK_LINKS'			=> 'クイックリンク',

	'RANK'				=> 'ランク',
	'READING_FORUM'			=> 'フォーラム %s を閲覧中',
	'READING_GLOBAL_ANNOUNCE'	=> 'グローバル告知トピックを閲覧中',
	'READING_LINK'			=> 'リンクフォーラム %s を閲覧中',
	'READING_TOPIC'			=> '%s のトピックを閲覧中',
	'READ_PROFILE'			=> 'プロフィール',
	'REASON'			=> '理由',
	'RECORD_ONLINE_USERS'		=> '最大同時オンラインユーザー数の記録 <strong>%1$s</strong> 人 (%2$s)',
	'REDIRECT'				=> 'リダイレクト',
	'REDIRECTS'				=> 'クリック数',
	'REGISTER'				=> 'ユーザー登録',
	'REGISTERED_USERS'			=> '登録ユーザー:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '登録ユーザー[%1$d] &amp; オンラインユーザー[%2$s]',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '登録ユーザー[%d]',
	),
	'REMOVE'			=> '削除',
	'REMOVE_INSTALL'		=> '掲示板を利用できるようにするには install ディレクトリを削除する必要があります。install ディレクトリが存在している間は Administration Control Panel (AdminCP) だけしかアクセスできません。',
	'REPLIES'			=> '返信数',
	'REPLY_WITH_QUOTE'		=> '引用付きで返信する',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'グローバル告知トピックに返信中',
	'REPLYING_MESSAGE'		=> '%s の記事に返信中',
	'REPORT_BY'			=> 'ユーザー',
	'REPORT_POST'			=> '通報する',
	'REPORTING_POST'		=> '記事を通報中',
	'RESEND_ACTIVATION'		=> 'アカウント有効化メールの送信',
	'RESET'				=> 'リセット',
	'RESTORE_PERMISSIONS'		=> 'パーミッションテストを終了する',

	'RETURN_INDEX'			=> '%s掲示板トップへ%s',
	'RETURN_FORUM'			=> '%sフォーラムに戻る%s',
	'RETURN_PAGE'			=> '%s元のページに戻る%s',
	'RETURN_TOPIC'			=> '%sトピックに戻る%s',
	'RETURN_TO'			=> '“%s”に戻る',
	'RETURN_TO_INDEX'		=> '掲示板トップに戻る',

	'FEED'				=> 'フィード',
	'FEED_NEWS'			=> 'ニュース',
	'FEED_TOPICS_ACTIVE'		=> '最近のトピック',
	'FEED_TOPICS_NEW'		=> '新着トピック',
	'RULES_ATTACH_CAN'		=> 'ファイル添付: <strong>&nbsp;可</strong>',
	'RULES_ATTACH_CANNOT'		=> 'ファイル添付: <strong>不可</strong>',
	'RULES_DELETE_CAN'		=> '記事削除: <strong>&nbsp;可</strong>',
	'RULES_DELETE_CANNOT'		=> '記事削除: <strong>不可</strong>',
	'RULES_DOWNLOAD_CAN'		=> 'ダウンロード: <strong>&nbsp;可</strong>',
	'RULES_DOWNLOAD_CANNOT'		=> 'ダウンロード: <strong>不可</strong>',

	'RULES_EDIT_CAN'		=> '記事編集: <strong>&nbsp;可</strong>',
	'RULES_EDIT_CANNOT'		=> '記事編集: <strong>不可</strong>',
	'RULES_LOCK_CAN'		=> 'トピック閉鎖: <strong>&nbsp;可</strong>',
	'RULES_LOCK_CANNOT'		=> 'トピック閉鎖: <strong>不可</strong>',
	'RULES_POST_CAN'		=> 'トピック投稿: <strong>&nbsp;可</strong>',
	'RULES_POST_CANNOT'		=> 'トピック投稿: <strong>不可</strong>',
	'RULES_REPLY_CAN'		=> '返信投稿: <strong>&nbsp;可</strong>',
	'RULES_REPLY_CANNOT'		=> '返信投稿: <strong>不可</strong>',
	'RULES_VOTE_CAN'		=> '投票参加: <strong>&nbsp;可</strong>',
	'RULES_VOTE_CANNOT'		=> '投票参加: <strong>不可</strong>',

	'SEARCH'			=> '検索',
	'SEARCH_MINI'			=> 'キーワード検索…',
	'SEARCH_ADV'			=> '詳細検索',
	'SEARCH_ADV_EXPLAIN'		=> '詳細検索ページへ移動します',
	'SEARCH_KEYWORDS'		=> 'キーワード検索',
	'SEARCHING_FORUMS'		=> '記事を検索中',
	'SEARCH_ACTIVE_TOPICS'		=> '最近のトピック',
	'SEARCH_FOR'			=> '検索',
	'SEARCH_FORUM'			=> 'このフォーラムを検索…',
	'SEARCH_NEW'			=> '新着記事',
	'SEARCH_POSTS_BY'		=> '記事検索', // Search posts by
	'SEARCH_SELF'			=> '参加トピック',
	'SEARCH_TOPIC'			=> 'このトピックを検索…',
	'SEARCH_UNANSWERED'		=> '未返信トピック',
	'SEARCH_UNREAD'			=> '未読記事',
	'SEARCH_USER_POSTS'		=> 'ユーザーの記事を検索する',
	'SECONDS'			=> '秒',
	'SEE_ALL'			=> '全て見る',
	'SELECT'			=> '選択',
	'SELECT_ALL_CODE'		=> '全て選択',
	'SELECT_DESTINATION_FORUM'	=> '移動先フォーラムを選択してください',
	'SELECT_FORUM'			=> 'フォーラムを選択',
	'SEND_EMAIL'			=> 'メール送信',		// Used for submit buttons
	'SEND_EMAIL_USER'		=> '%s さんにメールを送る',
	'SEND_PRIVATE_MESSAGE'		=> 'プライベートメッセージを送る',
	'SETTINGS'			=> '設定',
	'SIGNATURE'			=> 'サイン',
	'SKIP'				=> 'コンテンツへ',
	'SKYPE'				=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTPサーバ が認証をサポートしていません',
	'SORRY_AUTH_READ'		=> 'フォーラムへ入室するにはパーミッションが必要です',
	'SORRY_AUTH_READ_TOPIC'		=> 'このトピックを閲覧する権限がありません',
	'SORRY_AUTH_VIEW_ATTACH'	=> '添付ファイルをダウンロードするにはパーミッションが必要です',
	'SORT_BY'			=> 'ソート',
	'SORT_DIRECTION'		=> '並び順',
	'SORT_JOINED'			=> '登録日時',
	'SORT_LOCATION'			=> 'お住まい',
	'SORT_OPTIONS'			=> '表示とソートのオプション',
	'SORT_RANK'			=> 'ランク',
	'SORT_POSTS'			=> '投稿数',
	'SORT_TOPIC_TITLE'		=> 'トピックの件名',
	'SORT_USERNAME'			=> 'ユーザー名',
	'SPLIT_TOPIC'			=> 'トピックを分割する',
	'SQL_ERROR_OCCURRED'		=> 'SQLエラー が発生したため、ページ情報をデータベースから取得できませんでした。問題が解決しない場合は%s管理人%sにご連絡ください。',
	'STATISTICS'			=> '統計データ',
	'START_WATCHING_FORUM'		=> 'このフォーラムをウォッチする',
	'START_WATCHING_TOPIC'		=> 'このトピックをウォッチする',
	'STOP_WATCHING_FORUM'		=> 'このフォーラムのウォッチを解除する',
	'STOP_WATCHING_TOPIC'		=> 'このトピックのウォッチを解除する',
	'STRING_LIST_MULTI'		=> '%1$s, &amp; %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s と %2$s',
	'SUBFORUM'					=> 'サブフォーラム',
	'SUBFORUMS'					=> 'サブフォーラム',
	'SUBJECT'					=> '件名',
	'SUBMIT'					=> '送信',

	'TB'				=> 'TB',
	'TERMS_LINK'			=> '利用規約',
	'TERMS_USE'			=> '利用規約',
	'TEST_CONNECTION'		=> 'サーバ接続テスト',
	'THE_TEAM'			=> '管理・運営チーム',
	'TIB'				=> 'TiB',
	'TIME'				=> '日時',
	'TIMEOUT_PROCESSING_REQ'	=> 'リクエストが時間切れになりました',

	'TOO_LARGE'				=> '入力した値が大きすぎます',
	'TOO_LARGE_MAX_RECIPIENTS'		=> '<strong>プライベートメッセージ送信先ユーザーの最大数</strong> の設定値が大きすぎます',

	'TOO_LONG'				=> '入力した値が長すぎます',

	'TOO_LONG_CONFIRM_CODE'			=> '入力した 認証コード が長すぎます',
	'TOO_LONG_DATEFORMAT'			=> '入力した 日付フォーマット が長すぎます',
	'TOO_LONG_JABBER'			=> '入力した Jabber が長すぎます',
	'TOO_LONG_NEW_PASSWORD'			=> '入力した パスワード が長すぎます',
	'TOO_LONG_PASSWORD_CONFIRM'		=> '入力した パスワード （確認） が長すぎます',
	'TOO_LONG_USER_PASSWORD'		=> '入力した パスワード が長すぎます',
	'TOO_LONG_USERNAME'			=> '入力した ユーザー名 が長すぎます',
	'TOO_LONG_EMAIL'			=> '入力した メールアドレス が長すぎます',

	'TOO_MANY_VOTE_OPTIONS'			=> '選択した投票オプションが多すぎます',

	'TOO_SHORT'				=> '入力した値が短すぎます',
	'TOO_SHORT_CONFIRM_CODE'		=> '入力した 認証コード が短すぎます',
	'TOO_SHORT_DATEFORMAT'			=> '入力した 日付フォーマット が短すぎます',
	'TOO_SHORT_JABBER'			=> '入力した Jabber が短すぎます',
	'TOO_SHORT_NEW_PASSWORD'		=> '入力した パスワード が短すぎます',
	'TOO_SHORT_PASSWORD_CONFIRM'		=> '入力した パスワード （確認） が短すぎます',
	'TOO_SHORT_USER_PASSWORD'		=> '入力した パスワード が短すぎます',
	'TOO_SHORT_USERNAME'			=> '入力した ユーザー名 が短すぎます',
	'TOO_SHORT_EMAIL'			=> '入力した メールアドレス が短すぎます',
	'TOO_SHORT_EMAIL_CONFIRM'		=> '入力した メールアドレス （確認） が短すぎます',

	'TOO_SMALL'				=> '入力した値が小さすぎます',
	'TOO_SMALL_MAX_RECIPIENTS'		=> '<strong>プライベートメッセージ送信先ユーザーの最大数</strong> の設定値が小さすぎます',

	'TOPIC'			=> 'トピック',
	'TOPICS'		=> 'トピック',
	'TOPICS_UNAPPROVED'	=> 'フォーラムに承認待ちトピックがあります',
	'TOPIC_ICON'		=> 'トピックアイコン',
	'TOPIC_LOCKED'		=> 'このトピックは閉鎖されているため、編集・返信することはできません',
	'TOPIC_LOCKED_SHORT'=> '閉鎖中トピック',
	'TOPIC_MOVED'		=> '移動済みトピック',
	'TOPIC_REVIEW'		=> 'トピックのレビュー',
	'TOPIC_TITLE'		=> 'トピックの件名',
	'TOPIC_UNAPPROVED'	=> 'このトピックは承認されていません',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> '承認待ちのトピック',
	),
	'TOPIC_DELETED'		=> 'このトピックは削除されました',
	'TOTAL_ATTACHMENTS'	=> '添付ファイル',
	'TOTAL_LOGS'		=> array(
		1	=> '%d 件のログ',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'プライベートメッセージ %d 件',
	),
	'TOPIC_POLL'		=> 'このトピックは投票トピックです',
	'TOTAL_POSTS'		=> '投稿数',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> '全記事数: <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'このトピックは通報されています',
	'TOTAL_TOPICS'		=> array(
		1	=> '全トピック数: <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		1	=> '全登録ユーザー数: <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'PHPエラー の記録: %s',
	'TWITTER'		=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> '画像サイズを取得できませんでした。',
	'UNABLE_TO_DELIVER_FILE'=> 'ファイルをダウンロードできませんでした。',
	'UNKNOWN_BROWSER'		=> 'ブラウザ不明',
	'UNMARK_ALL'			=> '全てのマークを外す',
	'UNREAD_MESSAGES'		=> '未読メッセージ',
	'UNREAD_POST'			=> '未読記事',
	'UNREAD_POSTS'			=> '未読記事',
	'UNWATCH_FORUM_CONFIRM'		=> 'このフォーラムのウォッチを解除してもよろしいですか？',
	'UNWATCH_FORUM_DETAILED'	=> 'フォーラム “%s” のウォッチを解除してもよろしいですか？',
	'UNWATCH_TOPIC_CONFIRM'		=> 'このトピックのウォッチを解除してもよろしいですか？',
	'UNWATCH_TOPIC_DETAILED'	=> 'トピック “%s” のウォッチを解除してもよろしいですか？',
	'UNWATCHED_FORUMS'			=> '選択したフォーラムのウォッチを解除しました',
	'UNWATCHED_TOPICS'			=> '選択したトピックのウォッチを解除しました',
	'UNWATCHED_FORUMS_TOPICS'	=> '選択したフォーラムとトピックのウォッチを解除しました',
	'UPDATE'				=> '変更',
	'UPLOAD_IN_PROGRESS'	=> '現在アップロードの進行中です',
	'URL_REDIRECT'			=> 'ページが自動的にリダイレクトしない場合、%sこちらをクリック%sしてください',
	'USERGROUPS'			=> 'グループ',
	'USERNAME'				=> 'ユーザー名',
	'USERNAMES'				=> 'ユーザー名',
	'USER_AVATAR'			=> 'アバター',
	'USER_CANNOT_READ'		=> 'このフォーラムの記事を閲覧するにはパーミッションが必要です',
	'USER_POSTS'			=> array(
		1	=> '%d 件の記事',
	),
	'USERS'					=> 'ユーザー',
	'USE_PERMISSIONS'		=> 'パーミッションテスト',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'この機能を利用するにはパーミッションが必要です。機能によってはグループへの参加が必要な場合があります。',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> '閲覧済み', // Viewed
	'VIEWED_COUNTS'		=> array(
		0	=> '閲覧された回数 0 回',
		1	=> '閲覧された回数 %d 回',
	),
	'VIEWING_CONTACT_ADMIN'			=> '連絡ページを閲覧中',
	'VIEWING_FAQ'				=> 'FAQ を閲覧中',
	'VIEWING_MEMBERS'			=> 'ユーザーの詳細データを閲覧中',
	'VIEWING_ONLINE'			=> 'オンラインデータを閲覧中',
	'VIEWING_MCP'				=> 'モデレータCP を閲覧中',
	'VIEWING_MEMBER_PROFILE'	=> 'ユーザーのプロフィールを閲覧中',
	'VIEWING_PRIVATE_MESSAGES'	=> 'プライベートメッセージを閲覧中',
	'VIEWING_REGISTER'			=> 'ユーザーアカウントを登録中',
	'VIEWING_UCP'				=> 'ユーザーCP を閲覧中',
	'VIEWS'						=> '閲覧数',
	'VIEW_BOOKMARKS'			=> 'ブックマーク',
	'VIEW_FORUM_LOGS'			=> 'フォーラムログ',
	'VIEW_LATEST_POST'			=> '最新記事',
	'VIEW_NEWEST_POST'			=> '未読記事',
	'VIEW_NOTES'				=> 'ユーザーノート',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> '過去 %d 分間のユーザーアクションに基づいています',
	),
	'VIEW_TOPIC'				=> 'トピック',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> '告知トピック',
	'VIEW_TOPIC_GLOBAL'			=> 'グローバル告知トピック',
	'VIEW_TOPIC_LOCKED'			=> '閉鎖中トピック',
	'VIEW_TOPIC_LOGS'			=> 'トピックログ',
	'VIEW_TOPIC_MOVED'			=> '移動済みトピック',
	'VIEW_TOPIC_POLL'			=> '投票トピック',
	'VIEW_TOPIC_STICKY'			=> '注目トピック',
	'VISIT_WEBSITE'				=> 'ウェブサイト訪問',

	'WARNINGS'			=> '警告',
	'WARN_USER'			=> 'ユーザーに警告する',
	'WATCH_FORUM_CONFIRM'	=> 'このフォーラムをウォッチしますか？',
	'WATCH_FORUM_DETAILED'	=> 'フォーラム “%s” をウォッチしますか？',
	'WATCH_TOPIC_CONFIRM'	=> 'このトピックをウォッチしますか？',
	'WATCH_TOPIC_DETAILED'	=> 'トピック “%s” をウォッチしますか？',
	'WELCOME_SUBJECT'	=> '%s フォーラムへようこそ',
	'WEBSITE'		=> 'ウェブサイト',
	'WHOIS'			=> 'Whois',
	'WHO_IS_ONLINE'		=> 'オンラインデータ',
	'WRONG_PASSWORD'	=> 'パスワードが間違っています',

	'WRONG_DATA_COLOUR'		=> '入力したカラー値が不正です',
	'WRONG_DATA_JABBER'		=> '入力した Jabberアカウント名 が不正です',

	'WRONG_DATA_LANG'		=> '指定した 言語 が不正です',
	'WRONG_DATA_POST_SD'		=> '指定した記事ソート方向が有効ではありません',
	'WRONG_DATA_POST_SK'		=> '指定した記事ソート選択肢が有効ではありません',
	'WRONG_DATA_TOPIC_SD'		=> '指定したトピックソート方向が有効ではありません',
	'WRONG_DATA_TOPIC_SK'		=> '指定したトピックソート選択肢が有効ではありません',
	'WROTE'				=> 'さんが書きました',

	'YAHOO'				=> 'Yahoo メッセンジャー',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> '年',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'				=> 'はい',
	'YOU_LAST_VISIT'	=> '前回の訪問日時: %s',

	'datetime'			=> array(
		'TODAY'		=> '今日',
		'TOMORROW'	=> '明日',
		'YESTERDAY'	=> '昨日',
		'AGO'		=> array(
			0		=> '1 分以内',
			1		=> '%d 分前',
		),

		'Sunday'	=> '日曜日',
		'Monday'	=> '月曜日',
		'Tuesday'	=> '火曜日',
		'Wednesday'	=> '水曜日',
		'Thursday'	=> '木曜日',
		'Friday'	=> '金曜日',
		'Saturday'	=> '土曜日',

		'Sun'		=> '日',
		'Mon'		=> '月',
		'Tue'		=> '火',
		'Wed'		=> '水',
		'Thu'		=> '木',
		'Fri'		=> '金',
		'Sat'		=> '土',

		'January'	=> '1月',
		'February'	=> '2月',
		'March'		=> '3月',
		'April'		=> '4月',
		'May'		=> '5月',
		'June'		=> '6月',
		'July'		=> '7月',
		'August'	=> '8月',
		'September' 	=> '9月',
		'October'	=> '10月',
		'November'	=> '11月',
		'December'	=> '12月',

		'Jan'		=> '1',
		'Feb'		=> '2',
		'Mar'		=> '3',
		'Apr'		=> '4',
		'May_short'	=> '5',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> '6',
		'Jul'		=> '7',
		'Aug'		=> '8',
		'Sep'		=> '9',
		'Oct'		=> '10',
		'Nov'		=> '11',
		'Dec'		=> '12',
	),

	// タイムゾーンは翻訳カスタマイズ可能です。We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'	=> array(
		'UTC'			=> 'UTC',
		'UTC_OFFSET'		=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'	=> 'UTC+9',
		'Etc/GMT-8'	=> 'UTC+8',
		'Etc/GMT-7'	=> 'UTC+7',
		'Etc/GMT-6'	=> 'UTC+6',
		'Etc/GMT-5'	=> 'UTC+5',
		'Etc/GMT-4'	=> 'UTC+4',
		'Etc/GMT-3'	=> 'UTC+3',
		'Etc/GMT-2'	=> 'UTC+2',
		'Etc/GMT-1'	=> 'UTC+1',
		'Etc/GMT+1'	=> 'UTC-1',
		'Etc/GMT+2'	=> 'UTC-2',
		'Etc/GMT+3'	=> 'UTC-3',
		'Etc/GMT+4'	=> 'UTC-4',
		'Etc/GMT+5'	=> 'UTC-5',
		'Etc/GMT+6'	=> 'UTC-6',
		'Etc/GMT+7'	=> 'UTC-7',
		'Etc/GMT+8'	=> 'UTC-8',
		'Etc/GMT+9'	=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'アフリカ/アビジャン',
		'Africa/Accra'		=> 'アフリカ/アクラ',
		'Africa/Addis_Ababa'	=> 'アフリカ/アディスアベバ',
		'Africa/Algiers'	=> 'アフリカ/アルジェ',
		'Africa/Asmara'		=> 'アフリカ/アスマラ',
		'Africa/Bamako'		=> 'アフリカ/バマコ',
		'Africa/Bangui'		=> 'アフリカ/バンギ',
		'Africa/Banjul'		=> 'アフリカ/バンジュール',
		'Africa/Bissau'		=> 'アフリカ/ビサウ',
		'Africa/Blantyre'	=> 'アフリカ/ブランタイヤ',
		'Africa/Brazzaville'	=> 'アフリカ/ブラザヴィル',
		'Africa/Bujumbura'	=> 'アフリカ/ブジュンブラ',
		'Africa/Cairo'		=> 'アフリカ/カイロ',
		'Africa/Casablanca'	=> 'アフリカ/カサブランカ',
		'Africa/Ceuta'		=> 'アフリカ/セウタ',
		'Africa/Conakry'	=> 'アフリカ/コナクリ',
		'Africa/Dakar'		=> 'アフリカ/ダカール',
		'Africa/Dar_es_Salaam'	=> 'アフリカ/ダルエスサラーム',
		'Africa/Djibouti'	=> 'アフリカ/ジブチ',
		'Africa/Douala'		=> 'アフリカ/ドゥアラ',
		'Africa/El_Aaiun'	=> 'アフリカ/アイウン',
		'Africa/Freetown'	=> 'アフリカ/フリータウン',
		'Africa/Gaborone'	=> 'アフリカ/ハボローネ',
		'Africa/Harare'		=> 'アフリカ/ハラレ',
		'Africa/Johannesburg'	=> 'アフリカ/ヨハネスブルグ',
		'Africa/Juba'		=> 'アフリカ/ジュバ',
		'Africa/Kampala'	=> 'アフリカ/カンパラ',
		'Africa/Khartoum'	=> 'アフリカ/ハルツーム',
		'Africa/Kigali'		=> 'アフリカ/キガリ',
		'Africa/Kinshasa'	=> 'アフリカ/キンシャサ',
		'Africa/Lagos'		=> 'アフリカ/ラゴス',
		'Africa/Libreville'	=> 'アフリカ/リーブルヴィル',
		'Africa/Lome'		=> 'アフリカ/ロメ',
		'Africa/Luanda'		=> 'アフリカ/ルアンダ',
		'Africa/Lubumbashi'	=> 'アフリカ/ルブンバシ',
		'Africa/Lusaka'		=> 'アフリカ/ルサカ',
		'Africa/Malabo'		=> 'アフリカ/マラボ',
		'Africa/Maputo'		=> 'アフリカ/マプト',
		'Africa/Maseru'		=> 'アフリカ/マセル',
		'Africa/Mbabane'	=> 'アフリカ/ムババーネ',
		'Africa/Mogadishu'	=> 'アフリカ/モガディシュ',
		'Africa/Monrovia'	=> 'アフリカ/モンロビア',
		'Africa/Nairobi'	=> 'アフリカ/ナイロビ',
		'Africa/Ndjamena'	=> 'アフリカ/ンジャメナ',
		'Africa/Niamey'		=> 'アフリカ/ニアメ',
		'Africa/Nouakchott'	=> 'アフリカ/ヌアクショット',
		'Africa/Ouagadougou'	=> 'アフリカ/ワガドゥグー',
		'Africa/Porto-Novo'	=> 'アフリカ/ポルトノボ',
		'Africa/Sao_Tome'	=> 'アフリカ/サントメ',
		'Africa/Tripoli'	=> 'アフリカ/トリポリ',
		'Africa/Tunis'		=> 'アフリカ/チュニス',
		'Africa/Windhoek'	=> 'アフリカ/ウィントフック',

		'America/Adak'		=> '北アメリカ/アダック',
		'America/Anchorage'	=> '北アメリカ/アンカレッジ',
		'America/Anguilla'	=> '北アメリカ/アングィラ',
		'America/Antigua'	=> '北アメリカ/アンティグア',
		'America/Araguaina'	=> '南アメリカ/アラグァイーナ',
		'America/Argentina/Buenos_Aires'	=> '南アメリカ/アルゼンチン/ブエノスアイレス',
		'America/Argentina/Catamarca'	=> '南アメリカ/アルゼンチン/カタマルカ',
		'America/Argentina/Cordoba'		=> '南アメリカ/アルゼンチン/コルドバ',
		'America/Argentina/Jujuy'		=> '南アメリカ/アルゼンチン/フフイ',
		'America/Argentina/La_Rioja'	=> '南アメリカ/アルゼンチン/ラ・リオハ',
		'America/Argentina/Mendoza'		=> '南アメリカ/アルゼンチン/メンドーサ',
		'America/Argentina/Rio_Gallegos'	=> '南アメリカ/アルゼンチン/リオ・ガジェゴス',
		'America/Argentina/Salta'		=> '南アメリカ/アルゼンチン/サルタ',
		'America/Argentina/San_Juan'	=> '南アメリカ/アルゼンチン/サンフアン',
		'America/Argentina/San_Luis'	=> '南アメリカ/アルゼンチン/サン・ルイス',
		'America/Argentina/Tucuman'		=> '南アメリカ/アルゼンチン/トゥクマン',
		'America/Argentina/Ushuaia'		=> '南アメリカ/アルゼンチン/ウシュアイア',
		'America/Aruba'			=> '南アメリカ/アルバ',
		'America/Asuncion'		=> '南アメリカ/アスンシオン',
		'America/Atikokan'		=> '北アメリカ/アティコーカン',
		'America/Bahia'			=> '南アメリカ/バイーア',
		'America/Bahia_Banderas'	=> '北アメリカ/バイーア・デ・バンデラス',
		'America/Barbados'		=> '北アメリカ/バルバドス',
		'America/Belem'			=> '南アメリカ/ベレン',
		'America/Belize'		=> '北アメリカ/ベリーズシティ',
		'America/Blanc-Sablon'	=> '北アメリカ/ブラン・サブロン',
		'America/Boa_Vista'		=> '南アメリカ/ボア・ヴィスタ',
		'America/Bogota'		=> '南アメリカ/ボゴタ',
		'America/Boise'			=> '北アメリカ/ボイシ',
		'America/Cambridge_Bay'	=> '北アメリカ/ケンブリッジ・ベイ',
		'America/Campo_Grande'	=> '南アメリカ/カンポ・グランデ',
		'America/Cancun'		=> '北アメリカ/カンクン',
		'America/Caracas'		=> '南アメリカ/カラカス',
		'America/Cayenne'		=> '南アメリカ/カイエンヌ',
		'America/Cayman'		=> '北アメリカ/ケイマン諸島',
		'America/Chicago'		=> '北アメリカ/シカゴ',
		'America/Chihuahua'		=> '北アメリカ/チワワ',
		'America/Costa_Rica'	=> '北アメリカ/コスタリカ',
		'America/Creston'		=> '北アメリカ/クレストン',
		'America/Cuiaba'		=> '南アメリカ/クイアバ',
		'America/Curacao'		=> '南アメリカ/キュラソー',
		'America/Danmarkshavn'	=> '北アメリカ/デンマークシャウン',
		'America/Dawson'		=> '北アメリカ/ドーソン・シティ',
		'America/Dawson_Creek'	=> '北アメリカ/ドーソン・クリーク',
		'America/Denver'		=> '北アメリカ/デンバー',
		'America/Detroit'		=> '北アメリカ/デトロイト',
		'America/Dominica'		=> '北アメリカ/ドミニカ島',
		'America/Edmonton'		=> '北アメリカ/エドモントン',
		'America/Eirunepe'		=> '南アメリカ/エイルネペ',
		'America/El_Salvador'	=> '北アメリカ/エルサルバドル',
		'America/Fortaleza'		=> '南アメリカ/フォルタレザ',
		'America/Glace_Bay'		=> '北アメリカ/グレース・ベイ',
		'America/Godthab'		=> '北アメリカ/ヌーク（ゴットホープ）',
		'America/Goose_Bay'		=> '北アメリカ/グース・ベイ',
		'America/Grand_Turk'	=> '北アメリカ/グランドターク島',
		'America/Grenada'		=> '北アメリカ/グレナダ',
		'America/Guadeloupe'	=> '北アメリカ/グアドループ',
		'America/Guatemala'		=> '北アメリカ/グアテマラ',
		'America/Guayaquil'		=> '南アメリカ/グアヤキル',
		'America/Guyana'		=> '南アメリカ/ガイアナ',
		'America/Halifax'		=> '北アメリカ/ハリファックス',
		'America/Havana'		=> '北アメリカ/ハバナ',
		'America/Hermosillo'		=> '北アメリカ/エルモシージョ',
		'America/Indiana/Indianapolis'	=> '北アメリカ/インディアナ州/インディアナポリス',
		'America/Indiana/Knox'		=> '北アメリカ/インディアナ州/ノックス',
		'America/Indiana/Marengo'	=> '北アメリカ/インディアナ州/マレンゴ',
		'America/Indiana/Petersburg'	=> '北アメリカ/インディアナ州/ピーターズバーグ',
		'America/Indiana/Tell_City'	=> '北アメリカ/インディアナ州/テル・シティ',
		'America/Indiana/Vevay'		=> '北アメリカ/インディアナ州/ベベイ',
		'America/Indiana/Vincennes'	=> '北アメリカ/インディアナ州/ビンセンズ',
		'America/Indiana/Winamac'	=> '北アメリカ/インディアナ州/ウィナマク',
		'America/Inuvik'		=> '北アメリカ/イヌヴィック',
		'America/Iqaluit'		=> '北アメリカ/イカルイト',
		'America/Jamaica'		=> '北アメリカ/ジャマイカ',
		'America/Juneau'		=> '北アメリカ/ジュノー',
		'America/Kentucky/Louisville'	=> '北アメリカ/ケンタッキー州/ルイビル',
		'America/Kentucky/Monticello'	=> '北アメリカ/ケンタッキー州/モンティチェロ',
		'America/Kralendijk'	=> '北アメリカ/クラレンデイク',
		'America/La_Paz'		=> '南アメリカ/ラパス',
		'America/Lima'			=> '南アメリカ/リマ',
		'America/Los_Angeles'	=> '北アメリカ/ロサンゼルス',
		'America/Lower_Princes'	=> '北アメリカ/ロワープリンシズ',
		'America/Maceio'		=> '南アメリカ/マセイオ',
		'America/Managua'		=> '北アメリカ/マナグア',
		'America/Manaus'		=> '南アメリカ/マナウス',
		'America/Marigot'		=> '北アメリカ/マリゴ',
		'America/Martinique'	=> '北アメリカ/マルティニーク',
		'America/Matamoros'		=> '北アメリカ/マタモロス',
		'America/Mazatlan'		=> '北アメリカ/マサトラン',
		'America/Menominee'		=> '北アメリカ/メノミニー',
		'America/Merida'		=> '北アメリカ/メリダ',
		'America/Metlakatla'	=> '北アメリカ/メトラカットラ',
		'America/Mexico_City'	=> '北アメリカ/メキシコシティ',
		'America/Miquelon'		=> '北アメリカ/ミクロン',
		'America/Moncton'		=> '北アメリカ/モンクトン',
		'America/Monterrey'		=> '北アメリカ/モンテレイ',
		'America/Montevideo'	=> '南アメリカ/モンテビデオ',
		'America/Montreal'		=> '北アメリカ/モントリオール',
		'America/Montserrat'	=> '北アメリカ/モントセラト',
		'America/Nassau'		=> '北アメリカ/ナッソー',
		'America/New_York'		=> '北アメリカ/ニューヨーク',
		'America/Nipigon'		=> '北アメリカ/ニピゴン',
		'America/Nome'			=> '北アメリカ/ノーム',
		'America/Noronha'		=> '南アメリカ/フェルナンド・デ・ノローニャ島',
		'America/North_Dakota/Beulah'		=> '北アメリカ/ノースダコタ州/ビューラー',
		'America/North_Dakota/Center'		=> '北アメリカ/ノースダコタ州/センター',
		'America/North_Dakota/New_Salem'	=> '北アメリカ/ノースダコタ州/ニュー・セーラム',
		'America/Ojinaga'		=> '北アメリカ/オヒナガ',
		'America/Panama'		=> '北アメリカ/パナマ市',
		'America/Pangnirtung'	=> '北アメリカ/パングナータング',
		'America/Paramaribo'	=> '南アメリカ/パラマリボ',
		'America/Phoenix'		=> '北アメリカ/フェニックス',
		'America/Port-au-Prince'	=> '北アメリカ/ポルトープランス',
		'America/Port_of_Spain'	=> '南アメリカ/ポートオブスペイン',
		'America/Porto_Velho'	=> '南アメリカ/ポルト・ヴェーリョ',
		'America/Puerto_Rico'	=> '北アメリカ/プエルトリコ',
		'America/Rainy_River'	=> '北アメリカ/レイニーリバー',
		'America/Rankin_Inlet'	=> '北アメリカ/ランキン・インレット',
		'America/Recife'		=> '南アメリカ/レシフェ',
		'America/Regina'		=> '北アメリカ/レジーナ',
		'America/Resolute'		=> '北アメリカ/レゾリュート',
		'America/Rio_Branco'	=> '南アメリカ/リオブランコ',
		'America/Santa_Isabel'	=> '北アメリカ/サンタ・イサベル',
		'America/Santarem'		=> '南アメリカ/サンタレン',
		'America/Santiago'		=> '南アメリカ/サンティアゴ',
		'America/Santo_Domingo'	=> '北アメリカ/サントドミンゴ',
		'America/Sao_Paulo'		=> '南アメリカ/サンパウロ',
		'America/Scoresbysund'	=> '北アメリカ/スコルズビスーン（イトコルトルミット）',
		'America/Shiprock'		=> '北アメリカ/シッピロック',
		'America/Sitka'			=> '北アメリカ/シトカ',
		'America/St_Barthelemy'	=> '北アメリカ/サン・バルテルミー島',
		'America/St_Johns'		=> '北アメリカ/セント・ジョンズ',
		'America/St_Kitts'		=> '北アメリカ/セントクリストファー島',
		'America/St_Lucia'		=> '北アメリカ/セントルシア',
		'America/St_Thomas'		=> '北アメリカ/セント・トーマス島',
		'America/St_Vincent'	=> '北アメリカ/セントビンセント',
		'America/Swift_Current'	=> '北アメリカ/スウィフト・カレント',
		'America/Tegucigalpa'	=> '北アメリカ/テグシガルパ',
		'America/Thule'			=> '北アメリカ/チューレ',
		'America/Thunder_Bay'	=> '北アメリカ/サンダーベイ',
		'America/Tijuana'		=> '北アメリカ/ティフアナ',
		'America/Toronto'		=> '北アメリカ/トロント',
		'America/Tortola'		=> '北アメリカ/トルトラ島',
		'America/Vancouver'		=> '北アメリカ/バンクーバー',
		'America/Whitehorse'	=> '北アメリカ/ホワイトホース',
		'America/Winnipeg'		=> '北アメリカ/ウィニペグ',
		'America/Yakutat'		=> '北アメリカ/ヤクタト',
		'America/Yellowknife'	=> '北アメリカ/イエローナイフ',

		'Antarctica/Casey'		=> '南極/ケーシー基地',
		'Antarctica/Davis'		=> '南極/デービス基地',
		'Antarctica/DumontDUrville'	=> '南極/デュモン・デュルヴィル基地',
		'Antarctica/Macquarie'	=> '南極/マッコーリー',
		'Antarctica/Mawson'		=> '南極/モーソン基地',
		'Antarctica/McMurdo'	=> '南極/マクマード基地',
		'Antarctica/Palmer'		=> '南極/パーマー基地',
		'Antarctica/Rothera'	=> '南極/ロゼラ基地',
		'Antarctica/South_Pole'	=> '南極/アムンゼン・スコット基地',
		'Antarctica/Syowa'		=> '南極/昭和基地',
		'Antarctica/Vostok'		=> '南極/ボストーク基地',

		'Arctic/Longyearbyen'	=> '北極圏/ロングイールビュエン',

		'Asia/Aden'			=> 'アジア/アデン',
		'Asia/Almaty'		=> 'アジア/アルマトイ',
		'Asia/Amman'		=> 'アジア/アンマン',
		'Asia/Anadyr'		=> 'アジア/アナディリ',
		'Asia/Aqtau'		=> 'アジア/アクタウ',
		'Asia/Aqtobe'		=> 'アジア/アクトベ',
		'Asia/Ashgabat'		=> 'アジア/アシガバート',
		'Asia/Baghdad'		=> 'アジア/バグダッド',
		'Asia/Bahrain'		=> 'アジア/バーレーン',
		'Asia/Baku'			=> 'アジア/バクー',
		'Asia/Bangkok'		=> 'アジア/バンコク',
		'Asia/Beirut'		=> 'アジア/ベイルート',
		'Asia/Bishkek'		=> 'アジア/ビシュケク',
		'Asia/Brunei'		=> 'アジア/ブルネイ',
		'Asia/Choibalsan'	=> 'アジア/チョイバルサン',
		'Asia/Chongqing'	=> 'アジア/重慶',
		'Asia/Colombo'		=> 'アジア/コロンボ',
		'Asia/Damascus'		=> 'アジア/ダマスカス',
		'Asia/Dhaka'		=> 'アジア/ダッカ',
		'Asia/Dili'			=> 'アジア/ディリ',
		'Asia/Dubai'		=> 'アジア/ドバイ',
		'Asia/Dushanbe'		=> 'アジア/ドゥシャンベ',
		'Asia/Gaza'			=> 'アジア/ガザ',
		'Asia/Harbin'		=> 'アジア/ハルビン',
		'Asia/Hebron'		=> 'アジア/ヘブロン',
		'Asia/Ho_Chi_Minh'	=> 'アジア/ホーチミン',
		'Asia/Hong_Kong'	=> 'アジア/香港',
		'Asia/Hovd'			=> 'アジア/ホブド',
		'Asia/Irkutsk'		=> 'アジア/イルクーツク',
		'Asia/Jakarta'		=> 'アジア/ジャカルタ',
		'Asia/Jayapura'		=> 'アジア/ジャヤプラ',
		'Asia/Jerusalem'	=> 'アジア/エルサレム',
		'Asia/Kabul'		=> 'アジア/カブール',
		'Asia/Kamchatka'	=> 'アジア/カムチャツカ',
		'Asia/Karachi'		=> 'アジア/カラチ',
		'Asia/Kashgar'		=> 'アジア/カシュガル',
		'Asia/Kathmandu'	=> 'アジア/カトマンズ',
		'Asia/Khandyga'		=> 'アジア/ハンドゥイガ',
		'Asia/Kolkata'		=> 'アジア/コルカタ',
		'Asia/Krasnoyarsk'	=> 'アジア/クラスノヤルスク',
		'Asia/Kuala_Lumpur'	=> 'アジア/クアラルンプール',
		'Asia/Kuching'		=> 'アジア/クチン',
		'Asia/Kuwait'		=> 'アジア/クウェート',
		'Asia/Macau'		=> 'アジア/マカオ',
		'Asia/Magadan'		=> 'アジア/マガダン',
		'Asia/Makassar'		=> 'アジア/マカッサル',
		'Asia/Manila'		=> 'アジア/マニラ',
		'Asia/Muscat'		=> 'アジア/マスカット',
		'Asia/Nicosia'		=> 'アジア/ニコシア',
		'Asia/Novokuznetsk'	=> 'アジア/ノヴォクズネツク',
		'Asia/Novosibirsk'	=> 'アジア/ノヴォシビルスク',
		'Asia/Omsk'			=> 'アジア/オムスク',
		'Asia/Oral'			=> 'アジア/Oral',
		'Asia/Phnom_Penh'	=> 'アジア/プノンペン',
		'Asia/Pontianak'	=> 'アジア/ポンティアナック',
		'Asia/Pyongyang'	=> 'アジア/平壌',
		'Asia/Qatar'		=> 'アジア/カタール',
		'Asia/Qyzylorda'	=> 'アジア/クズロルダ',
		'Asia/Rangoon'		=> 'アジア/ヤンゴン（ラングーン）',
		'Asia/Riyadh'		=> 'アジア/リヤド',
		'Asia/Sakhalin'		=> 'アジア/サハリン',
		'Asia/Samarkand'	=> 'アジア/サマルカンド',
		'Asia/Seoul'		=> 'アジア/ソウル',
		'Asia/Shanghai'		=> 'アジア/上海',
		'Asia/Singapore'	=> 'アジア/シンガポール',
		'Asia/Taipei'		=> 'アジア/台北',
		'Asia/Tashkent'		=> 'アジア/タシュケント',
		'Asia/Tbilisi'		=> 'アジア/トビリシ',
		'Asia/Tehran'		=> 'アジア/テヘラン',
		'Asia/Thimphu'		=> 'アジア/ティンプー',
		'Asia/Tokyo'		=> 'アジア/東京',
		'Asia/Ulaanbaatar'	=> 'アジア/ウランバートル',
		'Asia/Urumqi'		=> 'アジア/ウルムチ',
		'Asia/Ust-Nera'		=> 'アジア/ウスチ＝ネラ',
		'Asia/Vientiane'	=> 'アジア/ヴィエンチャン',
		'Asia/Vladivostok'	=> 'アジア/ウラジオストク',
		'Asia/Yakutsk'		=> 'アジア/ヤクーツク',
		'Asia/Yekaterinburg'	=> 'アジア/エカテリンブルグ',
		'Asia/Yerevan'		=> 'アジア/エレバン',

		'Atlantic/Azores'		=> '大西洋/アゾレス諸島',
		'Atlantic/Bermuda'		=> '大西洋/バミューダ諸島',
		'Atlantic/Canary'		=> '大西洋/カナリア諸島',
		'Atlantic/Cape_Verde'	=> '大西洋/カーボベルデ',
		'Atlantic/Faroe'		=> '大西洋/フェロー諸島',
		'Atlantic/Madeira'		=> '大西洋/マデイラ諸島',
		'Atlantic/Reykjavik'	=> '大西洋/レイキャビク',
		'Atlantic/South_Georgia'	=> '大西洋/サウスジョージア島',
		'Atlantic/St_Helena'	=> '大西洋/セントヘレナ',
		'Atlantic/Stanley'		=> '大西洋/スタンリー',

		'Australia/Adelaide'	=> 'オーストラリア/アデレード',
		'Australia/Brisbane'	=> 'オーストラリア/ブリスベン',
		'Australia/Broken_Hill'	=> 'オーストラリア/ブロークンヒル',
		'Australia/Currie'		=> 'オーストラリア/カリー',
		'Australia/Darwin'		=> 'オーストラリア/ダーウィン',
		'Australia/Eucla'		=> 'オーストラリア/ユークラ',
		'Australia/Hobart'		=> 'オーストラリア/ホバート',
		'Australia/Lindeman'	=> 'オーストラリア/リンデマン',
		'Australia/Lord_Howe'	=> 'オーストラリア/ロード・ハウ島',
		'Australia/Melbourne'	=> 'オーストラリア/メルボルン',
		'Australia/Perth'		=> 'オーストラリア/パース',
		'Australia/Sydney'		=> 'オーストラリア/シドニー',

		'Europe/Amsterdam'	=> 'ヨーロッパ/アムステルダム',
		'Europe/Andorra'	=> 'ヨーロッパ/アンドラ',
		'Europe/Athens'		=> 'ヨーロッパ/アテネ',
		'Europe/Belgrade'	=> 'ヨーロッパ/ベオグラード',
		'Europe/Berlin'		=> 'ヨーロッパ/ベルリン',
		'Europe/Bratislava'	=> 'ヨーロッパ/ブラチスラヴァ',
		'Europe/Brussels'	=> 'ヨーロッパ/ブリュッセル',
		'Europe/Bucharest'	=> 'ヨーロッパ/ブカレスト',
		'Europe/Budapest'	=> 'ヨーロッパ/ブダペスト',
		'Europe/Busingen'	=> 'ヨーロッパ/ビュージンゲン',
		'Europe/Chisinau'	=> 'ヨーロッパ/キシナウ',
		'Europe/Copenhagen'	=> 'ヨーロッパ/コペンハーゲン',
		'Europe/Dublin'		=> 'ヨーロッパ/ダブリン',
		'Europe/Gibraltar'	=> 'ヨーロッパ/ジブラルタル',
		'Europe/Guernsey'	=> 'ヨーロッパ/ガーンジー島',
		'Europe/Helsinki'	=> 'ヨーロッパ/ヘルシンキ',
		'Europe/Isle_of_Man'	=> 'ヨーロッパ/マン島',
		'Europe/Istanbul'	=> 'ヨーロッパ/イスタンブル',
		'Europe/Jersey'		=> 'ヨーロッパ/ジャージー島',
		'Europe/Kaliningrad'	=> 'ヨーロッパ/カリーニングラード',
		'Europe/Kiev'		=> 'ヨーロッパ/キエフ',
		'Europe/Lisbon'		=> 'ヨーロッパ/リスボン',
		'Europe/Ljubljana'	=> 'ヨーロッパ/リュブリャナ',
		'Europe/London'		=> 'ヨーロッパ/ロンドン',
		'Europe/Luxembourg'	=> 'ヨーロッパ/ルクセンブルグ',
		'Europe/Madrid'		=> 'ヨーロッパ/マドリード',
		'Europe/Malta'		=> 'ヨーロッパ/マルタ',
		'Europe/Mariehamn'	=> 'ヨーロッパ/マリエハムン',
		'Europe/Minsk'		=> 'ヨーロッパ/ミンスク',
		'Europe/Monaco'		=> 'ヨーロッパ/モナコ',
		'Europe/Moscow'		=> 'ヨーロッパ/モスクワ',
		'Europe/Oslo'		=> 'ヨーロッパ/オスロ',
		'Europe/Paris'		=> 'ヨーロッパ/パリ',
		'Europe/Podgorica'	=> 'ヨーロッパ/ポドゴリツァ',
		'Europe/Prague'		=> 'ヨーロッパ/プラハ',
		'Europe/Riga'		=> 'ヨーロッパ/リガ',
		'Europe/Rome'		=> 'ヨーロッパ/ローマ',
		'Europe/Samara'		=> 'ヨーロッパ/サマーラ',
		'Europe/San_Marino'	=> 'ヨーロッパ/サンマリノ',
		'Europe/Sarajevo'	=> 'ヨーロッパ/サラエヴォ',
		'Europe/Simferopol'	=> 'ヨーロッパ/シンフェロポリ',
		'Europe/Skopje'		=> 'ヨーロッパ/スコピエ',
		'Europe/Sofia'		=> 'ヨーロッパ/ソフィア',
		'Europe/Stockholm'	=> 'ヨーロッパ/ストックホルム',
		'Europe/Tallinn'	=> 'ヨーロッパ/タリン',
		'Europe/Tirane'		=> 'ヨーロッパ/ティラナ',
		'Europe/Uzhgorod'	=> 'ヨーロッパ/ウージュホロド',
		'Europe/Vaduz'		=> 'ヨーロッパ/ファドゥーツ',
		'Europe/Vatican'	=> 'ヨーロッパ/バチカン',
		'Europe/Vienna'		=> 'ヨーロッパ/ウィーン',
		'Europe/Vilnius'	=> 'ヨーロッパ/ビリニュス',
		'Europe/Volgograd'	=> 'ヨーロッパ/ヴォルゴグラード',
		'Europe/Warsaw'		=> 'ヨーロッパ/ワルシャワ',
		'Europe/Zagreb'		=> 'ヨーロッパ/ザグレブ',
		'Europe/Zaporozhye'	=> 'ヨーロッパ/ザポリージャ',
		'Europe/Zurich'		=> 'ヨーロッパ/チューリッヒ',

		'Indian/Antananarivo'	=> 'インド洋/アンタナナリボ',
		'Indian/Chagos'		=> 'インド洋/チャゴス諸島',
		'Indian/Christmas'	=> 'インド洋/クリスマス島',
		'Indian/Cocos'		=> 'インド洋/ココス諸島',
		'Indian/Comoro'		=> 'インド洋/コモロ',
		'Indian/Kerguelen'	=> 'インド洋/ケルゲレン諸島',
		'Indian/Mahe'		=> 'インド洋/マヘ島',
		'Indian/Maldives'	=> 'インド洋/モルディブ',
		'Indian/Mauritius'	=> 'インド洋/モーリシャス',
		'Indian/Mayotte'	=> 'インド洋/マヨット',
		'Indian/Reunion'	=> 'インド洋/レユニオン',

		'Pacific/Apia'		=> '太平洋/アピア',
		'Pacific/Auckland'	=> '太平洋/オークランド',
		'Pacific/Chatham'	=> '太平洋/チャタム',
		'Pacific/Chuuk'		=> '太平洋/チューク',
		'Pacific/Easter'	=> '太平洋/イースター',
		'Pacific/Efate'		=> '太平洋/エファテ',
		'Pacific/Enderbury'	=> '太平洋/エンダーベリー',
		'Pacific/Fakaofo'	=> '太平洋/ファカオフォ',
		'Pacific/Fiji'		=> '太平洋/フィジー',
		'Pacific/Funafuti'	=> '太平洋/フナフティ',
		'Pacific/Galapagos'	=> '太平洋/ガラパゴス',
		'Pacific/Gambier'	=> '太平洋/ガンビエ',
		'Pacific/Guadalcanal'	=> '太平洋/ガダルカナル',
		'Pacific/Guam'		=> '太平洋/グアム',
		'Pacific/Honolulu'	=> '太平洋/ホノルル',
		'Pacific/Johnston'	=> '太平洋/ジョンストン（合衆国領有小離島）',
		'Pacific/Kiritimati'	=> '太平洋/キリスィマスィ',
		'Pacific/Kosrae'	=> '太平洋/コスラエ',
		'Pacific/Kwajalein'	=> '太平洋/クェゼリン',
		'Pacific/Majuro'	=> '太平洋/マジュロ',
		'Pacific/Marquesas'	=> '太平洋/マルキーズ',
		'Pacific/Midway'	=> '太平洋/ミッドウェー',
		'Pacific/Nauru'		=> '太平洋/ナウル',
		'Pacific/Niue'		=> '太平洋/ニウエ',
		'Pacific/Norfolk'	=> '太平洋/ノーフォーク',
		'Pacific/Noumea'	=> '太平洋/ヌメア',
		'Pacific/Pago_Pago'	=> '太平洋/パゴパゴ',
		'Pacific/Palau'		=> '太平洋/パラオ',
		'Pacific/Pitcairn'	=> '太平洋/ピトケアン',
		'Pacific/Pohnpei'	=> '太平洋/ポンペイ',
		'Pacific/Port_Moresby'	=> '太平洋/ポートモレスビー',
		'Pacific/Rarotonga'	=> '太平洋/ラロトンガ',
		'Pacific/Saipan'	=> '太平洋/サイパン',
		'Pacific/Tahiti'	=> '太平洋/タヒチ',
		'Pacific/Tarawa'	=> '太平洋/タラワ',
		'Pacific/Tongatapu'	=> '太平洋/トンガタプ',
		'Pacific/Wake'		=> '太平洋/ウェーク',
		'Pacific/Wallis'	=> '太平洋/ウォリス・フツナ',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'Y年M月d日(D) H:i'		=> '2021年1月01日(月) 13:37',
		'Y年M月d日(D) g:i a'		=> '2021年1月01日(月) 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 01, 2007 1:37 pm
	//'default_dateformat'	=> 'Y年M月d日(D) H:i', // 2007年1月01日(月) 13:37
));
