<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Vertė <a href="https://riesutas.org">Riešutas</a> &copy; 2024',
	'DIRECTION'	=> 'ltr',
	'DATE_FORMAT'	=> '|Y M d|',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'	=> 'lt',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	// Rule #7 Families: Slavic (Bosnian, Croatian, Serbian, Russian, Ukrainian)
	// 0 can be handled special case. If you add a key 0 to your array, that will be used 
	// in case of 0 independent of the plural rule.
	// 1 - ends in 1, not 11: 1, 21, 31, ... 101, 121, ...
	// 2 - ends in 2-4, not 12-14: 2, 3, 4, 22, 23, 24, 32, ...
	// 3 - everything else: 0, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 25, 26, ...
	'PLURAL_RULE'		=> 7,

	'1_DAY'	=> '1 dienos',
	'1_MONTH'	=> '1 mėnesio',
	'1_YEAR'	=> '1 metų',
	'2_WEEKS'	=> '2 savaičių',
	'3_MONTHS'	=> '3 mėnesių',
	'6_MONTHS'	=> '6 mėnesių',
	'7_DAYS'	=> '7 dienų',

	'ACCOUNT_ALREADY_ACTIVATED'	=> 'Jūsų vartotojo vardas jau aktyvuotas.',
	'ACCOUNT_DEACTIVATED'	=> 'Jūsų vartotojo vardas buvo išjungtas ir tik administratorius gali jį įjungti.',
	'ACP'	=> 'Administratoriaus valdymo pultas',
	'ACP_SHORT'						=> 'Administruoti',
	'ACTIVATION_ALREADY_SENT'		=> 'Jūsų el. pašto adresu jau išsiųstas el. laiškas, skirtas suaktyvinti paskyrą. Antrasis aktyvinimo bandymas galimas ne anksčiau kaip po 24 valandų. Jei ir toliau kyla problemų suaktyvinant paskyrą, susisiekite su konferencijos administratoriumi.',
	'ACTIVE'	=> 'aktyvus',
	'ACTIVE_ERROR'	=> 'Šis vartotojo vardas yra neaktyvus. Jeigu turite bėdų aktyvuodami savo vartotojo vardą, kreipkitės į diskusijų lentos administratorių.',
	'ADMINISTRATOR'	=> 'Administratorius',
	'ADMINISTRATORS'	=> 'Administratoriai',
	'AGE'	=> 'Amžius',
	'AIM'	=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Klaida AJAX',
	'AJAX_ERROR_TEXT'				=> 'Apdorojant užklausą įvyko klaida.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Vartotojas nutraukė užklausą.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Baigėsi užklausos skirtasis laikas; Bandyk iš naujo.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Vykdant užklausą įvyko netikėta klaida ir serveris pateikė neteisingą atsakymą.',
	'ALLOWED'	=> 'leidžiama',
	'ALL_FILES'	=> 'Visi failai',
	'ALL_FORUMS'	=> 'Visi forumai',
	'ALL_MESSAGES'	=> 'Visos žinutės',
	'ALL_POSTS'	=> 'Visi pranešimai',
	'ALL_TIMES'	=> 'Visos datos yra %1$s %2$s',
	'ALL_TOPICS'	=> 'Visos temos',
	'ALT_TEXT'						=> 'Išplaukiančio patarimo tekstas',
	'AND'	=> 'ir',
	'ARE_WATCHING_FORUM'	=> 'Jūs užsisakėte gauti perspėjimus apie naujus pranešimus šiame forume.',
	'ARE_WATCHING_TOPIC'	=> 'Jūs užsisakėte gauti perspėjimus apie naujus pranešimus šioje temoje.',
	'ASCENDING'	=> 'Didėjančia tvarka',
	'ATTACHMENTS'	=> 'Prikabinti failai',
	'ATTACHED_IMAGE_NOT_IMAGE'	=> 'Paveikslėlis kurį bandėte prikabinti yra netinkamas.',
	'AUTHOR'	=> 'Autorius',
	'AUTH_NO_PROFILE_CREATED'	=> 'Nepavyko sukurti vartotojo aprašymo.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Ši išorinio autentifikavimo paslauga jau susieta su kita konferencijos paskyra.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Neteisingas duomenų bazės įrašas.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> '„oAuth“ paslaugos tvarkyklei pateiktas netinkamas paslaugos tipas.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Apdorojant OAuth užklausą įvyko klaida.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Ši išorinio autentifikavimo paslauga pateikė neteisingą atsakymą, todėl užklausa negali būti apdorota.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> '„OAuth“ paslauga nesukurta',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth duomenų paketas nebuvo išsaugotas.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth duomenų paketas nebuvo tinkamai išsaugotas.',
	'AVATAR_DISALLOWED_CONTENT'	=> 'Siuntimas nutrūko, kadangi siunčiamas failas yra kenkėjiškas.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Šis failas negali būti rodomas, kadangi išplėtimas <strong>%s</strong> yra neleistinas.',
	'AVATAR_EMPTY_REMOTE_DATA'	=> 'Šis avataras nebuvo įkeltas, kadangi yra netinkamas arba sugadintas.',
	'AVATAR_EMPTY_FILEUPLOAD'	=> 'Įkelto avataro failas yra tuščias.',
	'AVATAR_INVALID_FILENAME'	=> 'Failo pavadinimas %s yra netinkamas.',
	'AVATAR_NOT_UPLOADED'	=> 'Avataras neįkeltas.',
	'AVATAR_NO_TEMP_DIR'			=> 'Laikinasis aplankas nerastas arba jo negalima įrašyti.',
	'AVATAR_NO_SIZE'	=> 'Nepavyko nustatyti nutolusio avataro pločio ir aukščio. Įveskite juos patys.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Kelio į aplanką avatarams įkelti nėra arba rašyti į nurodytą aplanką neleidžiama.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Leidžiamas tiesioginis avatarų atsisiuntimas, tačiau kelias į avatarų atsisiuntimo aplanką nenurodytas.',
	'AVATAR_PARTIAL_UPLOAD'	=> 'Šis failas buvo tik dalinai įkeltas.',
	'AVATAR_PHP_SIZE_NA'	=> 'Avataro failas per didelis.<br />Nepavyko nustatyti maksimalaus leistino dydžio konfigūraciniame faile php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'	=> 'Avataro failas per didelis. Maksimalus leistinas įkeliamo failo dydis yra %1$d %2$s.<br />Taip nustatyta konfigūraciniame faile php.ini.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Nurodyto pseudoportreto įkelti nepavyko, nes baigėsi užklausai skirtas laikas.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Failo atsisiuntimą sustabdė vienas iš PHP modulių.',
	'AVATAR_URL_INVALID'	=> 'Tokio URL adreso nėra.',
	'AVATAR_URL_NOT_FOUND'	=> 'Tokio failo nėra.',
	'AVATAR_WRONG_FILESIZE'	=> 'Avataro failo dydis turi būti tarp 0 ir %1$d %2$s.',
	'AVATAR_WRONG_SIZE'	=> 'Pateiktas avataras yra %5$s pikselių pločio ir %6$s pikselių aukščio. Avatarai turi būti bent %1$s pikselių pločio ir %2$s pikselių aukščio, bet ne didesni nei %3$s pikselių pločio ir %4$s pikselių aukščio.',
	'BACK_TO_TOP'	=> 'Į viršų',
	'BACK_TO_PREV'	=> 'Grįžti į ankstesnį puslapį',
	'BAN_TRIGGERED_BY_EMAIL'	=> 'Jūsų el. pašto adresas blokuojamas.',
	'BAN_TRIGGERED_BY_IP'	=> 'Jūsų IP adresas blokuojamas.',
	'BAN_TRIGGERED_BY_USER'	=> 'Jūsų vartotojo vardas blokuojamas.',
	'BBCODE_GUIDE'	=> 'BBKodo gidas',
	'BCC'	=> 'BCC',
	'BIRTHDAYS'	=> 'Gimtadieniai',
	'BOARD_BAN_PERM'	=> 'Jūs buvote užblokuotas <strong>visam laikui</strong>.<br /><br />Norėdami gauti daugiau informacijos susisiekite su %2$sdiskusijų administratoriumi%3$s.',
	'BOARD_BAN_REASON'	=> 'Blokavimo priežastis: <strong>%s</strong>',
	'BOARD_BAN_TIME'	=> 'Jūs buvote užblokuotas iki <strong>%1$s</strong>.<br /><br />Norėdami gauti daugiau informacijos susisiekite su %2$sdiskusijų administratoriumi%3$s.',
	'BOARD_DISABLE'	=> 'Atsiprašome, tačiau diskusijos laikinai nepasiekiamos.',
	'BOARD_DISABLED'	=> 'Diskusijų lenta laikinai išjungta.',
	'BOARD_UNAVAILABLE'	=> 'Atsiprašome, tačiau diskusijos laikinai nepasiekiamos. Pabandykite jungtis po kelių minučių.',
	'BROWSING_FORUM'	=> 'Vartotojai naršantys šį forumą: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Vartotojai dabar naršantys šį forumą: %2$s ir %1$d svečias',
		2	=> 'Vartotojai dabar naršantys šį forumą: %2$s ir %1$d svečiai',
		3	=> 'Vartotojai dabar naršantys šį forumą: %2$s ir %1$d svečiai',
	),
	'BUTTON_DELETE'         => 'Ištrinti',
	'BUTTON_EDIT'			=> 'Redaguoti',
	'BUTTON_FORUM_LOCKED'	=> 'Uždaryta',
	'BUTTON_INFORMATION'    => 'Informacija',
	'BUTTON_NEW_TOPIC'		=> 'Nauja tema',
	'BUTTON_PM'				=> 'Asmeninė žinutė',
	'BUTTON_PM_FORWARD'		=> 'Persiųsti',
	'BUTTON_PM_NEW'			=> 'Nauja asmeninė žinutė',
	'BUTTON_PM_REPLY'		=> 'Atsakyti',
	'BUTTON_PM_REPLY_ALL'	=> 'Atsakyti visiems',
	'BUTTON_POST_REPLY'		=> 'Atsakyti',
	'BUTTON_QUOTE'			=> 'Citata',
	'BUTTON_REPORT'         => 'Skundas',
	'BUTTON_TOPIC_LOCKED'	=> 'Uždaryta',
	'BUTTON_WARN'           => 'Įspėti',
	'BYTES'	=> 'Baitų',
	'BYTES_SHORT'			=> 'Б',

	'CANCEL'	=> 'Atšaukti',
	'CHANGE'	=> 'Pakeisti',
	'CHANGE_FONT_SIZE'	=> 'Pakeisti šrifto dydį',
	'CHANGING_PREFERENCES'	=> 'Keičiami diskusijų nustatymai',
	'CHANGING_PROFILE'	=> 'Keičiami aprašo nustatymai',
	'CHARACTERS'			=> [
		0	=> '%d simbolių',
		1	=> '%d simbolis',
		2	=> '%d simboliai',
		3	=> '%d simboliai',
	],
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> [
		0	=> '%d simbolių',
		1	=> '%d simbolis',
		2	=> '%d simboliai',
		3	=> '%d simboliai',
	],
	'COLLAPSE_VIEW'	=> 'Suskleisti vaizdą',
	'CLOSE_WINDOW'	=> 'Uždaryti langą',
	'CODE'					=> 'Kodas',
	'COLOUR_SWATCH'	=> 'Spalvų paletė',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'	=> ', ',
	'CONFIRM'	=> 'Patvirtinti',
	'CONFIRM_CODE'	=> 'Patvirtinimo kodas',
	'CONFIRM_CODE_EXPLAIN'	=> 'Tiksliai įrašykite paveikslėlyje matomą kodą. Didžiosios ir mažosios raidės nesvarbios.',
	'CONFIRM_CODE_WRONG'	=> 'Patvirtinimo kodas kurį įrašėte yra neteisingas.',
	'CONFIRM_OPERATION'	=> 'Ar tikrai norite tęsti operaciją?',
	'CONFIRM_AVATAR_DELETE' => 'Ar tikrai norite ištrinti šį avatarą?',
	'CONGRATULATIONS'	=> 'Sveikiname',
	'CONNECTION_FAILED'	=> 'Prisijungti nepavyko.',
	'CONNECTION_SUCCESS'	=> 'Prisijungti pavyko!',
	'CONTACT'				=> 'Kontaktinė informacija',
	'CONTACT_USER'			=> 'Vartotojo %s kontaktinė informacija',
	'CONTACT_US'			=> 'Susisiekite su administracija',
	'COOKIE_CONSENT_INFO'	=> 'Daugiau informacijos',
	'COOKIE_CONSENT_MSG'	=> 'Ši svetainė naudoja slapukus, kad užtikrintų tinkamą jos veikimą.',
	'COOKIE_CONSENT_OK'		=> 'Sutinku',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'	=> 'Visi diskusijų slapukai sėkmingai ištrinti.',
	'CURRENT_TIME'	=> 'Dabar yra %s',

	'DAY'	=> 'Diena',
	'DAYS'	=> 'Dienų',
	'DELETE'	=> 'Ištrinti',
	'DELETE_ALL'	=> 'Ištrinti visus',
	'DELETE_COOKIES'	=> 'Ištrinti visus diskusijų sausainėlius',
	'DELETE_MARKED'	=> 'Ištrinti pažymėtus',
	'DELETE_POST'	=> 'Ištrinti pranešimą',
	'DELIMITER'	=> 'Skirtukas',
	'DESCENDING'	=> 'Mažėjančia tvarka',
	'DISABLED'	=> 'Išjungta',
	'DISPLAY'	=> 'Rodyti',
	'DISPLAY_GUESTS'	=> 'Rodyti svečius',
	'DISPLAY_MESSAGES'	=> 'Rodyti paskutines žinutes',
	'DISPLAY_POSTS'	=> 'Rodyti paskutinius pranešimus',
	'DISPLAY_TOPICS'	=> 'Rodyti paskutines temas',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Įvestas el. pašto domenas neturi galiojančio pašto įrašo DNS (MX record).',
	'DOWNLOADED'	=> 'Atsisiųsta',
	'DOWNLOADING_FILE'	=> 'Failas siunčiamas',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> '0 atsisiuntimų',
		1	=> '%d atsisiuntimas',
		2	=> '%d atsisiuntimai',
		3	=> '%d atsisiuntimai',
	),

	'EDIT_POST'	=> 'Redaguoti pranešimą',
	'ELLIPSIS'							=> '…',
	'EMAIL'	=> 'El. paštas',
	'EMAIL_ADDRESS'	=> 'El. pašto adresas',
	'EMAIL_INVALID_EMAIL'	=> 'El. pašto adresas, kurį įrašėte, yra neteisingas.',
	'EMAIL_SMTP_ERROR_RESPONSE'	=> 'Siunčiant el. paštą <strong>eilutėje %1$s</strong> iškilo problemų. Priežastis: %2$s.',
	'EMPTY_SUBJECT'	=> 'Kurdami naują temą turite įrašyti jos pavadinimą.',
	'EMPTY_MESSAGE_SUBJECT'	=> 'Rašydami naują žinutę turite nurodyti jos temą.',
	'ENABLED'	=> 'Įjungta',
	'ENCLOSURE'	=> 'Priedas',
	'ENTER_USERNAME'	=> 'Įrašykite vartotojo vardą',
	'ERR_CHANGING_DIRECTORY'	=> 'Pakeisti katalogo nepavyko.',
	'ERR_CONNECTING_SERVER'	=> 'Prisijungti prie serverio nepavyko.',
	'ERR_JAB_AUTH'	=> 'Nepavyko autorizuotis į Jabber serverį.',
	'ERR_JAB_CONNECT'	=> 'Nepavyko prisijungti prie Jabber serverio.',
	'ERR_UNABLE_TO_LOGIN'	=> 'Nurodytas vartotojo vardas arba slaptažodis yra neteisingas.',
	'ERR_UNWATCHING'	=> 'Bandant atsisakyti perspėjimų įvyko klaida.',
	'ERR_WATCHING'	=> 'Bandant užsisakyti perspėjimus įvyko klaida.',
	'ERR_WRONG_PATH_TO_PHPBB'	=> 'Kelias iki phpBB yra netinkamas.',
	'ERROR'									=> 'Klaida',
	'EXPAND_VIEW'	=> 'Išskleisti vaizdą',
	'EXTENSION'	=> 'Išplėtimas',
	'EXTENSION_DISABLED'				=> 'Išplėtimas <strong>%s</strong> neįjungtas.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Išplėtimas <strong>%s</strong> buvo išjungtas ir daugiau neberodomas.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Išplėtimas <strong>%s</strong> neegzistuoja.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'	=> 'DUK',
	'FAQ_EXPLAIN'	=> 'Dažnai užduodami klausimai',
	'FEATURE_NOT_AVAILABLE' => 'Prašoma funkcija šioje konferencijoje nepasiekiama.',
	'FILENAME'	=> 'Failo pavadinimas',
	'FILESIZE'	=> 'Failo dydis',
	'FILEDATE'	=> 'Failo data',
	'FILE_COMMENT'	=> 'Failo aprašymas',
	'FILE_CONTENT_ERR'		=> 'Nepavyko nuskaityti failo turinio: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Nepavyko iššifruoti json failo: %s',
	'FILE_NOT_FOUND'	=> 'Nepavyko rasti nurodyto failo: %s',	
	'FIND_USERNAME'	=> 'Surasti dalyvį',
	'FOLDER'	=> 'Katalogas',
	'FORGOT_PASS'	=> 'Aš pamiršau savo slaptažodį',
	'FORM_INVALID'	=> 'Jūsų siunčiama forma nebegalioja. Bandykite užpildyti ją dar kartą.',
	'FORUM'	=> 'Forumas',
	'FORUMS'	=> 'Forumai',
	'FORUMS_MARKED'	=> 'Forumai pažymėti kaip perskaityti.',
	'FORUM_CAT'	=> 'Forumo kategorija',
	'FORUM_INDEX'	=> 'Pagrindinis diskusijų puslapis',
	'FORUM_LINK'	=> 'Forumo nuoroda',
	'FORUM_LOCATION'	=> 'Forume',
	'FORUM_LOCKED'	=> 'Forumas užrakintas',
	'FORUM_RULES'	=> 'Forumo taisyklės',
	'FORUM_RULES_LINK'	=> 'Čia galite perskaityti forumo taisykles',
	'FROM'	=> 'iš',
	'FSOCK_DISABLED'	=> 'Operacija neįvykdyta, nes <var>fsockopen</var> funkcija yra išjungta arba nepavyko rasti nurodyto serverio.',
	'FSOCK_TIMEOUT'	=> 'Nepavyko perskaityti tinklo srauto.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Nepavyko pakeisti failo grupės',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Nepavyko pakeisti failo leidimų',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Nepavyko nukopijuoti failų',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Nepavyko sukurti simbolinės nuorodos',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Nepavyko sukurti direktorijos',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Nepavyko ištrinti failų iš sistemos',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Nepavyko įkelti duomenų į failą',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Nepavyko nukopijuoti aplanko',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Nepavyko pervardyti failo sistemoje',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Nepavyko sukurti failo arba pakeisti jo sukūrimo datą',

	'FTP_FSOCK_HOST'	=> 'FTP serveris',
	'FTP_FSOCK_HOST_EXPLAIN'	=> 'Jūsų FTP serverio vardas.',
	'FTP_FSOCK_PASSWORD'	=> 'FTP slaptažodis',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Jūsų FTP vartotojo vardo slaptažodis.',
	'FTP_FSOCK_PORT'	=> 'FTP portas',
	'FTP_FSOCK_PORT_EXPLAIN'	=> 'Portas naudojamas prisijungimui prie jūsų serverio.',
	'FTP_FSOCK_ROOT_PATH'	=> 'Kelias iki phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Failų sistemos kelias iki jūsų phpBB diskusijų lentos.',
	'FTP_FSOCK_TIMEOUT'	=> 'Bandymo prisijungti prie FTP laiko limitas',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'	=> 'Laiko tarpas sekundėmis, kurį sistema lauks atsakymo iš jūsų serverio.',
	'FTP_FSOCK_USERNAME'	=> 'FTP vartotojo vardas',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Jūsų FTP vartotojo vardas.',

	'FTP_HOST'	=> 'FTP serveris',
	'FTP_HOST_EXPLAIN'	=> 'Jūsų FTP serverio vardas.',
	'FTP_PASSWORD'	=> 'FTP slaptažodis',
	'FTP_PASSWORD_EXPLAIN'	=> 'Jūsų FTP vartotojo vardo slaptažodis.',
	'FTP_PORT'	=> 'FTP portas',
	'FTP_PORT_EXPLAIN'	=> 'Portas naudojamas prisijungimui prie jūsų serverio.',
	'FTP_ROOT_PATH'	=> 'Kelias iki phpBB',
	'FTP_ROOT_PATH_EXPLAIN'	=> 'Failų sistemos kelias iki jūsų phpBB diskusijų lentos.',
	'FTP_TIMEOUT'	=> 'Bandymo prisijungti prie FTP laiko limitas',
	'FTP_TIMEOUT_EXPLAIN'	=> 'Laiko tarpas sekundėmis, kurį sistema lauks atsakymo iš jūsų serverio.',
	'FTP_USERNAME'	=> 'FTP vartotojo vardas',
	'FTP_USERNAME_EXPLAIN'	=> 'Jūsų FTP vartotojo vardas.',

	'GENERAL_ERROR'	=> 'Pagrindinė klaida',
	'GB'	=> 'GB',
	'GIB'	=> 'GiB',
	'GO'	=> 'Pirmyn',
	'GOTO_FIRST_POST'			=> 'Eiti į pirmą pranešimą',
	'GOTO_LAST_POST'			=> 'Eiti į naujausią pranešimą',
	'GOTO_PAGE'	=> 'Eiti į',
	'GROUP'	=> 'Grupė',
	'GROUPS'	=> 'Grupės',
	'GROUP_ERR_TYPE'	=> 'Nurodėte netinkamą grupės tipą.',
	'GROUP_ERR_USERNAME'	=> 'Jūs neįrašėte grupės pavadinimo.',
	'GROUP_ERR_USER_LONG'	=> 'Grupės pavadinimas negali būti ilgesnis nei 60 simbolių. Nurodytas grupės pavadinimas yra per ilgas.',
	'GUEST'	=> 'Svečias',
	'GUEST_USERS_ONLINE'		=> array(
		0	=> 'Šiuo metu konferencijoje %d svečių',
		1	=> 'Šiuo metu konferencijoje %d svečias',
		2	=> 'Šiuo metu konferencijoje %d svečiai',
		3	=> 'Šiuo metu konferencijoje %d svečiai',
	),
	'GUEST_USERS_TOTAL'			=> array(
		0	=> '%d svečių',
		1	=> '%d svečias',
		2	=> '%d svečiai',
		3	=> '%d svečiai',
	),
	'G_ADMINISTRATORS'	=> 'Administratoriai',
	'G_BOTS'	=> 'Robotai',
	'G_GUESTS'	=> 'Svečiai',
	'G_REGISTERED'	=> 'Užsiregistravę vartotojai',
	'G_REGISTERED_COPPA'	=> 'Užsiregistravę COPPA vartotojai',
	'G_GLOBAL_MODERATORS'	=> 'Globalūs moderatoriai',
	'G_NEWLY_REGISTERED'	=> 'Naujai registruoti vartotojai',

	'HIDDEN_USERS_ONLINE'		=> array(
		0	=> '%d slaptų vartotojų',
		1	=> '%d slaptas vartotojas',
		2	=> '%d slapti vartotojai',
		3	=> '%d slapti vartotoja',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		0	=> '%d slaptų',
		1	=> '%d slaptas',
		2	=> '%d slapti',
		3	=> '%d slapti',
	),
	'HIDE_GUESTS'	=> 'Paslėpti svečius',
	'HIDE_ME'	=> 'Paslėpti mano būseną šios sesijos metu',
	'HOURS'	=> 'Valandų',
	'HOME'	=> 'Namai',

	'ICQ'	=> 'ICQ',
	'IF'	=> 'Jeigu',
	'IMAGE'	=> 'Paveikslėlis',
	'IMAGE_FILETYPE_INVALID'	=> 'Paveikslėlio failo išplėtimas %d tipui %s nepalaikomas.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Nesutampa paveikslėlio tipas: tikėtasi kad failo išplėtimas bus %1$s, tačiau jis buvo %2$s.',
	'IN'	=> 'forume',
	'INACTIVE'					=> 'Neaktyvus',
	'INDEX'	=> 'Pagrindinis diskusijų puslapis',
	'INFORMATION'	=> 'Informacija',
	'INSECURE_REDIRECT'			=> 'Bandymas peradresuoti į potencialiai pavojingą svetainę.',
	'INTERESTS'	=> 'Pomėgiai',
	'INVALID_DIGEST_CHALLENGE'	=> 'Klaida autentifikuojantis.',
	'INVALID_EMAIL_LOG'	=> 'Galbūt <strong>%s</strong> yra neteisingas el. pašto adresas?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Pasirinktas naujienų kanalas naudojo neteisingus nustatymus priedų rodymui.',
	'INVALID_PLURAL_RULE'		=> 'Pasirinkta bloga taisyklė daugiaženkliui skaičiui. Tinkami skaičiai yra sveikieji skaičiai nuo 0 iki 15.',
	'IP'	=> 'IP',
	'IP_BLACKLISTED'	=> 'Jūsų IP adresas %1$s buvo užblokuotas, nes patenka į juoduosius sąrašus. Daugiau informacijos rasite <a href="%2$s">%2$s</a> puslapyje.',

	'JABBER'	=> 'Jabber',
	'JOINED'	=> 'Užsiregistravo',
	'JUMP_PAGE'	=> 'Įrašykite puslapio numerį į kurį norite pereiti',
	'JUMP_TO'	=> 'Pereiti į',
	'JUMP_TO_PAGE'	=> 'Norėdami pereiti į puslapį paspauskite čia…',
	'JUMP_TO_PAGE_CLICK'	=> 'Spustelėkite norėdami pereiti į puslapį…',

	'KB'	=> 'KB',
	'KIB'	=> 'KiB',

	'LAST_POST'	=> 'Paskutinis pranešimas',
	'LAST_UPDATED'	=> 'Paskutinį kartą atnaujinta',
	'LAST_VISIT'	=> 'Paskutinis prisijungimas',
	'LDAP_NO_LDAP_EXTENSION'	=> 'Nepavyko rasti LDAP modulio.',
	'LDAP_NO_SERVER_CONNECTION'	=> 'Nepavyko prisijungti prie LDAP serverio.',
	'LDAP_SEARCH_FAILED'	=> 'Ieškant LDAP direktorijoje įvyko klaida.',
	'LEGEND'	=> 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> '"Gyva" paieška neleidžiama.',
	'LOADING'							=> 'Kraunasi',
	'LOCATION'	=> 'Vietovė',
	'LOCK_POST'	=> 'Užrakinti pranešimą',
	'LOCK_POST_EXPLAIN'	=> 'Neleisti redaguoti',
	'LOCK_TOPIC'	=> 'Užrakinti temą',
	'LOGIN'	=> 'Prisijungti',
	'LOGIN_CHECK_PM'	=> 'Norėdami peržiūrėti asmenines žinutes prisijunkite.',
	'LOGIN_CONFIRMATION'	=> 'Prisijungimo patvirtinimas',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Po tam tikro maksimalaus bandymų prisijungti kiekio jūs turite įvesti patvirtinimo kodą. Taip daroma norint užtikrinti jūsų vartotojo vardo saugumą. Kodą turėtumėte matyti paveikslėlyje apačioje. Jeigu blogai matote arba dėl kokių nors kitų priežasčių negalite jo perskaityti susisiekite su %sdiskusijų administratoriumi%s.',
	'LOGIN_ERROR_ATTEMPTS'	=> 'Jūs išnaudojote maksimalų bandymų prisijungti kiekį. Be vartotojo vardo bei slaptažodžio dabar turite išspręsti ir CAPTCHA apačioje.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache serveris jūsų neautentifikavo.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'  => 'Buvo paprašyta neegzistuojančio serviso oAuth.',
	'LOGIN_ERROR_PASSWORD'	=> 'Jūs įvedėte neteisingą slaptažodį. Patikrinkite slaptažodį ir pabandykite dar kartą. Jeigu vis tiek iškyla kokių nors problemų susisiekite su %sdiskusijų administratoriumi%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'	=> 'Po diskusijų lentos atnaujinimo darbų jūsų slaptažodis nebuvo perkeltas. %sUžsisakykite naują slaptažodį%s. Jeigu vis tiek iškyla kokių nors problemų susisiekite su %sdiskusijų administratoriumi%s.',
	'LOGIN_ERROR_USERNAME'	=> 'Jūs įvedėte neteisingą vartotojo vardą. Patikrinkite slaptažodį ir pabandykite dar kartą. Jeigu vis tiek iškyla kokių nors problemų susisiekite su %sdiskusijų administratoriumi%s.',
	'LOGIN_FORUM'	=> 'Norėdami peržiūrėti arba rašyti į šį forumą turite įrašyti jo slaptažodį.',
	'LOGIN_INFO'	=> 'Norėdami prisijungti turite būti užsiregistravę. Registracija užtrunka vos kelias akimirkas tačiau suteikia jums daugiau galimybių. Diskusijų administratorius gali suteikti papildomas teises registruotiems vartotojams. Prieš užsiregistruodami susipažinkite su naudojimosi sąlygomis ir nuostatomis. Naršydami po diskusijas perskaitykite kiekvieno forumo taisykles.',
	'LOGIN_VIEWFORUM'	=> 'Norėdami peržiūrėti šį forumą turite užsiregistruoti ir prisijungti.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Norėdami redaguoti pranešimus šiame forume turite užsiregistruoti ir prisijungti.',
	'LOGIN_EXPLAIN_VIEWONLINE'	=> 'Norėdami peržiūrėti dabar prisijungusių sąrašą turite užsiregistruoti ir prisijungti.',
	'LOGIN_REQUIRED'					=> 'Norėdami atlikti šį veiksmą, turite būti prisijungę.',
	'LOGOUT'	=> 'Atsijungti',
	'LOGOUT_USER'	=> 'Atsijungti [ %s ]',
	'LOG_ME_IN'	=> 'Prijungti mane automatiškai kiekvieno apsilankymo metu',

	'MAIN'					=> 'Parindinis',
	'MARK'	=> 'Pažymėti',
	'MARK_ALL'	=> 'Pažymėti visus',
	'MARK_ALL_READ'			=> 'Pažymėti visus kaip perskaitytus',
	'MARK_FORUMS_READ'	=> 'Pažymėti visus forumus kaip perskaitytus',
	'MARK_READ'				=> 'Pažymėti kaip perskaitytus',
	'MARK_SUBFORUMS_READ'	=> 'Pažymėti gilesnius forumus kaip perskaitytus',
	'MB'	=> 'MB',
	'MIB'	=> 'MiB',
	'MCP'	=> 'Moderatoriaus valdymo pultas',
	'MCP_SHORT'				=> 'Moderuoti',
	'MEMBERLIST'	=> 'Dalyvių sąrašas',
	'MEMBERLIST_EXPLAIN'	=> 'Peržiūrėti visą dalyvių sąrašą',
	'MERGE'	=> 'Sujungti',
	'MERGE_POSTS'	=> 'Perkelti pranešimus',
	'MERGE_TOPIC'	=> 'Sujungti temas',
	'MESSAGE'	=> 'Žinutė',
	'MESSAGES'	=> 'Žinutės',
	'MESSAGES_COUNT'		=> array(
		0	=> 'neriboto limito',
		1	=> '%d žinutė',
		2	=> '%d žinutės',
		3	=> '%d žinutės',
	),
	'MESSAGE_BODY'	=> 'Laiško turinys',
	'MINUTES'	=> 'Minučių',
	'MODERATE'	=> 'Moderuoti',
	'MODERATOR'	=> 'Moderatorius',
	'MODERATORS'	=> 'Moderatoriai',
	'MODULE_NOT_ACCESS'		=> 'Modulis nepasiekiamas',
	'MODULE_NOT_FIND'		=> 'Modulis %s nerastas',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Modulio faile %s nėra reikalingos klasės [%s]',
	'MONTH'	=> 'Mėnuo',
	'MOVE'	=> 'Perkelti',

	'NA'	=> 'n/d',
	'NEWEST_USER'	=> 'Naujausias registruotas vartotojas yra <strong>%s</strong>',
	'NEW_MESSAGE'	=> 'Nauja žinutė',
	'NEW_MESSAGES'	=> 'Naujos žinutės',
	'NEW_POST'	=> 'Naujas pranešimas',
	'NEW_POSTS'	=> 'Nauji pranešimai',
	'NEXT'	=> 'Kitas',
	'NEXT_STEP'	=> 'Toliau',
	'NEVER'	=> 'Niekada',
	'NO'	=> 'Ne',
	'NO_NOTIFICATIONS'			=> 'Nėra pranešimų',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Jūs neturite teisės keisti šios grupės.',
	'NOT_AUTHORISED'	=> 'Jūs neturite teisės matyti šios srities.',
	'NOT_WATCHING_FORUM'	=> 'Jūs atsisakėte gauti perspėjimus apie naujus pranešimus šiame forume.',
	'NOT_WATCHING_TOPIC'	=> 'Jūs atsisakėte gauti perspėjimus apie naujus pranešimus šioje temoje.',
	'NOTIFICATIONS'				=> 'Pranešimai',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Atsakymas</strong> nuo vartotojo %1$s temoje, kurią pažymėjote:',
		2	=> '<strong>Atsakymas</strong> nuo vartotojų %1$s temoje, kurią pažymėjote:',
		3	=> '<strong>Atsakymas</strong> nuo vartotojų %1$s temoje, kurią pažymėjote:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forumas:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Užklausa</strong> nuo vartotojo %1$s prisijungti prie grupės %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'  => '<strong>Patvirtintas prašymas </strong> prisijungti prie grupės %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Metodas "%s" nesusietas su jokiu galiojančiu pranešimo metodu.',
	'NOTIFICATION_PM'					=> '<strong>Asmeninė žinutė</strong> nuo vartotojo %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Atsakymas</strong> nuo vartotojo %1$s temoje:',
		2	=> '<strong>Atsakymas</strong> nuo vartotojų %1$s temoje:',
		3	=> '<strong>Atsakymas</strong> nuo vartotojų %1$s temoje:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Įrašas patvirtintas</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Įrašas atmestas</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Laukia patvirtinimo</strong> žinutė nuo vartotojo %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citata</strong> nuo vartotojo %1$s žinutėje:',
		2	=> '<strong>Citata</strong> nuo vartotojų %1$s žinutėje:',
		3	=> '<strong>Citata</strong> nuo vartotojų %1$s žinutėje:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Priežastis:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Skundas dėl asmeninės žinutės</strong> nuo vartotojo %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Skundas dėl asmeninės žinutės uždarytas</strong> vartotojo %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Skundas dėl žinutės</strong> nuo vartotojo %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Skundas uždarytas</strong> vartotojo %1$s dėl priežasties:',
	'NOTIFICATION_TOPIC'				=> '<strong>Nauja tema</strong> sukurta vartotojo %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Tema patvirtinta</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Tema atmesta</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Laukia patvirtinimo</strong> tema, sukurta vartotojo %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Pranešimo tipas "%s" neegzistuoja failų sistemoje.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Laukia aktyvacijos</strong> išjungtas arba naujas vartotojas: «%1$s»',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'kitų',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> 'dar %d vartotojų',
		2	=> '%d kitų',
		3	=> '%d kitų',
	),
	'NOTIFY_ADMIN'	=> 'Praneškite apie tai diskusijų administratoriui.',
	'NOTIFY_ADMIN_EMAIL'	=> 'Praneškite apie tai diskusijų administratoriui: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'	=> 'Jūs neturite teisės peržiūrėti šio failo.',
	'NO_ACTION'	=> 'Nenurodytas veiksmas.',
	'NO_ADMINISTRATORS'	=> 'Administratorių nėra.',
	'NO_AUTH_ADMIN'	=> 'Priėjimas prie administratoriaus valdymo pulto jums uždraustas, kadangi neturite tam reikalingų teisių.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Jūs negalite autentifikuotis kaip kitas vartotojas.',
	'NO_AUTH_OPERATION'	=> 'Jūs negalite baigti šios operacijos, nes neturite tam reikalingų teisių.',
	'NO_AVATARS'				=> 'Nėra prieinamų avatarų',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Nepavyko prisijungti prie SMTP serverio : %1$s : %2$s',
	'NO_BIRTHDAYS'	=> 'Šiandien gimtadienių nėra',
	'NO_EMAIL_MESSAGE'	=> 'Laiškas tuščias.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Nepavyko gauti pašto serverio atsakymo kodo.',
	'NO_EMAIL_SUBJECT'	=> 'Nurodykite laiško temą.',
	'NO_FORUM'	=> 'Forumas, kurį pasirinkote, neegzistuoja.',
	'NO_FORUMS'	=> 'Ši diskusijų lenta neturi forumų.',
	'NO_GROUP'	=> 'Grupė, kurią nurodėte, neegzistuoja.',
	'NO_GROUP_MEMBERS'	=> 'Ši grupė neturi narių.',
	'NO_IPS_DEFINED'	=> 'Aprašytų IP adresų arba internetinių vardų nėra',
	'NO_MEMBERS'	=> 'Diskusijų dalyvių, tenkinančių paieškos kriterijus, nėra.',
	'NO_MESSAGES'	=> 'Žinučių nėra',
	'NO_MODE'	=> 'Nenurodytas režimas.',
	'NO_MODERATORS'	=> 'Moderatorių nėra.',
	'NO_NEW_MESSAGES'	=> 'Naujų žinučių nėra',
	'NO_NEW_POSTS'	=> 'Naujų pranešimų nėra',
	'NO_ONLINE_USERS'	=> 'Registruotų vartotojų nėra',
	'NO_POSTS'	=> 'Pranešimų nėra',
	'NO_POSTS_TIME_FRAME'	=> 'Pasirinktu laiko periodu pranešimų šioje temoje nėra.',
	'NO_FEED_ENABLED'	=> 'Šioje diskusijų lentoje srautų nėra.',
	'NO_FEED'	=> 'Nurodytas srautas neprieinamas.',
	'NO_STYLE_DATA'	=> 'Nepavyko gauti vartotojo stiliaus duomenų user_style %s ir nustatymų vartotojui user_id %s',		
	'NO_STYLE_CFG'				=> 'Nepavyko įkelti stiliaus konfigūracijos failo: %s',
	'NO_SUBJECT'	=> 'Nenurodyta tema',
	'NO_SUCH_SEARCH_MODULE'	=> 'Nurodytas paieškos mechanizmas neegzistuoja.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Nepavyko rasti nei vieno palaikomo autentifikacijos metodo.',
	'NO_TOPIC'	=> 'Tema, kurią nurodėte, neegzistuoja.',
	'NO_TOPIC_FORUM'	=> 'Tema arba forumas nebeegzistuoja.',
	'NO_TOPICS'	=> 'Šiame forume nėra jokių temų arba pranešimų.',
	'NO_TOPICS_TIME_FRAME'	=> 'Pasirinktu laiko periodu temų šiame forume nėra.',
	'NO_UNREAD_POSTS'	=> 'Neperskaitytų pranešimų nėra',
	'NO_UPLOAD_FORM_FOUND'	=> 'Įkėlimas pradėtas, tačiau nerasta jokia leistina failų įkėlimo forma.',
	'NO_USER'	=> 'Vartotojas, kurį nurodėte, neegzistuoja.',
	'NO_USERS'	=> 'Vartotojai, kurį nurodėte, neegzistuoja.',
	'NO_USER_SPECIFIED'	=> 'Nenurodėte vartotojo vardo.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d prisegtukas',
		2	=> '%d prisegtukai',
		3	=> '%d prisegtukai',
	),
	'NUM_POSTS_IN_QUEUE'	=> array(
		0		=> 'Žinučių eilėje nėra',
		1		=> '%d žinutė eilėje',
		2		=> '%d žinutės eilėje',
		3		=> '%d žinutės eilėje',
	),

	'OCCUPATION'	=> 'Pareigos',
	'OFFLINE'	=> 'Atsijungęs',
	'ONLINE'	=> 'Prisijungęs',
	'ONLINE_BUDDIES'	=> 'Prisijungę draugai',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Iš viso <strong>%1$d</strong> lankytojas :: %2$s ir %3$s',
		2	=> 'Iš viso <strong>%1$d</strong> lankytojai :: %2$s ir %3$s',
		3	=> 'Iš viso <strong>%1$d</strong> lankytojai :: %2$s ir %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Iš viso <strong>%1$d</strong> lankytojas :: %2$s, %3$s ir %4$s',
		2	=> 'Iš viso <strong>%1$d</strong> lankytojai :: %2$s, %3$s ir %4$s',
		3	=> 'Iš viso <strong>%1$d</strong> lankytojai :: %2$s, %3$s ir %4$s',
	),
	'OPTIONS'	=> 'Nustatymai',

	'PAGE_NOT_FOUND'		=> 'Prašomas puslapis nerastas.',
	'PAGE_OF'	=> 'Puslapis <strong>%1$d</strong> iš <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Puslapis %s',
	'PASSWORD'	=> 'Slaptažodis',
	'PIXEL'	=> 'piks.',
	'PIXELS'				=> array(
		1	=> '%d pikselis',
		2	=> '%d pikseliai',
		3	=> '%d pikseliai',
	),
	'PLEASE_WAIT'			=> 'Prašom palaukti.',
	'PM'	=> 'AŽ',
	'PM_REPORTED'	=> 'Peržiūrėti raportą',
	'POSTING_MESSAGE'	=> 'Rašo pranešimą forume %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Rašo asmeninę žinutę',
	'POST'	=> 'Standartinė',
	'POST_ANNOUNCEMENT'	=> 'Svarbi!',
	'POST_STICKY'	=> 'Dažna',
	'POSTED'	=> 'Parašytas',
	'POSTED_IN_FORUM'	=> 'forume',
	'POSTED_ON_DATE'	=> '',
	'POSTS'	=> 'Pranešimai',
	'POSTS_UNAPPROVED'	=> 'Šioje temoje yra mažiausiai vienas nepatvirtintas pranešimas.',
	'POSTS_UNAPPROVED_FORUM'=> 'Bent vienas įrašas šiame forume laukia patvirtinimo.',
	'POST_BY_AUTHOR'	=> '',
	'POST_BY_FOE'	=> 'Šį pranešimą parašė <strong>%1$s</strong>, kuris šiuo metu yra jūsų priešų sąraše.',	
	'POST_DISPLAY'			=> 'Rodyti šį pranešimą',
	'POST_DAY'	=> '%.2f pranešimų per dieną',
	'POST_DELETED_ACTION'	=> 'Ištrintas pranešimas:',
	'POST_DELETED'			=> 'Pranešimas ištrintas.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> ištrynė autoriaus žinutę <strong>%1$s</strong> %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> ištrynė autoriaus žinutę <strong>%1$s</strong> %3$s dėl šios priežasties: %4$s',
	'POST_DETAILS'	=> 'Detalus pranešimo aprašymas',
	'POST_NEW_TOPIC'	=> 'Naujos temos kūrimas',
	'POST_PCT'	=> '%.2f%% visų pranešimų',
	'POST_PCT_ACTIVE'	=> '%.2f%% visų vartotojo pranešimų',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% visų tavo pranešimų',
	'POST_REPLY'	=> 'Atsakymo rašymas',
	'POST_REPORTED'	=> 'Perskaityti raportą',
	'POST_SUBJECT'	=> 'Pranešimo tema',
	'POST_TIME'	=> 'Pranešimo datą',
	'POST_TOPIC'	=> 'Naujos temos kūrimas',
	'POST_UNAPPROVED_ACTION'	=> 'Pranešimas laukia patikrinimo:',
	'POST_UNAPPROVED'	=> 'Šis pranešimas laukia patvirtinimo',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Šis pranešimas nebus rodomas kitiems vartotojams, kol jo nepatvirtins moderatorius.',
	'POWERED_BY'	=> 'Veikia su %s',

	'QUOTE'					=> 'Citata',

	'PREVIEW'	=> 'Peržiūrėti',
	'PREVIOUS'	=> 'Ankstesnis',
	'PREVIOUS_STEP'	=> 'Atgal',
	'PRIVACY'	=> 'Privatumo politika',
	'PRIVACY_LINK'			=> 'Konfidencialumas',
	'PRIVATE_MESSAGE'	=> 'Asmeninė žinutė',
	'PRIVATE_MESSAGES'	=> 'Asmeninės žinutės',
	'PRIVATE_MESSAGING'	=> 'Asmeninės žinutės',
	'PROFILE'	=> 'Vartotojo valdymo pultas',

	'QUICK_LINKS'			=> 'Nuorodos',

	'RANK'	=> 'Rangas',
	'READING_FORUM'	=> 'Peržiūri temas forume %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Skaito labai svarbų pranešimą',
	'READING_LINK'	=> 'Lankosi forumo nuorodoje %s',
	'READING_TOPIC'	=> 'Skaito temą forume %s',
	'READ_PROFILE'	=> 'Aprašymas',
	'REASON'	=> 'Priežastis',
	'RECORD_ONLINE_USERS'	=> 'Daugiausia vartotojų (<strong>%1$s</strong>) buvo %2$s',
	'REDIRECT'	=> 'Nuoroda',
	'REDIRECTS'	=> 'Iš viso apsilankymų',
	'REGISTER'	=> 'Registruotis',
	'REGISTERED_USERS'	=> 'Registruoti vartotojai:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '%1$d registruotas vartotojas ir %2$s',
		2	=> '%1$d registruoti vartotojai ir %2$s',
		3	=> '%1$d registruoti vartotojai ir %2$s',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registruotas',
		2	=> '%d registruoti',
		3	=> '%d registruoti',
	),
	'REMOVE'	=> 'Ištrinti',
	'REMOVE_INSTALL'	=> 'Prieš naudodami šią diskusijų lentą ištrinkite, perkelkite arba pervadinkite diegimo (install) katalogą. Kol šis katalogas egzistuoja, bus pasiekiamas tik administratoriaus valdymo pultas.',
	'REPLIES'	=> 'Atsakymai',
	'REPLY_WITH_QUOTE'	=> 'Atsakyti cituojant',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Rašo atsakymą į labai svarbų pranešimą',
	'REPLYING_MESSAGE'	=> 'Rašo atsakymą temoje %s',
	'REPORT_BY'	=> 'Raportas',
	'REPORT_POST'	=> 'Raportuoti apie šį pranešimą',
	'REPORTING_POST'	=> 'Raportuoja pranešimą',
	'RESEND_ACTIVATION'	=> 'El. paštu atsisiųsti aktyvavimo kodą',
	'RESET'	=> 'Iš naujo',
	'RESTORE_PERMISSIONS'	=> 'Susigražinti teises',
	'RETURN_INDEX'	=> '%sGrįžti į pagrindinį puslapį%s',
	'RETURN_FORUM'	=> '%sGrįžti į paskutinį aplankytą forumą%s',
	'RETURN_PAGE'	=> '%sGrįžti į praeitą puslapį%s',
	'RETURN_TOPIC'	=> '%sGrįžti į paskutinę aplankytą temą%s',	
	'RETURN_TO'	=> 'Grįžti į “%s”',	
	'RETURN_TO_INDEX'			=> 'Grįžti į forumų sąrašą',

	'ROUTE_NOT_FOUND'				=> 'Prašomas kelias „%s“ nerastas.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Netinkami arba trūkstami kelio parametrai „%s“.',

	'FEED'	=> 'Srautas',
	'FEED_NEWS'	=> 'Naujienos',
	'FEED_TOPICS_ACTIVE'	=> 'Aktyvios temos',
	'FEED_TOPICS_NEW'	=> 'Naujos temos',
	'RULES_ATTACH_CAN'	=> 'Jūs <strong>galite</strong> prikabinti failus šiame forume',
	'RULES_ATTACH_CANNOT'	=> 'Jūs <strong>negalite</strong> prikabinti failų šiame forume',
	'RULES_DELETE_CAN'	=> 'Jūs <strong>galite</strong> ištrinti savo pranešimus šiame forume',
	'RULES_DELETE_CANNOT'	=> 'Jūs <strong>negalite</strong> trinti savo pranešimų šiame forume',
	'RULES_DOWNLOAD_CAN'	=> 'Jūs <strong>galite</strong> atsisiųsti prikabintus failus šiame forume',
	'RULES_DOWNLOAD_CANNOT'	=> 'Jūs <strong>negalite</strong> atsisiųsti prikabintų failų šiame forume',
	'RULES_EDIT_CAN'	=> 'Jūs <strong>galite</strong> redaguoti savo pranešimus šiame forume',
	'RULES_EDIT_CANNOT'	=> 'Jūs <strong>negalite</strong> redaguoti savo pranešimų šiame forume',
	'RULES_LOCK_CAN'	=> 'Jūs <strong>galite</strong> užrakinti savo temas šiame forume',
	'RULES_LOCK_CANNOT'	=> 'Jūs <strong>negalite</strong> užrakinti savo temų šiame forume',
	'RULES_POST_CAN'	=> 'Jūs <strong>galite</strong> kurti naujas temas šiame forume',
	'RULES_POST_CANNOT'	=> 'Jūs <strong>negalite</strong> kurti naujų temų šiame forume',
	'RULES_REPLY_CAN'	=> 'Jūs <strong>galite</strong> atsakinėti į temas šiame forume',
	'RULES_REPLY_CANNOT'	=> 'Jūs <strong>negalite</strong> atsakinėti į temas šiame forume',
	'RULES_VOTE_CAN'	=> 'Jūs <strong>galite</strong> balsuoti šiame forume',
	'RULES_VOTE_CANNOT'	=> 'Jūs <strong>negalite</strong> balsuoti šiame forume',

	'SEARCH'	=> 'Ieškoti',
	'SEARCH_MINI'	=> 'Paieška…',
	'SEARCH_ADV'	=> 'Išplėstinė paieška',
	'SEARCH_ADV_EXPLAIN'	=> 'Rodyti išplėstinės paieškos nustatymus',
	'SEARCH_KEYWORDS'	=> 'Žodžio paieška',
	'SEARCHING_FORUMS'	=> 'Ieško forumuose',
	'SEARCH_ACTIVE_TOPICS'	=> 'Peržiūrėti aktyvias temas',
	'SEARCH_FOR'	=> 'Ieškoti',
	'SEARCH_FORUM'	=> 'Paieška šiame forume…',
	'SEARCH_NEW'	=> 'Peržiūrėti naujus pranešimus',
	'SEARCH_POSTS_BY'	=> 'Ieškoti pranešimų pagal',
	'SEARCH_SELF'	=> 'Peržiūrėti savo pranešimus',
	'SEARCH_TOPIC'	=> 'Paieška šioje temoje…',
	'SEARCH_UNANSWERED'	=> 'Peržiūrėti neatsakytus pranešimus',
	'SEARCH_UNREAD'	=> 'Peržiūrėti neskaitytus pranešimus',
	'SEARCH_USER_POSTS'	=> 'Ieškoti vartotojo pranešimų',
	'SECONDS'	=> 'Sekundžių',
	'SEE_ALL'					=> 'Rodyti viską',
	'SELECT'	=> 'Pasirinkti',
	'SELECT_ALL_CODE'	=> 'Pasirinkti visus',
	'SELECT_DESTINATION_FORUM'	=> 'Pasirinkite forumą į kurį norite įkelti',
	'SELECT_FORUM'	=> 'Pasirinkite forumą',
	'SEND_EMAIL'	=> 'Siųsti laišką',
	'SEND_EMAIL_USER'	=> 'Siųsti laišką vartotojui %s',	
	'SEND_PRIVATE_MESSAGE'	=> 'Siųsti asmeninę žinutę',
	'SETTINGS'	=> 'Nustatymai',
	'SIGNATURE'	=> 'Parašas',
	'SKIP'	=> 'Rodyti turinį',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'	=> 'SMTP serveris nepalaiko autentifikacijos.',
	'SORRY_AUTH_READ'	=> 'Jūs neturite teisės peržiūrėti šio forumo.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Jūs neturite teisės skaityti šios temos.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Jūs neturite teisės atsisiųsti šio failo.',
	'SORT_BY'	=> 'Rūšiuoti pagal',
	'SORT_DIRECTION'			=> 'Rūšiavimo tvarka',
	'SORT_JOINED'	=> 'Registracijos datą',
	'SORT_LOCATION'	=> 'Vietą',
	'SORT_OPTIONS'				=> 'Atvaizdavimo ir rūšiavimo nustatymai',
	'SORT_RANK'	=> 'Rangą',
	'SORT_POSTS'	=> 'Pranešimų skaičių',
	'SORT_TOPIC_TITLE'	=> 'Temos pavadinimą',
	'SORT_USERNAME'	=> 'Vartotojo vardą',
	'SPLIT_TOPIC'	=> 'Išskirti temą',
	'SQL_ERROR_OCCURRED'	=> 'Įvyko SQL klaida. Jeigu problema pasikartos, susisiekite su %sdiskusijų administratoriumi%s.',
	'STATISTICS'	=> 'Statistika',
	'START_WATCHING_FORUM'	=> 'Užsisakyti forumą',
	'START_WATCHING_TOPIC'	=> 'Užsisakyti temą',
	'STOP_WATCHING_FORUM'	=> 'Atsisakyti forumo',
	'STOP_WATCHING_TOPIC'	=> 'Atsisakyti temos',
	'STRING_LIST_MULTI'			=> '%1$s ir %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s ir %2$s',
	'SUBFORUM'	=> 'Subforumas',
	'SUBFORUMS'	=> 'Subforumai',
	'SUBJECT'	=> 'Pavadinimas',
	'SUBMIT'	=> 'Siųsti',

	'TB'	=> 'TB',
	'TERMS_LINK'		=> 'Taisyklės',
	'TERMS_USE'	=> 'Naudojimosi sąlygos',
	'TEST_CONNECTION'	=> 'Patikrinti ryšį',
	'THE_TEAM'	=> 'Komanda',
	'TIB'	=> 'TiB',
	'TIME'	=> 'Laikas',

	'TIMEOUT_PROCESSING_REQ'			=> 'Baigėsi užklausai skirtas laikas.',

	'TOO_LARGE'	=> 'Reikšmė, kurią įrašėte, yra per didelė.',
	'TOO_LARGE_MAX_RECIPIENTS'	=> '<strong>Maksimalus asmeninės žinutės gavėjų skaičius</strong> nustatymo reikšmė yra per didelė.',

	'TOO_LONG'	=> 'Įrašyta reikšmė yra per ilga.',

	'TOO_LONG_CONFIRM_CODE'	=> 'Patvirtinimo kodas yra per ilgas.',
	'TOO_LONG_DATEFORMAT'	=> 'Datos formatas yra per ilgas.',
	'TOO_LONG_JABBER'	=> 'Jabber vartotojo vardas yra per ilgas.',
	'TOO_LONG_NEW_PASSWORD'	=> 'Slaptažodis yra per ilgas.',
	'TOO_LONG_PASSWORD_CONFIRM'	=> 'Slaptažodžio patvirtinimas yra per ilgas.',
	'TOO_LONG_USER_PASSWORD'	=> 'Slaptažodis yra per ilgas.',
	'TOO_LONG_USERNAME'	=> 'Vartotojo vardas yra per ilgas.',
	'TOO_LONG_EMAIL'	=> 'El. pašto adresas yra per ilgas.',

	'TOO_MANY_VOTE_OPTIONS'	=> 'Jūs bandėte balsuoti iš karto už keletą atsakymų variantų.',

	'TOO_SHORT'	=> 'Įrašyta reikšmė yra per trumpa.',

	'TOO_SHORT_CONFIRM_CODE'	=> 'Patvirtinimo kodas yra per trumpas.',
	'TOO_SHORT_DATEFORMAT'	=> 'Datos formatas yra per trumpas.',
	'TOO_SHORT_JABBER'	=> 'Jabber vartotojo vardas yra per trumpas.',
	'TOO_SHORT_NEW_PASSWORD'	=> 'Slaptažodis yra per trumpas.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Slaptažodžio patvirtinimas yra per trumpas.',
	'TOO_SHORT_USER_PASSWORD'	=> 'Slaptažodis yra per trumpas.',
	'TOO_SHORT_USERNAME'	=> 'Vartotojo vardas yra per trumpas.',
	'TOO_SHORT_EMAIL'	=> 'El. pašto adresas yra per trumpas.',
	'TOO_SHORT_EMAIL_CONFIRM'	=> 'El. pašto adreso patvirtinimas yra per trumpas.',
	'TOO_SMALL'	=> 'Reikšmė, kurią įrašėte, yra per maža.',
	'TOO_SMALL_MAX_RECIPIENTS'	=> '<strong>Maksimalus asmeninės žinutės gavėjų skaičius</strong> nustatymo reikšmė yra per maža.',

	'TOPIC'	=> 'Tema',
	'TOPICS'	=> 'Temos',
	'TOPICS_UNAPPROVED'	=> 'Bent viena tema šiame forume nebuvo patvirtinta.',
	'TOPIC_ICON'	=> 'Temos piktograma',
	'TOPIC_LOCKED'	=> 'Ši tema užrakinta, jūs negalite redaguoti pranešimų arba atsakinėti į juos.',
	'TOPIC_LOCKED_SHORT'	=> 'Tema užrakinta',
	'TOPIC_MOVED'	=> 'Tema perkelta',
	'TOPIC_REVIEW'	=> 'Temos peržiūra',
	'TOPIC_TITLE'	=> 'Temos pavadinimas',
	'TOPIC_UNAPPROVED'	=> 'Ši tema dar nepatvirtinta',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Yra tema, kuri laukia patvirtinimo',
		2	=> 'Yra temų, kurios laukia patvirtinimo',
		3	=> 'Yra temų, kurios laukia patvirtinimo',
	),
	'TOPIC_DELETED'		=> 'Ši tema ištrinta.',
	'TOTAL_ATTACHMENTS'	=> 'Tema turi prikabintų failų',
	'TOTAL_LOGS'		=> array(
		1	=> '%d logas',
		2	=> '%d logai',
		3	=> '%d logai',
	),
	'TOTAL_PMS'			=> array(
		1	=> 'Iš viso %d asmeninė ​​žinutė',
		2	=> 'Iš viso %d asmeninės ​​žinutės',
		3	=> 'Iš viso %d asmeninės ​​žinutės',
	),
	'TOPIC_POLL'		=> 'Šioje temoje yra apklausa.',
	'TOTAL_POSTS'	=> 'Iš viso pranešimų',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> 'Iš viso pranešimų: <strong>%d</strong>',
		2	=> 'Iš viso pranešimų: <strong>%d</strong>',
		3	=> 'Iš viso pranešimų: <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Šioje temoje yra raportuotų pranešimų',
	'TOTAL_TOPICS'		=> array(
		1	=> 'Iš viso temų: <strong>%d</strong>',
		2	=> 'Iš viso temų: <strong>%d</strong>',
		3	=> 'Iš viso temų: <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		1	=> 'Iš viso vartotojų: <strong>%d</strong>',
		2	=> 'Iš viso vartotojų: <strong>%d</strong>',
		3	=> 'Iš viso vartotojų: <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'PHP klaidos: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Nepavyko nustatyti paveikslėlio matmenų.',
	'UNABLE_TO_DELIVER_FILE'	=> 'Failo pristatyti nepavyko.',
	'UNKNOWN_BROWSER'	=> 'Neatpažinta naršyklė',
	'UNMARK_ALL'	=> 'Nepažymėti nieko',
	'UNREAD_MESSAGES'	=> 'Neperskaitytos žinutės',
	'UNREAD_POST'	=> 'Neperskaitytas pranešimas',
	'UNREAD_POSTS'	=> 'Neperskaityti pranešimai',
	'UNWATCH_FORUM_CONFIRM'	=> 'Ar tikrai norite atsisakyti gauti perspėjimus apie naujus pranešimus šiame forume?',
	'UNWATCH_FORUM_DETAILED'	=> 'Ar tikrai norite atsisakyti gauti perspėjimus apie naujus pranešimus forume “%s”?',
	'UNWATCH_TOPIC_CONFIRM'	=> 'Ar tikrai norite atsisakyti gauti perspėjimus apie naujus pranešimus šioje temoje?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Ar tikrai norite atsisakyti gauti perspėjimus apie naujus pranešimus temoje “%s”?',
	'UNWATCHED_FORUMS'	=> 'Jūs atsisakėte gauti perspėjimus apie naujus pranešimus pasirinktuose forumuose.',
	'UNWATCHED_TOPICS'	=> 'Jūs atsisakėte gauti perspėjimus apie naujus pranešimus pasirinktose temose.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Jūs atsisakėte gauti perspėjimus apie naujus pranešimus pasirinktose temose ir forumuose.',
	'UPDATE'	=> 'Atnaujinti',
	'UPLOAD_IN_PROGRESS'	=> 'Šiuo metu failas siunčiamas.',
	'URL_REDIRECT'	=> 'Jeigu jūsų naršyklė neturi galimybės automatiškai nukreipti į reikiamą puslapį, %spaspauskite ČIA%s.',
	'USERGROUPS'	=> 'Grupės',
	'USERNAME'	=> 'Vartotojo vardas',
	'USERNAMES'	=> 'Vartotojų vardai',
	'USER_AVATAR'	=> 'Vartotojo avataras',
	'USER_CANNOT_READ'	=> 'Jūs negalite skaityti pranešimų šiame forume.',
	'USER_POSTS'			=> array(
		1	=> '%d pranešimas',
		2	=> '%d pranešimai',
		3	=> '%d pranešimai',
	),
	'USERS'	=> 'Vartotojai',
	'USE_PERMISSIONS'	=> 'Patikrinti vartotojo teises',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Atsiprašome, bet jums neleidžiama naudoti šios galimybės. Galbūt jūs ką tik užsiregistravote ir norėdami naudotis šia galimybe, turite dalyvauti diskusijose kurį laiką.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',
	'VIEWED'	=> 'Peržiūrėta',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Nėra peržiūrų',
		1	=> '%d peržiūra',
		2	=> '%d peržiūros',
		3	=> '%d peržiūros',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Administracijos kontaktinio puslapio peržiūra',
	'VIEWING_FAQ'	=> 'Skaito DUK',
	'VIEWING_MEMBERS'	=> 'Peržiūri dalyvio detalų aprašymą',
	'VIEWING_ONLINE'	=> 'Žiūri kas prisijungę',
	'VIEWING_MCP'	=> 'Naudojasi moderatoriaus valdymo pultu',
	'VIEWING_MEMBER_PROFILE'	=> 'Peržiūri dalyvio aprašymą',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Skaito asmenines žinutes',
	'VIEWING_REGISTER'	=> 'Registruojasi',
	'VIEWING_UCP'	=> 'Naudojasi vartotojo valdymo pultu',
	'VIEWS'	=> 'Peržiūrėta',
	'VIEW_BOOKMARKS'	=> 'Peržiūrėti žymes',
	'VIEW_FORUM_LOGS'	=> 'Peržiūrėti forumo įvykių registrą',
	'VIEW_LATEST_POST'	=> 'Peržiūrėti naujausius pranešimus',
	'VIEW_NEWEST_POST'	=> 'Peržiūrėti naujausius neskaitytus pranešimus',
	'VIEW_NOTES'	=> 'Rodyti užrašus apie vartotoją',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'remiantis vartotojų veikla per paskutinę %d minutę',
		2	=> 'remiantis vartotojų veikla per paskutines %d minutes',
		3	=> 'remiantis vartotojų veikla per paskutines %d minutes',
	),
	'VIEW_TOPIC'	=> 'Temos rodymas',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Svarbu: ',
	'VIEW_TOPIC_GLOBAL'	=> 'Labai svarbu: ',
	'VIEW_TOPIC_LOCKED'	=> 'Užrakinta: ',
	'VIEW_TOPIC_LOGS'	=> 'Peržiūrėti temos įvykių registrą',
	'VIEW_TOPIC_MOVED'	=> 'Perkelta: ',
	'VIEW_TOPIC_POLL'	=> 'Balsavimas: ',
	'VIEW_TOPIC_STICKY'	=> 'Dažna tema: ',
	'VISIT_WEBSITE'	=> 'Apsilankyti puslapyje',

	'WARNINGS'	=> 'Perspėjimai',
	'WARN_USER'	=> 'Perspėti vartotoją',
	'WATCH_FORUM_CONFIRM'	=> 'Ar tikrai norite užsisakyti gauti perspėjimus apie naujus pranešimus šiame forume?',
	'WATCH_FORUM_DETAILED'	=> 'Ar tikrai norite užsisakyti gauti perspėjimus apie naujus pranešimus forume “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Ar tikrai norite užsisakyti gauti perspėjimus apie naujus pranešimus šioje temoje?',
	'WATCH_TOPIC_DETAILED'	=> 'Ar tikrai norite užsisakyti gauti perspėjimus apie naujus pranešimus temoje “%s”?',
	'WELCOME_SUBJECT'	=> 'Sveiki atvykę į %s diskusijas',
	'WEBSITE'	=> 'Puslapis',
	'WHOIS'	=> 'Informacija apie IP adresą',
	'WHO_IS_ONLINE'	=> 'Dabar prisijungę',
	'WRONG_PASSWORD'	=> 'Jūs įvedėte neteisingą slaptažodį.',

	'WRONG_DATA_COLOUR'	=> 'Jūs įvedėte neteisingą spalvos reikšmę.',
	'WRONG_DATA_JABBER'	=> 'Jūs įvedėte neteisingą Jabber vartotojo vardą.',
	'WRONG_DATA_LANG'	=> 'Kalba, kurią pasirinkote, yra netinkama.',
	'WRONG_DATA_POST_SD'		=> 'Pasirinktas netinkamas pranešimų rūšiavimo metodas.',
	'WRONG_DATA_POST_SK'		=> 'Pasirinktas netinkamas pranešimų rūšiavimo laukas.',
	'WRONG_DATA_TOPIC_SD'		=> 'Pasirinktas neteisingas temų rūšiavimo metodas.',
	'WRONG_DATA_TOPIC_SK'		=> 'Pasirinktas neteisingas temų rūšiavimo laukas.',
	'WROTE'	=> 'rašė',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'	=> 'Metai',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'	=> 'Taip',
	'YOU_LAST_VISIT'	=> 'Paskutinis prisijungimas: %s',

	'datetime'	=> array(
		'TODAY'	=> 'šiandien',
		'TOMORROW'	=> 'rytoj',
		'YESTERDAY'	=> 'vakar',
		'AGO'	=> array(
			0		=> 'mažiau nei prieš minutę',
			1		=> 'prieš %d minutę',
			2		=> 'prieš %d minutes atgal',
			3		=> 'prieš %d minutes atgal',
		),

		'Sunday'	=> 'Sekmadienis',
		'Monday'	=> 'Pirmadienis',
		'Tuesday'	=> 'Antradienis',
		'Wednesday'	=> 'Trečiadienis',
		'Thursday'	=> 'Ketvirtadienis',
		'Friday'	=> 'Penktadienis',
		'Saturday'	=> 'Šeštadienis',

		'Sun'	=> 'Sek',
		'Mon'	=> 'Pir',
		'Tue'	=> 'Ant',
		'Wed'	=> 'Tre',
		'Thu'	=> 'Ket',
		'Fri'	=> 'Pen',
		'Sat'	=> 'Šeš',

		'January'	=> 'Sausis',
		'February'	=> 'Vasaris',
		'March'	=> 'Kovas',
		'April'	=> 'Balandis',
		'May'	=> 'Gegužė',
		'June'	=> 'Birželis',
		'July'	=> 'Liepa',
		'August'	=> 'Rugpjūtis',
		'September'	=> 'Rugsėjis',
		'October'	=> 'Spalis',
		'November'	=> 'Lapkritis',
		'December'	=> 'Gruodis',

		'Jan'	=> 'Sau',
		'Feb'	=> 'Vas',
		'Mar'	=> 'Kov',
		'Apr'	=> 'Bal',
		'May_short'	=> 'Geg',
		'Jun'	=> 'Bir',
		'Jul'	=> 'Lie',
		'Aug'	=> 'Rgp',
		'Sep'	=> 'Rgs',
		'Oct'	=> 'Spa',
		'Nov'	=> 'Lap',
		'Dec'	=> 'Gru',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidžanas',
 		'Africa/Accra'		=> 'Afrika/Akra',
 		'Africa/Addis_Ababa'	=> 'Afrika/Adis Abeba',
 		'Africa/Algiers'	=> 'Afrika/Alžyras',
 		'Africa/Asmara'		=> 'Afrika/Asmara',
 		'Africa/Bamako'		=> 'Afrika/Bamakas',
 		'Africa/Bangui'		=> 'Afrika/Bangis',
 		'Africa/Banjul'		=> 'Afrika/Bandžulis',
 		'Africa/Bissau'		=> 'Afrika/Bisau',
 		'Africa/Blantyre'	=> 'Afrika/Blantairas',
 		'Africa/Brazzaville'	=> 'Afrika/Brazavilis',
 		'Africa/Bujumbura'	=> 'Afrika/Bužumbūra',
 		'Africa/Cairo'		=> 'Afrika/Kairas',
 		'Africa/Casablanca'	=> 'Afrika/Kasablanka',
 		'Africa/Ceuta'		=> 'Afrika/Seuta',
 		'Africa/Conakry'	=> 'Afrika/Konakris',
 		'Africa/Dakar'		=> 'Afrika/Dakaras',
 		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salamas',
 		'Africa/Djibouti'	=> 'Afrika/Džibutis',
 		'Africa/Douala'		=> 'Afrika/Duala',
 		'Africa/El_Aaiun'	=> 'Afrika/Ajūnas',
 		'Africa/Freetown'	=> 'Afrika/Frytaunas',
 		'Africa/Gaborone'	=> 'Afrika/Gaboronas',
 		'Africa/Harare'		=> 'Afrika/Hararė',
 		'Africa/Johannesburg'	=> 'Afrika/Johanesburgas',
 		'Africa/Juba'		=> 'Afrika/Džuba',
 		'Africa/Kampala'	=> 'Afrika/Kampala',
 		'Africa/Khartoum'	=> 'Afrika/Chartumas',
 		'Africa/Kigali'		=> 'Afrika/Kigalis',
 		'Africa/Kinshasa'	=> 'Afrika/Kinšasa',
 		'Africa/Lagos'		=> 'Afrika/Lagosas',
 		'Africa/Libreville'	=> 'Afrika/Librevilis',
 		'Africa/Lome'		=> 'Afrika/Lomė',
 		'Africa/Luanda'		=> 'Afrika/Luanda',
 		'Africa/Lubumbashi'	=> 'Afrika/Lubumbašis',
 		'Africa/Lusaka'		=> 'Afrika/Lusaka',
 		'Africa/Malabo'		=> 'Afrika/Malabo',
 		'Africa/Maputo'		=> 'Afrika/Maputu',
 		'Africa/Maseru'		=> 'Afrika/Maseru',
 		'Africa/Mbabane'	=> 'Afrika/Mbabanė',
 		'Africa/Mogadishu'	=> 'Afrika/Mogadišas',
 		'Africa/Monrovia'	=> 'Afrika/Monrovija',
 		'Africa/Nairobi'	=> 'Afrika/Nairobis',
 		'Africa/Ndjamena'	=> 'Afrika/Ndžamena',
 		'Africa/Niamey'		=> 'Afrika/Niamėjus',
 		'Africa/Nouakchott'	=> 'Afrika/Nuakšotas',
 		'Africa/Ouagadougou'	=> 'Afrika/Vagadugu',
 		'Africa/Porto-Novo'	=> 'Afrika/Porto Novas',
 		'Africa/Sao_Tome'	=> 'Afrika/San Tomė',
 		'Africa/Tripoli'	=> 'Afrika/Tripolis',
 		'Africa/Tunis'		=> 'Afrika/Tunisas',
 		'Africa/Windhoek'	=> 'Afrika/Vindhukas',
 
 		'America/Adak'		=> 'Amerika/Adakas',
 		'America/Anchorage'	=> 'Amerika/Ankoridžas',
 		'America/Anguilla'	=> 'Amerika/Angilija',
 		'America/Antigua'	=> 'Amerika/Antigva',
 		'America/Araguaina'	=> 'Amerika/Araguaina',

 		'America/Argentina/Buenos_Aires'	=> 'Amerika/Argentina/Buenos Airės',
 		'America/Argentina/Catamarca'	=> 'Amerika/Argentina/Katamarka',
 		'America/Argentina/Cordoba'		=> 'Amerika/Argentina/Kordoba',
 		'America/Argentina/Jujuy'		=> 'Amerika/Argentina/Chuchujus',
 		'America/Argentina/La_Rioja'	=> 'Amerika/Argentina/La Rioja',
 		'America/Argentina/Mendoza'		=> 'Amerika/Argentina/Mendoza',
 		'America/Argentina/Rio_Gallegos'	=> 'Amerika/Argentina/Rio Gallegosas',
 		'America/Argentina/Salta'		=> 'Amerika/Argentina/Salta',
 		'America/Argentina/San_Juan'	=> 'Amerika/Argentina/San Chuanas',
 		'America/Argentina/San_Luis'	=> 'Amerika/Argentina/San Luisas',
 		'America/Argentina/Tucuman'		=> 'Amerika/Argentina/Tukumanas',
 		'America/Argentina/Ushuaia'		=> 'Amerika/Argentina/Ušuaja',
 
 		'America/Aruba'			=> 'Amerika/Aruba',
 		'America/Asuncion'		=> 'Amerika/Asunsjonas',
 		'America/Atikokan'		=> 'Amerika/Atikokanas',
 		'America/Bahia'			=> 'Amerika/Bahia',
 		'America/Bahia_Banderas'	=> 'Amerika/Bahia de Banderas',
 		'America/Barbados'		=> 'Amerika/Barbadosas',
 		'America/Belem'			=> 'Amerika/Belenas',
 		'America/Belize'		=> 'Amerika/Belizas',
 		'America/Blanc-Sablon'	=> 'Amerika/Blank Sablonas',
 		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
 		'America/Bogota'		=> 'Amerika/Bogota',
 		'America/Boise'			=> 'Amerika/Boizis',
 		'America/Cambridge_Bay'	=> 'Amerika/Keimbridž Bėjus',
 		'America/Campo_Grande'	=> 'Amerika/Kampo Grandė',
 		'America/Cancun'		=> 'Amerika/Kankunas',
 		'America/Caracas'		=> 'Amerika/Karakasas',
 		'America/Cayenne'		=> 'Amerika/Kajenas',
 		'America/Cayman'		=> 'Amerika/Kaimanas',
 		'America/Chicago'		=> 'Amerika/Čikaga',
 		'America/Chihuahua'		=> 'Amerika/Čihuahua',
 		'America/Costa_Rica'	=> 'Amerika/Kosta Rika',
 		'America/Creston'		=> 'Amerika/Krestonas',
 		'America/Cuiaba'		=> 'Amerika/Kujaba',
 		'America/Curacao'		=> 'Amerika/Kiurasao',
 		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
 		'America/Dawson'		=> 'Amerika/Dosonas',
 		'America/Dawson_Creek'	=> 'Amerika/Doson Krikas',
 		'America/Denver'		=> 'Amerika/Denveris',
 		'America/Detroit'		=> 'Amerika/Detroitas',
 		'America/Dominica'		=> 'Amerika/Dominika',
 		'America/Edmonton'		=> 'Amerika/Edmontonas',
 		'America/Eirunepe'		=> 'Amerika/Eirunepė',
 		'America/El_Salvador'	=> 'Amerika/Salvadoras',
 		'America/Fortaleza'		=> 'Amerika/Fortaleza',
 		'America/Glace_Bay'		=> 'Amerika/Gleis Bay',
 		'America/Godthab'		=> 'Amerika/Gotobas',
 		'America/Goose_Bay'		=> 'Amerika/Hapi Valis-Gus Bėjus',
 		'America/Grand_Turk'	=> 'Amerika/Grand Terkas',
 		'America/Grenada'		=> 'Amerika/Grenada',
 		'America/Guadeloupe'	=> 'Amerika/Gvadelupa',
 		'America/Guatemala'		=> 'Amerika/Gvatemala',
 		'America/Guayaquil'		=> 'Amerika/Gvajakilis',
 		'America/Guyana'		=> 'Amerika/Gajana',
 		'America/Halifax'		=> 'Amerika/Halifaksas',
 		'America/Havana'		=> 'Amerika/Havana',
 		'America/Hermosillo'		=> 'Amerika/Hermosiljas',
 		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
 		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knoks',
 		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
 		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersbergas',
 		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tel Sitis',
 		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
 		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincens',
 		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Vinamac',
 		'America/Inuvik'		=> 'Amerika/Inuvik',
 		'America/Iqaluit'		=> 'Amerika/Ikaluitas',
 		'America/Jamaica'		=> 'Amerika/Jamaika',
 		'America/Juneau'		=> 'Amerika/Džunas',
 		'America/Kentucky/Louisville'	=> 'Amerika/Kentukis/Luisvilis',
 		'America/Kentucky/Monticello'	=> 'Amerika/Kentukis/Montiselo',
 		'America/Kralendijk'	=> 'Amerika/Kralendijk',
 		'America/La_Paz'		=> 'Amerika/La Pasas',
 		'America/Lima'			=> 'Amerika/Lima',
 		'America/Los_Angeles'	=> 'Amerika/Los Andželas',
 		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
 		'America/Maceio'		=> 'Amerika/Masejas',
 		'America/Managua'		=> 'Amerika/Managva',
 		'America/Manaus'		=> 'Amerika/Manausas',
 		'America/Marigot'		=> 'Amerika/Marigot',
 		'America/Martinique'	=> 'Amerika/Martinika',
 		'America/Matamoros'		=> 'Amerika/Matamoros',
 		'America/Mazatlan'		=> 'Amerika/Mazatlanas',
 		'America/Menominee'		=> 'Amerika/Menomini',
 		'America/Merida'		=> 'Amerika/Merida',
 		'America/Metlakatla'	=> 'Amerika/Metlakatla',
 		'America/Mexico_City'	=> 'Amerika/Meksikas',
 		'America/Miquelon'		=> 'Amerika/Mikelonas',
 		'America/Moncton'		=> 'Amerika/Monktonas',
 		'America/Monterrey'		=> 'Amerika/Monterėjus',
 		'America/Montevideo'	=> 'Amerika/Montevidėjas',
 		'America/Montreal'		=> 'Amerika/Monrealis',
 		'America/Montserrat'	=> 'Amerika/Montseratas',
 		'America/Nassau'		=> 'Amerika/Nasau',
 		'America/New_York'		=> 'Amerika/Niujorkas',
 		'America/Nipigon'		=> 'Amerika/Nipigonas',
 		'America/Nome'			=> 'Amerika/Nomas',
 		'America/Noronha'		=> 'Amerika/Noronija',
 		'America/North_Dakota/Beulah'		=> 'Amerika/Šiaurės Dakota/Boila',
 		'America/North_Dakota/Center'		=> 'Amerika/Šiaurės Dakota/Centras',
 		'America/North_Dakota/New_Salem'	=> 'Amerika/Šiaurės Dakota/Naujasis Salemas',
 		'America/Ojinaga'		=> 'Amerika/Ochinaga',
 		'America/Panama'		=> 'Amerika/Panama',
 		'America/Pangnirtung'	=> 'Amerika/Pangnirtungas',
 		'America/Paramaribo'	=> 'Amerika/Paramaribas',
 		'America/Phoenix'		=> 'Amerika/Feniksas',
 		'America/Port-au-Prince'	=> 'Amerika/Port o Prensas',
 		'America/Port_of_Spain'	=> 'Amerika/Port of Speinas',
 		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
 		'America/Puerto_Rico'	=> 'Amerika/Puerto Rikas',
 		'America/Rainy_River'	=> 'Amerika/Reini River',
 		'America/Rankin_Inlet'	=> 'Amerika/Rankino įlanka',
 		'America/Recife'		=> 'Amerika/Resifė',
 		'America/Regina'		=> 'Amerika/Redžaina',
 		'America/Resolute'		=> 'Amerika/Resolutas',
 		'America/Rio_Branco'	=> 'Amerika/Rio Branko',
 		'America/Santa_Isabel'	=> 'Amerika/Santa Isabelė',
 		'America/Santarem'		=> 'Amerika/Santarenas',
 		'America/Santiago'		=> 'Amerika/Santjagas',
 		'America/Santo_Domingo'	=> 'Amerika/Santo Domingas',
 		'America/Sao_Paulo'		=> 'Amerika/San Paulas',
 		'America/Scoresbysund'	=> 'Amerika/Skorsbisunas',
 		'America/Shiprock'		=> 'Amerika/Šiprokas',
 		'America/Sitka'			=> 'Amerika/Sitka',
 		'America/St_Barthelemy'	=> 'Amerika/Sent Bartelemis',
 		'America/St_Johns'		=> 'Amerika/Sent Džonsas',
 		'America/St_Kitts'		=> 'Amerika/Sent Kitsas',
 		'America/St_Lucia'		=> 'Amerika/Sent Liucija',
 		'America/St_Thomas'		=> 'Amerika/Sent Tomas',
 		'America/St_Vincent'	=> 'Amerika/Sent Vincentas',
 		'America/Swift_Current'	=> 'Amerika/Svift Karentas',
 		'America/Tegucigalpa'	=> 'Amerika/Tegusigalpa',
 		'America/Thule'			=> 'Amerika/Tulė',
 		'America/Thunder_Bay'	=> 'Amerika/Perkūno įlanka',
 		'America/Tijuana'		=> 'Amerika/Tichuana',
 		'America/Toronto'		=> 'Amerika/Torontas',
 		'America/Tortola'		=> 'Amerika/Tortola',
 		'America/Vancouver'		=> 'Amerika/Vankuveris',
 		'America/Whitehorse'	=> 'Amerika/Baltas žirgas',
 		'America/Winnipeg'		=> 'Amerika/Vinipegas',
 		'America/Yakutat'		=> 'Amerika/Jakutatas',
 		'America/Yellowknife'	=> 'Amerika/Jelounaifas',
 
 		'Antarctica/Casey'		=> 'Antarktida/Keisis',
 		'Antarctica/Davis'		=> 'Antarktida/Davis',
 		'Antarctica/DumontDUrville'	=> 'Antarktida/Dumont d\'Urville',
 		'Antarctica/Macquarie'	=> 'Antarktida/Makuaris',
 		'Antarctica/Mawson'		=> 'Antarktida/Mausonas',
 		'Antarctica/McMurdo'	=> 'Antarktida/McMurdo',
 		'Antarctica/Palmer'		=> 'Antarktida/Palmeris',
 		'Antarctica/Rothera'	=> 'Antarktida/Rotera',
 		'Antarctica/South_Pole'	=> 'Antarktida/Pietų ašigalis',
 		'Antarctica/Syowa'		=> 'Antarktida/Šova',
 		'Antarctica/Vostok'		=> 'Antarktida/Vostokas',
 
 		'Arctic/Longyearbyen'	=> 'Arktis/Špicbergenas',
 
 		'Asia/Aden'			=> 'Azija/Adenas',
 		'Asia/Almaty'		=> 'Azija/Almata',
 		'Asia/Amman'		=> 'Azija/Amanas',
 		'Asia/Anadyr'		=> 'Azija/Anadyras',
 		'Asia/Aqtau'		=> 'Azija/Aktau',
 		'Asia/Aqtobe'		=> 'Azija/Aktobė',
 		'Asia/Ashgabat'		=> 'Azija/Ašchabadas',
 		'Asia/Baghdad'		=> 'Azija/Bagdadas',
 		'Asia/Bahrain'		=> 'Azija/Bahreinas',
 		'Asia/Baku'			=> 'Azija/Baku',
 		'Asia/Bangkok'		=> 'Azija/Bankokas',
 		'Asia/Beirut'		=> 'Azija/Beirutas',
 		'Asia/Bishkek'		=> 'Azija/Biškekas',
 		'Asia/Brunei'		=> 'Azija/Brunėjus',
 		'Asia/Choibalsan'	=> 'Azija/Choibalsanas',
 		'Asia/Chongqing'	=> 'Azija/Čongčingas',
 		'Asia/Colombo'		=> 'Azija/Kolombas',
 		'Asia/Damascus'		=> 'Azija/Damaskas',
 		'Asia/Dhaka'		=> 'Azija/Daka',
 		'Asia/Dili'			=> 'Azija/Dili',
 		'Asia/Dubai'		=> 'Azija/Dubajus',
 		'Asia/Dushanbe'		=> 'Azija/Dušanbė',
 		'Asia/Gaza'			=> 'Azija/Gaza',
 		'Asia/Harbin'		=> 'Azija/Harbinas',
 		'Asia/Hebron'		=> 'Azija/Hebronas',
 		'Asia/Ho_Chi_Minh'	=> 'Azija/Hošiminas',
 		'Asia/Hong_Kong'	=> 'Azija/Honkongas',
 		'Asia/Hovd'			=> 'Azija/Chovdas',
 		'Asia/Irkutsk'		=> 'Azija/Irkutskas',
 		'Asia/Jakarta'		=> 'Azija/Džakarta',
 		'Asia/Jayapura'		=> 'Azija/Džajapura',
 		'Asia/Jerusalem'	=> 'Azija/Jeruzalė',
 		'Asia/Kabul'		=> 'Azija/Kabulas',
 		'Asia/Kamchatka'	=> 'Azija/Kamčiatka',
 		'Asia/Karachi'		=> 'Azija/Karačis',
 		'Asia/Kashgar'		=> 'Azija/Kašgaras',
 		'Asia/Kathmandu'	=> 'Azija/Katmandu',
 		'Asia/Khandyga'		=> 'Azija/Chandyga',
 		'Asia/Kolkata'		=> 'Azija/Kalkuta',
 		'Asia/Krasnoyarsk'	=> 'Azija/Krasnojarskas',
 		'Asia/Kuala_Lumpur'	=> 'Azija/Kvala Lumpūras',
 		'Asia/Kuching'		=> 'Azija/Kučingas',
 		'Asia/Kuwait'		=> 'Azija/Kuveitas',
 		'Asia/Macau'		=> 'Azija/Makao',
 		'Asia/Magadan'		=> 'Azija/Magadanas',
 		'Asia/Makassar'		=> 'Azija/Makasaras',
 		'Asia/Manila'		=> 'Azija/Manila',
 		'Asia/Muscat'		=> 'Azija/Muskatas',
 		'Asia/Nicosia'		=> 'Azija/Nikosija',
 		'Asia/Novokuznetsk'	=> 'Azija/Novokuznetskas',
 		'Asia/Novosibirsk'	=> 'Azija/Novosibirskas',
 		'Asia/Omsk'			=> 'Azija/Omskas',
 		'Asia/Oral'			=> 'Azija/Uralskas',
 		'Asia/Phnom_Penh'	=> 'Azija/Pnompenis',
 		'Asia/Pontianak'	=> 'Azija/Pontianakas',
 		'Asia/Pyongyang'	=> 'Azija/Pchenjanas',
 		'Asia/Qatar'		=> 'Azija/Kataras',
 		'Asia/Qyzylorda'	=> 'Azija/Kyzylorda',
 		'Asia/Rangoon'		=> 'Azija/Rangūnas',
 		'Asia/Riyadh'		=> 'Azija/Rijadas',
 		'Asia/Sakhalin'		=> 'Azija/Sachalinas',
 		'Asia/Samarkand'	=> 'Azija/Samarkandas',
 		'Asia/Seoul'		=> 'Azija/Seulas',
 		'Asia/Shanghai'		=> 'Azija/Šanchajus',
 		'Asia/Singapore'	=> 'Azija/Singapūras',
 		'Asia/Taipei'		=> 'Azija/Taipėjus',
 		'Asia/Tashkent'		=> 'Azija/Taškentas',
 		'Asia/Tbilisi'		=> 'Azija/Tbilisis',
 		'Asia/Tehran'		=> 'Azija/Teheranas',
 		'Asia/Thimphu'		=> 'Azija/Timpu',
 		'Asia/Tokyo'		=> 'Azija/Tokijas',
 		'Asia/Ulaanbaatar'	=> 'Azija/Ulan Batoras',
 		'Asia/Urumqi'		=> 'Azija/Urumčis',
 		'Asia/Ust-Nera'		=> 'Azija/Ust-Nera',
 		'Asia/Vientiane'	=> 'Azija/Vientianas',
 		'Asia/Vladivostok'	=> 'Azija/Vladivostokas',
 		'Asia/Yakutsk'		=> 'Azija/Jakutskas',
 		'Asia/Yekaterinburg'	=> 'Azija/Jekaterinburgas',
 		'Asia/Yerevan'		=> 'Azija/Jerevanas',
 
 		'Atlantic/Azores'		=> 'Atlanto vandenynas/Azorai',
 		'Atlantic/Bermuda'		=> 'Atlanto vandenynas/Bermudai',
 		'Atlantic/Canary'		=> 'Atlanto vandenynas/Kanarų salos',
 		'Atlantic/Cape_Verde'	=> 'Atlanto vandenynas/Žaliasis Kyšulys',
 		'Atlantic/Faroe'		=> 'Atlanto vandenynas/Farerų salos',
 		'Atlantic/Madeira'		=> 'Atlanto vandenynas/Madeira',
 		'Atlantic/Reykjavik'	=> 'Atlanto vandenynas/Reikjavikas',
 		'Atlantic/South_Georgia'	=> 'Atlanto vandenynas/Pietų Džordžija',
 		'Atlantic/St_Helena'	=> 'Atlanto vandenynas/Šventoji Elena',
 		'Atlantic/Stanley'		=> 'Atlanto vandenynas/Stenlis',
 
 		'Australia/Adelaide'	=> 'Australija/Adelaidė',
 		'Australia/Brisbane'	=> 'Australija/Brisbenas',
 		'Australia/Broken_Hill'	=> 'Australija/Sulaužyta kalva',
 		'Australia/Currie'		=> 'Australija/Keris',
 		'Australia/Darwin'		=> 'Australija/Darvinas',
 		'Australia/Eucla'		=> 'Australija/Jukla',
 		'Australia/Hobart'		=> 'Australija/Hobartas',
 		'Australia/Lindeman'	=> 'Australija/Lindmanas',
 		'Australia/Lord_Howe'	=> 'Australija/Lordo Howe sala',
 		'Australia/Melbourne'	=> 'Australija/Melburnas',
 		'Australia/Perth'		=> 'Australija/Pertas',
 		'Australia/Sydney'		=> 'Australija/Sidnėjus',
 
 		'Europe/Amsterdam'	=> 'Europa/Amsterdamas',
 		'Europe/Andorra'	=> 'Europa/Andora',
 		'Europe/Athens'		=> 'Europa/Atėnai',
 		'Europe/Belgrade'	=> 'Europa/Belgradas',
 		'Europe/Berlin'		=> 'Europa/Berlynas',
 		'Europe/Bratislava'	=> 'Europa/Bratislava',
 		'Europe/Brussels'	=> 'Europa/Briuselis',
 		'Europe/Bucharest'	=> 'Europa/Bukareštas',
 		'Europe/Budapest'	=> 'Europa/Budapeštas',
 		'Europe/Busingen'	=> 'Europa/Biusingenas',
 		'Europe/Chisinau'	=> 'Europa/Kišiniovas',
 		'Europe/Copenhagen'	=> 'Europa/Kopenhaga',
 		'Europe/Dublin'		=> 'Europa/Dublinas',
 		'Europe/Gibraltar'	=> 'Europa/Gibraltaras',
 		'Europe/Guernsey'	=> 'Europa/Gernsis',
 		'Europe/Helsinki'	=> 'Europa/Helsinkis',
 		'Europe/Isle_of_Man'	=> 'Europa/Meno sala',
 		'Europe/Istanbul'	=> 'Europa/Stambulas',
 		'Europe/Jersey'		=> 'Europa/Džersis',
 		'Europe/Kaliningrad'	=> 'Europa/Kaliningradas',
 		'Europe/Kiev'		=> 'Europa/Kijevas',
 		'Europe/Lisbon'		=> 'Europa/Lisabona',
 		'Europe/Ljubljana'	=> 'Europa/Liubliana',
 		'Europe/London'		=> 'Europa/Londonas',
 		'Europe/Luxembourg'	=> 'Europa/Liuksemburgas',
 		'Europe/Madrid'		=> 'Europa/Madridas',
 		'Europe/Malta'		=> 'Europa/Malta',
 		'Europe/Mariehamn'	=> 'Europa/Mariehamnas',
 		'Europe/Minsk'		=> 'Europa/Minskas',
 		'Europe/Monaco'		=> 'Europa/Monakas',
 		'Europe/Moscow'		=> 'Europa/Maskva',
 		'Europe/Oslo'		=> 'Europa/Oslas',
 		'Europe/Paris'		=> 'Europa/Paryžius',
 		'Europe/Podgorica'	=> 'Europa/Podgorica',
 		'Europe/Prague'		=> 'Europa/Praha',
 		'Europe/Riga'		=> 'Europa/Ryga',
 		'Europe/Rome'		=> 'Europa/Roma',
 		'Europe/Samara'		=> 'Europa/Samara',
 		'Europe/San_Marino'	=> 'Europa/San Marinas',
 		'Europe/Sarajevo'	=> 'Europa/Sarajevas',
 		'Europe/Simferopol'	=> 'Europa/Simferopolis',
 		'Europe/Skopje'		=> 'Europa/Skopjė',
 		'Europe/Sofia'		=> 'Europa/Sofija',
 		'Europe/Stockholm'	=> 'Europa/Stokholmas',
 		'Europe/Tallinn'	=> 'Europa/Talinas',
 		'Europe/Tirane'		=> 'Europa/Tirana',
 		'Europe/Uzhgorod'	=> 'Europa/Užgorodas',
 		'Europe/Vaduz'		=> 'Europa/Vaducas',
 		'Europe/Vatican'	=> 'Europa/Vatikanas',
 		'Europe/Vienna'		=> 'Europa/Viena',
 		'Europe/Vilnius'	=> 'Europa/Vilnius',
 		'Europe/Volgograd'	=> 'Europa/Volgogradas',
 		'Europe/Warsaw'		=> 'Europa/Varšuva',
 		'Europe/Zagreb'		=> 'Europa/Zagrebas',
 		'Europe/Zaporozhye'	=> 'Europa/Zaporožė',
 		'Europe/Zurich'		=> 'Europa/Ciurichas',
 
 		'Indian/Antananarivo'	=> 'Indijos vandenynas/Antananarivas',
 		'Indian/Chagos'		=> 'Indijos vandenynas/Chagosas',
 		'Indian/Christmas'	=> 'Indijos vandenynas/Kalėdų sala',
 		'Indian/Cocos'		=> 'Indijos vandenynas/Kokosų salos',
 		'Indian/Comoro'		=> 'Indijos vandenynas/Komorai',
 		'Indian/Kerguelen'	=> 'Indijos vandenynas/Kergelenas',
 		'Indian/Mahe'		=> 'Indijos vandenynas/Mahė',
 		'Indian/Maldives'	=> 'Indijos vandenynas/Maldyvai',
 		'Indian/Mauritius'	=> 'Indijos vandenynas/Mauricijus',
 		'Indian/Mayotte'	=> 'Indijos vandenynas/Majotas',
 		'Indian/Reunion'	=> 'Indijos vandenynas/Reunjonas',
 
 		'Pacific/Apia'		=> 'Ramusis vandenynas/Apija',
 		'Pacific/Auckland'	=> 'Ramusis vandenynas/Oklandas',
 		'Pacific/Chatham'	=> 'Ramusis vandenynas/Čatamo salos',
 		'Pacific/Chuuk'		=> 'Ramusis vandenynas/Čiuko lagūna',
 		'Pacific/Easter'	=> 'Ramusis vandenynas/Velykų sala',
 		'Pacific/Efate'		=> 'Ramusis vandenynas/Efatė',
 		'Pacific/Enderbury'	=> 'Ramusis vandenynas/Enderbury',
 		'Pacific/Fakaofo'	=> 'Ramusis vandenynas/Fakaofas',
 		'Pacific/Fiji'		=> 'Ramusis vandenynas/Fidžis',
 		'Pacific/Funafuti'	=> 'Ramusis vandenynas/Funafutis',
 		'Pacific/Galapagos'	=> 'Ramusis vandenynas/Galapagai',
 		'Pacific/Gambier'	=> 'Ramusis vandenynas/Gambierio salos',
 		'Pacific/Guadalcanal'	=> 'Ramusis vandenynas/Gvadalkanalas',
 		'Pacific/Guam'		=> 'Ramusis vandenynas/Guamas',
 		'Pacific/Honolulu'	=> 'Ramusis vandenynas/Honolulu',
 		'Pacific/Johnston'	=> 'Ramusis vandenynas/Džonstono atolas',
 		'Pacific/Kiritimati'	=> 'Ramusis vandenynas/Kiribatis',
 		'Pacific/Kosrae'	=> 'Ramusis vandenynas/Kosraė',
 		'Pacific/Kwajalein'	=> 'Ramusis vandenynas/Kvadžaleinas',
 		'Pacific/Majuro'	=> 'Ramusis vandenynas/Madžūras',
 		'Pacific/Marquesas'	=> 'Ramusis vandenynas/Markizo salos',
 		'Pacific/Midway'	=> 'Ramusis vandenynas/Midvėjaus atolas',
 		'Pacific/Nauru'		=> 'Ramusis vandenynas/Nauru',
 		'Pacific/Niue'		=> 'Ramusis vandenynas/Niujė',
 		'Pacific/Norfolk'	=> 'Ramusis vandenynas/Norfolkas',
 		'Pacific/Noumea'	=> 'Ramusis vandenynas/Numėja',
 		'Pacific/Pago_Pago'	=> 'Ramusis vandenynas/Pago Pago',
 		'Pacific/Palau'		=> 'Ramusis vandenynas/Palau',
 		'Pacific/Pitcairn'	=> 'Ramusis vandenynas/Pitkernas',
 		'Pacific/Pohnpei'	=> 'Ramusis vandenynas/Ponapė ',
 		'Pacific/Port_Moresby'	=> 'Ramusis vandenynas/Port Morsbis',
 		'Pacific/Rarotonga'	=> 'Ramusis vandenynas/Rarotonga',
 		'Pacific/Saipan'	=> 'Ramusis vandenynas/Saipanas',
 		'Pacific/Tahiti'	=> 'Ramusis vandenynas/Taitis',
 		'Pacific/Tarawa'	=> 'Ramusis vandenynas/Tarava',
 		'Pacific/Tongatapu'	=> 'Ramusis vandenynas/Tongatapu',
 		'Pacific/Wake'		=> 'Ramusis vandenynas/Veiko sala',
 		'Pacific/Wallis'	=> 'Ramusis vandenynas/Volisas',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'	=> '01 Sau 2007, 13:37',
		'd M Y H:i'	=> '01 Sau 2007 13:37',
		'M j, \'y, H:i'			=> 'Sau 1, \'07, 13:37',
		'D M d, Y g:i a'	=> 'Pir Sau 01, 2007 1:37 pm',
		'F j, Y, g:i a'			=> 'Sausio 1, 2007, 1:37 pm',
		'|d M Y|, H:i'	=> 'Šiandien, 13:37 / 01 Sau 2007, 13:37',
		'|F j, Y|, g:i a'		=> 'Šiandien, 1:37 pm / Sausio 1, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> '|Y M d| H:i',

]);
