<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Traduzido por: <a href="https://www.suportephpbb.com.br">Suporte phpBB</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled) 
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'pt-br',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/33x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'					=> 2,

	'1_DAY'							=> '1 dia', 
	'1_MONTH'						=> '1 mês', 
	'1_YEAR'						=> '1 ano', 
	'2_WEEKS'						=> '2 semanas', 
	'3_MONTHS'						=> '3 meses', 
	'6_MONTHS'						=> '6 meses', 
	'7_DAYS'						=> '7 dias', 

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'O seu registro já foi ativado.',
	'ACCOUNT_DEACTIVATED'			=> 'O seu registro foi desativado manualmente e somente pode ser reativado por um administrador.',
	'ACP'							=> 'Painel de Controle da Administração', 
	'ACP_SHORT'						=> 'ACP',
	'ACTIVATION_ALREADY_SENT'		=> 'O e-mail de ativação já foi enviado para o seu endereço de e-mail. Você pode tentar novamente após 24 horas. Se continuar enfrentando problemas ativando sua conta, entre em contato com o administrador do fórum.',
	'ACTIVE'						=> 'Ativo', 
	'ACTIVE_ERROR'					=> 'Você especificou um nome de usuário inativo. Por favor, tente reativar o seu registro e tente novamente. Se você continuar tendo problemas, contate um administrador.',
	'ADMINISTRATOR'					=> 'Administrador', 
	'ADMINISTRATORS'				=> 'Administradores', 
	'AGE'							=> 'Idade',	 
	'AIM'							=> 'AIM',	 
	'AJAX_ERROR_TITLE'				=> 'Erro no AJAX',
	'AJAX_ERROR_TEXT'				=> 'Algo deu errado ao processar seu pedido.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Pedido do usuário cancelado.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Seu pedido excedeu o tempo limite; por favor, tente novamente.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Algo deu errado com o pedido, o servidor retornou com uma resposta inválida.',
	'ALLOWED'						=> 'Permitido', 
	'ALL_FILES'						=> 'Todos os arquivos',	 
	'ALL_FORUMS'					=> 'Todos os fóruns', 
	'ALL_MESSAGES'					=> 'Todas as mensagens', 
	'ALL_POSTS'						=> 'Todas as mensagens', 
	'ALL_TIMES'						=> 'Todos os horários são <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Todos os tópicos',
	'ALT_TEXT'						=> 'Texto alternativo',
	'AND'							=> 'E',
	'ARE_WATCHING_FORUM'			=> 'Você optou por receber atualizações deste fórum.', 
	'ARE_WATCHING_TOPIC'			=> 'Você optou por receber atualizações deste tópico.', 
	'ASCENDING'						=> 'Crescente', 
	'ATTACHMENTS'					=> 'Anexos', 
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'O arquivo de imagem que você tentou anexar é inválido.',
	'AUTHOR'						=> 'Autor', 
	'AUTH_NO_PROFILE_CREATED'		=> 'Não foi possível criar o perfil do usuário.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Este serviço externo já está associado a outra conta do fórum.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'A entrada do banco de dados está incorreta.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'O tipo de serviço definido no gerenciador de serviços OAuth está incorreto.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Ocorreu um erro ao processar sua solicitação OAuth.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'O serviço externo retornou um valor incorreto, portanto, a sua solicitação não pode ser processada.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'O serviço OAuth não foi criado',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'Chave token do OAuth não foi aquivada.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'Chave token do OAuth foi arquivada incorretamente.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'O envio foi rejeitado porque o anexo foi identificado como um possível vetor de ataque.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'A extensão %s não é permitida.', 
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Avatar não pôde ser enviado, por favor, tente enviar o arquivo manualmente.', 
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'O anexo selecionado encontra-se vazio.',
	'AVATAR_INVALID_FILENAME'		=> '%s é um nome inválido.', 
	'AVATAR_NOT_UPLOADED'			=> 'O avatar não pôde ser enviado.',
	'AVATAR_NO_TEMP_DIR'			=> 'A pasta temporára não foi encontrada ou não pode ser escrita.',
	'AVATAR_NO_SIZE'				=> 'Não foi possível obter a largura e a altura do avatar, por favor, informe-os manualmente.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'O caminho de armazenamento do avatar não existe ou não pode ser escrito.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'O envio do avatar está ativado, mas o caminho de armazenamento do avatar não está configurado.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'O arquivo foi parcialmente enviado.',	 
	'AVATAR_PHP_SIZE_NA'			=> 'O tamanho do avatar é muito grande.<br />Não foi possível determinar o tamanho máximo definido pelo PHP no php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'O tamanho do avatar é muito grande. O tamanho máximo permitido é de %1$d %2$s.<br />Isto é fixo do PHP no php.ini e não pode ser substituído.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'O Avatar especificado não pôde ser carregado porque o pedido excedeu o tempo.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Uma extensão do PHP interrompeu o envio do arquivo.',
	'AVATAR_URL_INVALID'			=> 'A URL que você especificou é inválida.', 
	'AVATAR_URL_NOT_FOUND'			=> 'O arquivo informado não foi encontrado.',	 
	'AVATAR_WRONG_FILESIZE'			=> 'O tamanho do avatar deve estar entre 0 e %1$d %2$s.', 
	'AVATAR_WRONG_SIZE'				=> 'O avatar enviado possui %5$s pixels de largura e %6$s pixels de altura. O avatar deve possuir no mínimo %1$s pixels de largura, %2$s pixels altura e no máximo %3$s pixels de largura e %4$s pixels de altura.',

	'BACK_TO_TOP'					=> 'Voltar ao topo', 
	'BACK_TO_PREV'					=> 'Voltar à página anterior', 
	'BAN_TRIGGERED_BY_EMAIL'		=> 'O seu endereço de e-mail foi banido.',
	'BAN_TRIGGERED_BY_IP'			=> 'O seu endereço de IP foi banido.', 
	'BAN_TRIGGERED_BY_USER'			=> 'O seu nome de usuário foi banido.',		 
	'BBCODE_GUIDE'					=> 'Guia de BBCode', 
	'BCC'							=> 'BCC', 
	'BIRTHDAYS'						=> 'Aniversários', 
	'BOARD_BAN_PERM'				=> 'Você foi banido <strong>permanentemente</strong> deste fórum!<br /><br />Por favor, contate o %2$sadministrador%3$s para mais informações.', 
	'BOARD_BAN_REASON'				=> 'Razão para o banimento: <strong>%s</strong>', 
	'BOARD_BAN_TIME'				=> 'Você foi banido deste fórum até <strong>%1$s</strong>.<br /><br />Por favor, contate o %2$sadministrador%3$s para mais informações.', 
	'BOARD_DISABLE'					=> 'Este painel não se encontra disponível no momento. Por favor, tente novamente mais tarde.', 
	'BOARD_DISABLED'				=> 'Este painel não se encontra disponível no momento. Por favor, tente novamente mais tarde.',	 
	'BOARD_UNAVAILABLE'				=> 'Este painel não se encontra disponível no momento. Por favor, tente novamente mais tarde.',
	'BROWSING_FORUM'        		=> 'Usuários navegando neste fórum: %1$s',
	'BROWSING_FORUM_GUESTS'			=> array(
		1	=> 'Usuários navegando neste fórum: %2$s e %1$d visitante',
		2	=> 'Usuários navegando neste fórum: %2$s e %1$d visitantes',
	),
	'BUTTON_DELETE'					=> 'Excluir',
	'BUTTON_EDIT'					=> 'Editar',
	'BUTTON_FORUM_LOCKED'			=> 'Trancado',
	'BUTTON_INFORMATION'			=> 'Informação',
	'BUTTON_NEW_TOPIC'				=> 'Novo Tópico',
	'BUTTON_PM'						=> 'MP',
	'BUTTON_PM_FORWARD'				=> 'Reenviar',
	'BUTTON_PM_NEW'					=> 'Nova MP',
	'BUTTON_PM_REPLY'				=> 'Responder',
	'BUTTON_PM_REPLY_ALL'			=> 'Responder a todos',
	'BUTTON_POST_REPLY'				=> 'Responder',
	'BUTTON_QUOTE'					=> 'Citar',
	'BUTTON_REPORT'					=> 'Denunciar',
	'BUTTON_TOPIC_LOCKED'			=> 'Trancado',
	'BUTTON_WARN'					=> 'Advertir',
	'BYTES'							=> 'Bytes', 
	'BYTES_SHORT'					=> 'B',

	'CANCEL'						=> 'Cancelar', 
	'CHANGE'						=> 'Alterar', 
	'CHANGE_FONT_SIZE'				=> 'Alterar o tamanho da fonte', 
	'CHANGING_PREFERENCES'			=> 'Alterando as preferências do fórum',
	'CHANGING_PROFILE'				=> 'Alterando as configurações de perfil',
	'CHARACTERS'					=> array(
		1	=> '%d caractere',
		2	=> '%d caracteres',
	),
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> array(
		1	=> '%d caractere',
		2	=> '%d caracteres',
	),
	'COLLAPSE_VIEW'					=> 'Visão contraída',
	'CLOSE_WINDOW'					=> 'Fechar janela',
	'CODE'							=> 'Código',
	'COLOUR_SWATCH'					=> 'Paleta de cores', 
	'COLON'							=> ':',
	'COMMA_SEPARATOR'				=> ', ',	// Used in pagination and secret yet-to-be-release style, use localised comma if appropiate, eg: Ideographic or Arabic		 
	'CONFIRM'						=> 'Confirmar', 
	'CONFIRM_CODE'					=> 'Código de confirmação', 
	'CONFIRM_CODE_EXPLAIN'			=> 'Digite o código exatamente como você o vê. Não há diferenciação de maiúsculas e minúsculas.',
	'CONFIRM_CODE_WRONG'			=> 'O código de confirmação enviado está incorreto.',	 
	'CONFIRM_OPERATION'				=> 'Você deseja realmente prosseguir com esta operação?',	 
	'CONFIRM_AVATAR_DELETE' 		=> 'Você deseja realmente excluir este avatar?',
	'CONGRATULATIONS'				=> 'Parabéns para', 
	'CONNECTION_FAILED'				=> 'A conexão falhou.', 
	'CONNECTION_SUCCESS'			=> 'A conexão foi efetuada com sucesso!', 
	'CONTACT'						=> 'Contato',
	'CONTACT_USER'					=> 'Contato %s',
	'CONTACT_US'					=> 'Contate-nos',
	'COOKIE_CONSENT_INFO'			=> 'Saiba mais',
	'COOKIE_CONSENT_MSG'			=> 'Este site utiliza cookies para garantir que você desfrute a melhor experiência de navegação.',
	'COOKIE_CONSENT_OK'				=> 'Eu entendi!',
	'COOKIE_CONSENT_HREF'			=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'				=> 'Todos os cookies foram excluídos com sucesso.', 
	'CURRENT_TIME'					=> 'Bem-vindo: %s', 

	'DAY'							=> 'Dia', 
	'DAYS'							=> 'Dias', 
	'DELETE'						=> 'Excluir', 
	'DELETE_ALL'					=> 'Excluir todos', 
	'DELETE_COOKIES'				=> 'Excluir cookies', 
	'DELETE_MARKED'					=> 'Excluir selecionados', 
	'DELETE_POST'					=> 'Excluir mensagem', 
	'DELIMITER'						=> 'Delimitador', 
	'DESCENDING'					=> 'Decrescente', 
	'DISABLED'						=> 'Desativado', 
	'DISPLAY'						=> 'Exibir', 
	'DISPLAY_GUESTS'				=> 'Exibir visitantes', 
	'DISPLAY_MESSAGES'				=> 'Exibir mensagens anteriores', 
	'DISPLAY_POSTS'					=> 'Exibir mensagens anteriores', 
	'DISPLAY_TOPICS'				=> 'Mostrar tópicos anteriores',
	'DOMAIN_NO_MX_RECORD_EMAIL'		=> 'O domínio do endereço de e-mail escrito não é um registro MX válido.',
	'DOWNLOADED'					=> 'Baixado', 
	'DOWNLOADING_FILE'				=> 'Baixando arquivo', 
	'DOWNLOAD_COUNTS'				=> array(
		0	=> 'Não foi baixado ainda',
		1	=> 'Baixado %d vez',
		2	=> 'Baixado %d vezes',
	),

	'EDIT_POST'							=> 'Editar mensagem', 
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'Endereço de e-mail',
	'EMAIL_INVALID_EMAIL'				=> 'Este endereço de e-mail é inválido.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Ocorreu um problema ao enviar o e-mail na <strong>Linha %1$s</strong>. Erro: %2$s.',
	'EMPTY_SUBJECT'						=> 'Você deve especificar um título quando enviar um novo tópico.', 
	'EMPTY_MESSAGE_SUBJECT'				=> 'Você deve especificar um título quando compor uma nova mensagem.',
	'ENABLED'							=> 'Ativado', 
	'ENCLOSURE'							=> 'Documento anexo', 
	'ENTER_USERNAME'					=> 'Digite o nome de usuário',
	'ERR_CHANGING_DIRECTORY'			=> 'Não foi possível alterar o diretório.', 
	'ERR_CONNECTING_SERVER'				=> 'Erro ao conectar-se com o servidor.',
	'ERR_JAB_AUTH'          	        => 'Não foi possível autenticar-se no servidor do jabber.',
	'ERR_JAB_CONNECT'           	    => 'Não foi possível conectar-se ao servidor do jabber.',
	'ERR_UNABLE_TO_LOGIN'				=> 'O seu nome de usuário está incorreto ou inativo ou a sua senha é inválida.',	 
	'ERR_UNWATCHING'					=> 'Um erro ocorreu durante o cancelamento da subscrição.',
	'ERR_WATCHING'						=> 'Um erro ocorreu durante a subscrição.',	
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'O local do script phpBB informado parece não ser válido.',
	'ERROR'								=> 'Erro',
	'EXPAND_VIEW'						=> 'Visualização expandida', 
	'EXTENSION'							=> 'Extensão', 
	'EXTENSION_DISABLED'				=> 'A extensão <strong>%s</strong> não está ativada.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'O anexo não pode ser exibido, pois a extensão <strong>%s</strong> foi desativada pelo administrador.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'A extensão <strong>%s</strong> não existe.',

	'FACEBOOK'							=> 'Facebook',
	'FAQ'								=> 'FAQ', 
	'FAQ_EXPLAIN'						=> 'Questões mais frequentes',
	'FEATURE_NOT_AVAILABLE' 			=> 'O recurso selecionado não está disponível neste fórum.',
	'FILENAME'							=> 'Nome do arquivo', 
	'FILESIZE'							=> 'Tamanho do arquivo', 
	'FILEDATE'							=> 'Data do arquivo', 
	'FILE_COMMENT'						=> 'Descrição do arquivo', 
	'FILE_CONTENT_ERR'					=> 'Não foi possível ler o conteúdo do arquivo: %s',
	'FILE_JSON_DECODE_ERR'				=> 'Falha ao decodificar arquivo json: %s',
	'FILE_NOT_FOUND'					=> 'O arquivo não foi encontrado: %s', 
	'FIND_USERNAME'						=> 'Procurar um usuário', 
	'FOLDER'							=> 'Pasta', 
	'FORGOT_PASS'						=> 'Esqueci a senha', 
	'FORM_INVALID'        				=> 'O formulário submetido é inválido. Tente submeter novamente.',
	'FORUM'								=> 'Fórum', 
	'FORUMS'							=> 'Fóruns', 
	'FORUMS_MARKED'						=> 'Os fóruns foram assinalados como lidos.',
	'FORUM_CAT'							=> 'Categoria do fórum',	 
	'FORUM_INDEX'						=> 'Índice do fórum', 
	'FORUM_LINK'						=> 'Endereço do fórum',	 
	'FORUM_LOCATION'					=> 'Local do fórum', 
	'FORUM_LOCKED'						=> 'Fórum trancado', 
	'FORUM_RULES'						=> 'Regras do fórum', 
	'FORUM_RULES_LINK'					=> 'Por favor, clique aqui para ver as regras do fórum',
	'FROM'								=> 'de', 
	'FSOCK_DISABLED'					=> 'Não foi possível concluir esta operação, porque a função <var>fsockopen</var> está desativada ou o servidor solicitado não foi encontrado.', 
	'FSOCK_TIMEOUT'						=> 'Um tempo de espera ocorreu durante a leitura do fluxo de rede.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Não foi possível alterar o grupo do arquivo',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Não foi possível alterar as permissões do arquivo',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Não foi possível copiar os arquivos',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Não foi possível criar um symlink',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Não foi possível criar o diretório',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Não foi possível excluir os arquivos do sistema',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Não foi possível descarregar o arquivo',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Não foi possível espelhar o diretório',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Não foi possível renomear um arquivo do sistema',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Não foi possível criar ou alterar o registro de data e hora do arquivo',

	'FTP_FSOCK_HOST'					=> 'Servidor do FTP', 
	'FTP_FSOCK_HOST_EXPLAIN'			=> 'Servidor FTP utilizado para se conectar ao seu site.',
	'FTP_FSOCK_PASSWORD'				=> 'Senha do FTP', 
	'FTP_FSOCK_PASSWORD_EXPLAIN'		=> 'Senha para o seu nome de usuário do FTP.',
	'FTP_FSOCK_PORT'					=> 'Porta do FTP', 
	'FTP_FSOCK_PORT_EXPLAIN'			=> 'Porta utilizada para se conectar ao seu servidor FTP.',
	'FTP_FSOCK_ROOT_PATH'				=> 'Pasta do phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'		=> 'Local desde a raiz até o seu fórum phpBB.',
	'FTP_FSOCK_TIMEOUT'					=> 'Intervalo do FTP', 
	'FTP_FSOCK_TIMEOUT_EXPLAIN'			=> 'Tempo em segundos que o sistema irá aguardar por uma resposta de seu servidor.',
	'FTP_FSOCK_USERNAME'				=> 'Nome de usuário de FTP', 
	'FTP_FSOCK_USERNAME_EXPLAIN'		=> 'Nome de usuário utilizado para se conectar ao seu servidor.',
	 
	'FTP_HOST'							=> 'Servidor do FTP', 
	'FTP_HOST_EXPLAIN'					=> 'Servidor FTP utilizado para se conectar ao seu site.',
	'FTP_PASSWORD'						=> 'Senha do FTP', 
	'FTP_PASSWORD_EXPLAIN'				=> 'Senha para o seu nome de usuário do FTP.',
	'FTP_PORT'							=> 'Porta do FTP', 
	'FTP_PORT_EXPLAIN'					=> 'Porta utilizada para se conectar ao seu servidor FTP.',
	'FTP_ROOT_PATH'						=> 'Pasta do phpBB',
	'FTP_ROOT_PATH_EXPLAIN'				=> 'Local desde a raiz até o seu fórum phpBB.',
	'FTP_TIMEOUT'						=> 'Intervalo do FTP', 
	'FTP_TIMEOUT_EXPLAIN'				=> 'Tempo em segundos que o sistema irá aguardar por uma resposta de seu servidor.',
	'FTP_USERNAME'						=> 'Nome de usuário de FTP', 
	'FTP_USERNAME_EXPLAIN'				=> 'Nome de usuário utilizado para se conectar ao seu servidor.',

	'GENERAL_ERROR'						=> 'Erro Geral',
	'GB'								=> 'GB',
	'GIB'								=> 'GiB',	
	'GO'								=> 'Ir', 
	'GOTO_FIRST_POST'					=> 'Ir para a primeira mensagem',
	'GOTO_LAST_POST'					=> 'Ir para a última mensagem',
	'GOTO_PAGE'							=> 'Ir para página', 
	'GROUP'								=> 'Grupo', 
	'GROUPS'							=> 'Grupos', 
	'GROUP_ERR_TYPE'					=> 'O tipo de grupo selecionado é inapropriado.', 
	'GROUP_ERR_USERNAME'				=> 'O nome do grupo não foi especificado.', 
	'GROUP_ERR_USER_LONG'				=> 'O nome do grupo não pode exceder 60 caracteres. O nome do grupo é muito longo.',
	'GUEST'								=> 'Visitante', 
	'GUEST_USERS_ONLINE'				=> array(
		1	=> 'Há %d visitante online',
		2	=> 'Há %d visitantes online',
	),
	'GUEST_USERS_TOTAL'					=> array(
		1	=> '%d visitante',
		2	=> '%d visitantes',
	),
	'G_ADMINISTRATORS'					=> 'Administradores', 
	'G_BOTS'							=> 'BOTs', 
	'G_GUESTS'							=> 'Visitantes', 
	'G_REGISTERED'						=> 'Usuários registrados', 
	'G_REGISTERED_COPPA'				=> 'Usuários registrados da COPPA', 
	'G_GLOBAL_MODERATORS'				=> 'Moderadores globais',
	'G_NEWLY_REGISTERED'				=> 'Usuários registrados recentemente',	

	'HIDDEN_USERS_ONLINE'				=> array(
		1	=> '%d usuário invisível',
		2	=> '%d usuários invisíveis',
	),
	'HIDDEN_USERS_TOTAL'				=> array(
		1	=> '%d invisivel',
		2	=> '%d invisiveis',
	),
	'HIDE_GUESTS'						=> 'Ocultar visitantes', 
	'HIDE_ME'							=> 'Ocultar meu status nesta sessão', 
	'HOURS'								=> 'Horas', 
	'HOME'								=> 'Principal', 

	'ICQ'								=> 'ICQ', 
	'IF'								=> 'Se', 
	'IMAGE'								=> 'Imagem', 
	'IMAGE_FILETYPE_INVALID'			=> 'O formato da imagem %d não é suportado para a miniatura %s.', 
	'IMAGE_FILETYPE_MISMATCH'			=> 'O tipo de arquivo da imagem está em desacordo: A extensão esperada foi %1$s, mas a extensão informada foi %2$s.',	 
	'IN'								=> 'em', 
	'INACTIVE'							=> 'Inativo',
	'INDEX'								=> 'Índice', 
	'INFORMATION'						=> 'Informação', 
	'INSECURE_REDIRECT'					=> 'Tentativa de redirecionamento para url potencialmente insegura.',
	'INTERESTS'							=> 'Interesses', 
	'INVALID_DIGEST_CHALLENGE'			=> 'O desafio de sumário é inválido.',
	'INVALID_EMAIL_LOG'					=> '<strong>%s</strong> é um possível endereço de e-mail inválido?',
	'INVALID_FEED_ATTACHMENTS'			=> 'O feed selecionado tentou recuperar anexos com restrições inválidas.',
	'INVALID_PLURAL_RULE'				=> 'A regra do plural escolhida é inválida. Os valores válidos são números inteiros entre 0 e 15.',
	'IP'								=> 'IP', 
	'IP_BLACKLISTED'					=> 'O seu endereço de IP %1$s foi banido porque está na lista negra. Para mais informações, por favor leia <a href="%2$s">%2$s</a>.',

	'JABBER'							=> 'Jabber', 
	'JOINED'							=> 'Registrado em', 
	'JUMP_PAGE'							=> 'Escreva o número da página que você deseja ir',
	'JUMP_TO'							=> 'Ir para', 
	'JUMP_TO_PAGE'						=> 'Ir para página', 
	'JUMP_TO_PAGE_CLICK'				=> 'Clique para ir para a página…',

	'KB'				 		  		=> 'KB',
	'KIB'                		  	 	=> 'KiB',

	'LAST_POST'							=> 'Última mensagem',
	'LAST_UPDATED'						=> 'Última atualização',
	'LAST_VISIT'						=> 'Última visita',
	'LDAP_NO_LDAP_EXTENSION'			=> 'A extensão LDAP não está disponível.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Não foi possível conectar-se ao servidor LDAP.',
	'LDAP_SEARCH_FAILED'				=> 'Um erro ocorreu quando a busca estava sendo executada no diretório LDAP.',
	'LEGEND'							=> 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Não são permitidas pesquisas ativas.',
	'LOADING'							=> 'Carregando',
	'LOCATION'							=> 'Localização',
	'LOCK_POST'							=> 'Trancar mensagem',
	'LOCK_POST_EXPLAIN'					=> 'Prevenir a mensagem de sofrer possíveis alterações.',
	'LOCK_TOPIC'						=> 'Trancar tópico',
	'LOGIN'								=> 'Entrar',
	'LOGIN_CHECK_PM'					=> 'Entrar e ver mensagens privadas',
	'LOGIN_CONFIRMATION'				=> 'Confirmação de login',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Para prevenir ataques ao registro, o administrador exige o código de confirmação após sucessivas tentativas de login falhas. O código deverá ser exibido na imagem abaixo. Se você possui qualquer problema visual ou que possa impedir a sua confirmação, contate o %sadministrador%s do fórum para solicitar ajuda.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Você excedeu o número máximo de tentativas de login. Em adição ao seu nome de usuário e senha, você agora deverá passar no CAPTCHA.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Você não foi autenticado pelo Apache.',	 
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'O serviço OAuth selecionado não existe.',
	'LOGIN_ERROR_PASSWORD'				=> 'Você especificou uma senha incorreta. Por favor, certifique-se de ter escrito uma senha correta e tente novamente. Se você continuar tendo problemas, por favor, contate o %sadministrador%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Não foi possível converter a sua senha ao atualizar este painel. Por favor, %ssolicite uma nova senha%s. Se continuar tendo problemas, contate o %sadministrador%s.',	 
	'LOGIN_ERROR_USERNAME'				=> 'Você especificou um nome de usuário incorreto. Por favor, certifique-se de seu nome de usuário e tente novamente. Se você continuar tendo problemas, por favor, contate o %sadministrador%s.', 
	'LOGIN_FORUM'						=> 'Para visualizar ou enviar mensagens neste fórum você deve informar uma senha.', 
	'LOGIN_INFO'						=> 'Para autenticar-se você precisa estar registrado. O registro leva apenas alguns segundos, mas aumenta as suas permissões. O administrador também pode conceder permissões adicionais a usuários registrados. Antes de autenticar-se esteja familiarizado com os nossos termos de uso e políticas relacionadas. Por favor, assegure-se de ler as regras do fórum enquanto navegar pela comunidade.', 
	'LOGIN_VIEWFORUM'					=> 'O administrador requer que você esteja registrado e autenticado para visualizar este fórum.', 
	'LOGIN_EXPLAIN_EDIT'				=> 'Para editar mensagens você precisa estar registrado e autenticado.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Você deve estar registrado e autenticado para ver a lista de usuários online.',
	'LOGIN_REQUIRED'					=> 'Você precisa estar autenticado para efetuar esta ação.',
	'LOGOUT'							=> 'Sair',
	'LOGOUT_USER'						=> 'Sair [ %s ]', 
	'LOG_ME_IN'							=> 'Lembrar minhas informações', 

	'MAIN'								=> 'Principal',	
	'MARK'								=> 'Selecionar', 
	'MARK_ALL'							=> 'Selecionar todos', 
	'MARK_ALL_READ'						=> 'Assinalar todos como lidos',
	'MARK_FORUMS_READ'					=> 'Assinalar todos os fóruns como lidos', 
	'MARK_READ'							=> 'Assinalar como lido',
	'MARK_SUBFORUMS_READ'				=> 'Assinalar sub-fóruns como lidos',
	'MB'								=> 'MB',
	'MIB'                   			=> 'MiB',
	'MCP'								=> 'Painel de Controle do Moderador', 
	'MCP_SHORT'							=> 'MCP',
	'MEMBERLIST'						=> 'Membros', 
	'MEMBERLIST_EXPLAIN'				=> 'Aqui você pode ver a lista completa dos usuários registrados neste painel.', 
	'MERGE'								=> 'Fundir',
	'MERGE_POSTS'						=> 'Mover mensagens',
	'MERGE_TOPIC'						=> 'Fundir tópico', 
	'MESSAGE'							=> 'Mensagem', 
	'MESSAGES'							=> 'Mensagens',	 
	'MESSAGES_COUNT'					=> array(
		0	=> 'mensagens ilimitadas',
		1	=> '%d mensagem',
		2	=> '%d mensagens',
	),
	'MESSAGE_BODY'						=> 'Corpo da mensagem', 
	'MINUTES'							=> 'Minutos', 
	'MODERATE'							=> 'Moderado', 
	'MODERATOR'							=> 'Moderador', 
	'MODERATORS'						=> 'Moderadores', 
	'MODULE_NOT_ACCESS'					=> 'Módulo não está acessível',
	'MODULE_NOT_FIND'					=> 'Não foi possível encontrar módulo %s',
	'MODULE_FILE_INCORRECT_CLASS'		=> 'O arquivo do módulo %s não contém a classe correta [%s]',
	'MONTH'								=> 'Mês', 
	'MOVE'								=> 'Mover', 

	'NA'								=> 'N/A', 
	'NEWEST_USER'						=> 'Novo usuário: <strong>%s</strong>',
	'NEW_MESSAGE'						=> 'Nova mensagem', 
	'NEW_MESSAGES'						=> 'Novas mensagens', 
	'NEW_POST'							=> 'Nova mensagem',  // Not used anymore
	'NEW_POSTS'							=> 'Novas mensagens', // Not used anymore
	'NEXT'								=> 'Próximo',      // Used in pagination
	'NEXT_STEP'             		    => 'Próximo',
	'NEVER'								=> 'Nunca',	 
	'NO'								=> 'Não', 
	'NO_NOTIFICATIONS'					=> 'Não tem notificações',
	'NOT_ALLOWED_MANAGE_GROUP'			=> 'Você não está autorizado a gerenciar este grupo.', 
	'NOT_AUTHORISED'					=> 'Você não está autorizado a acessar esta área.',		 
	'NOT_WATCHING_FORUM'				=> 'Você não está mais subscrito para receber atualizações deste fórum.', 
	'NOT_WATCHING_TOPIC'				=> 'Você não está mais subscrito para receber atualizações deste tópico.', 
	'NOTIFICATIONS'						=> 'Notificações',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '%1$s <strong>respondeu</strong> no tópico favorito:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Fórum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Pedido de adesão</strong> de %1$s ao grupo %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Pedido de adesão aprovado</strong> ao grupo %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'O método "%s" não se refere a um método de notificação válido.',
	'NOTIFICATION_PM'					=> '<strong>Mensagem privada</strong> de %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '%1$s <strong>respondeu</strong> ao tópico:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Mensagem aprovada</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Mensagem reprovada</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Aprovação de mensagem</strong> pedida por %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citação</strong> de %1$s em:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Razão:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Mensagem privada denunciada</strong> por %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Denúncia de mensagem privada fechada</strong> por %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Mensagem denunciada</strong> por %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Denúncia fechada</strong> por %1$s por:',
	'NOTIFICATION_TOPIC'				=> '<strong>Novo tópico</strong> de %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Tópico aprovado</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Tópico reprovado</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Aprovação do tópico</strong> pedida por %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'A notificação do tipo "%s" está ausente no sistema de arquivos.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Aprovação necessária</strong> de um usuário desativado ou registrado recentemente: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'outros',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d outros',
	),
	'NOTIFY_ADMIN'					=> 'Por favor, contate o administrador ou webmaster deste fórum.',
	'NOTIFY_ADMIN_EMAIL'			=> 'Por favor, contate o administrador ou webmaster deste fórum: <a href="mailto:%1$s">%1$s</a>',		
	'NO_ACCESS_ATTACHMENT'			=> 'Você não está autorizado a acessar este arquivo.', 
	'NO_ACTION'						=> 'Nenhuma ação especificada.', 
	'NO_ADMINISTRATORS'				=> 'Não há administradores definidos para este painel.',	 
	'NO_AUTH_ADMIN'					=> 'Você não possui permissões administrativas, e então não pode acessar o painel de administração.', 
	'NO_AUTH_ADMIN_USER_DIFFER'		=> 'Você não pode se reautenticar com outro nome de usuário.',				 
	'NO_AUTH_OPERATION'				=> 'Você não tem as permissões necessárias para concluir esta operação.', 
	'NO_AVATARS'					=> 'Atualmente não há avatares disponíveis',
	'NO_CONNECT_TO_SMTP_HOST'		=> 'Não foi possível conectar-se ao servidor SMTP : %s : %s',	 
	'NO_BIRTHDAYS'					=> 'Não há aniversários hoje', 
	'NO_EMAIL_MESSAGE'				=> 'O corpo da mensagem do e-mail estava em branco.',
	'NO_EMAIL_RESPONSE_CODE'		=> 'Não foi possível receber os códigos de erro do servidor de e-mail.',
	'NO_EMAIL_SUBJECT'				=> 'Não foi especificado um título para o e-mail.',
	'NO_FORUM'						=> 'O fórum selecionado não existe.', 
	'NO_FORUMS'						=> 'Este painel não possui fóruns.',
	'NO_GROUP'						=> 'O grupo selecionado não existe.', 
	'NO_GROUP_MEMBERS'				=> 'Este grupo atualmente não possui membros.',
	'NO_IPS_DEFINED'				=> 'Nenhum endereço de IP ou hostname definido',	 
	'NO_MEMBERS'					=> 'Nenhum usuário foi encontrado utilizando estes critérios.',
	'NO_MESSAGES'					=> 'Não há mensagens', 
	'NO_MODE'						=> 'Nenhum modo foi especificado.',	 
	'NO_MODERATORS'					=> 'Não há moderadores definidos para este painel.',	 
	'NO_NEW_MESSAGES'				=> 'Não há mensagens novas', 
	'NO_NEW_POSTS'					=> 'Não há mensagens novas', 
	'NO_ONLINE_USERS'				=> 'Nenhum usuário registrado',	 
	'NO_POSTS'						=> 'Não há mensagens',	// Not used anymore
	'NO_POSTS_TIME_FRAME'			=> 'Não existem mensagens neste tópico no período selecionado.',	 
	'NO_FEED_ENABLED'				=> 'Os feeds não estão disponíveis neste painel.',
	'NO_FEED'						=> 'O feed solicitado não está disponível.',
	'NO_STYLE_DATA'					=> 'Não foi possível obter os dados de estilo para o user_style %s e definido para user_id %s',
	'NO_STYLE_CFG'					=> 'Não foi possível obter o arquivo de configuração de estilo de: %s',
	'NO_SUBJECT'					=> 'Nenhum título foi especificado.',
	'NO_SUCH_SEARCH_MODULE'			=> 'O modo de pesquisa especificado não existe.',
	'NO_SUPPORTED_AUTH_METHODS'		=> 'Nenhum método de autenticação suportado.',
	'NO_TOPIC'						=> 'O tópico selecionado não existe.', 
	'NO_TOPIC_FORUM'         		=> 'O tópico ou fórum selecionado já não existe mais.',	 
	'NO_TOPICS'						=> 'Não há mensagens neste fórum.', 
	'NO_TOPICS_TIME_FRAME'			=> 'Não existem tópicos neste fórum no período selecionado.',
	'NO_UNREAD_POSTS'				=> 'Nenhuma mensagem não lida',
	'NO_UPLOAD_FORM_FOUND'			=> 'O envio do arquivo foi iniciado, mas nenhuma forma de envio válida foi encontrada.', 
	'NO_USER'						=> 'O usuário selecionado não existe.', 
	'NO_USERS'						=> 'Os usuários selecionados não existem.', 
	'NO_USER_SPECIFIED'				=> 'Nenhum nome de usuário foi especificado.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'				=> array(
		1	=> '%d anexo',
		2	=> '%d anexos',
	),
	'NUM_POSTS_IN_QUEUE'			=> array(
		0			=> 'Nenhuma mensagem na lista',		// 0
		1			=> '1 mensagem na lista',		// 1
		2			=> '%d mensagens na lista',		// 2+
	),	

	'OCCUPATION'					=> 'Ocupação', 
	'OFFLINE'						=> 'Offline', 
	'ONLINE'						=> 'Online', 
	'ONLINE_BUDDIES'				=> 'Amigos online', 
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'			=> array(
		1	=> 'No total, há <strong>%1$d</strong> usuário online :: %2$s e %3$s',
		2	=> 'No total, há <strong>%1$d</strong> usuários online :: %2$s e %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'		=> array(
		1	=> 'No total, há <strong>%1$d</strong> usuário online :: %2$s, %3$s e %4$s',
		2	=> 'No total, há <strong>%1$d</strong> usuários online :: %2$s, %3$s e %4$s',
	),
	'OPTIONS'						=> 'Opções', 

	'PAGE_NOT_FOUND'				=> 'A página solicitada não foi encontrada.',
	'PAGE_OF'						=> 'Página <strong>%1$d</strong> de <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'				=> 'Página %s',
	'PASSWORD'						=> 'Senha', 
	'PIXEL'							=> 'px',
	'PIXELS'						=> array(
		1	=> '%d pixel',
		2	=> '%d pixels',
	),
	'PLEASE_WAIT'					=> 'Por favor aguarde.',
	'PM'							=> 'MP',
	'PM_REPORTED'					=> 'Clique para ver a notificação',
	'POSTING_MESSAGE'				=> 'Enviar mensagem para %s', 
	'POSTING_PRIVATE_MESSAGE'		=> 'Compondo mensagem privada',	 
	'POST'							=> 'Mensagem', 
	'POST_ANNOUNCEMENT'				=> 'Anúncio', 
	'POST_STICKY'					=> 'Fixo', 
	'POSTED'						=> 'Enviado', 
	'POSTED_IN_FORUM'				=> 'no', 
	'POSTED_ON_DATE'				=> 'em',	 
	'POSTS'							=> 'Mensagens', 
	'POSTS_UNAPPROVED'				=> 'Pelo menos uma mensagem neste tópico não foi aprovada.', 
	'POSTS_UNAPPROVED_FORUM'		=> 'Pelo menos uma mensagem neste fórum não foi aprovada.',
	'POST_BY_AUTHOR'				=> 'por',		 
	'POST_BY_FOE'					=> 'Esta mensagem foi enviada por <strong>%1$s</strong> que está na sua lista de ignorados.',
	'POST_DISPLAY'					=> 'Exibir esta mensagem.',
	'POST_DAY'						=> '%.2f mensagens por dia', 
	'POST_DELETED_ACTION'			=> 'Mensagem excluída:',
	'POST_DELETED'					=> 'Esta mensagem foi excluída.',
	'POST_DELETED_BY'				=> '<strong>%2$s</strong> excluiu a mensagem de <strong>%1$s</strong> em %3$s.',
	'POST_DELETED_BY_REASON'		=> '<strong>%2$s</strong> excluiu a mensagem de <strong>%1$s</strong> em %3$s pela seguinte razão: %4$s',
	'POST_DETAILS'					=> 'Informações da mensagem', 
	'POST_NEW_TOPIC'				=> 'Criar novo tópico', 
	'POST_PCT'						=> '%.2f%% do total', 
	'POST_PCT_ACTIVE'				=> '%.2f%% das mensagens dos usuários', 
	'POST_PCT_ACTIVE_OWN'			=> '%.2f%% de suas mensagens',	 
	'POST_REPLY'					=> 'Responder',
	'POST_REPORTED'					=> 'Clique aqui para ver a denúncia', 
	'POST_SUBJECT'					=> 'Título', 
	'POST_TIME'						=> 'Data da mensagem', 
	'POST_TOPIC'					=> 'Criar um novo tópico',
	'POST_UNAPPROVED_ACTION'		=> 'Mensagem aguardando aprovação:',
	'POST_UNAPPROVED'				=> 'Clique aqui para aprovar a mensagem',
	'POST_UNAPPROVED_EXPLAIN'		=> 'Esta mensagem não é visível para outros usuários até que tenha sido aprovada por um moderador.',
	'POWERED_BY'					=> 'Powered by %s',

	'QUOTE'							=> 'Citar',

	'PREVIEW'						=> 'Prever', 
	'PREVIOUS'						=> 'Anterior',      // Used in pagination
	'PREVIOUS_STEP'         		=> 'Anterior',
	'PRIVACY'						=> 'Políticas de privacidade',
	'PRIVACY_LINK'					=> 'Privacidade',
	'PRIVATE_MESSAGE'				=> 'Mensagem privada', 
	'PRIVATE_MESSAGES'				=> 'Mensagens privadas', 
	'PRIVATE_MESSAGING'				=> 'Enviando mensagem privada', 
	'PROFILE'						=> 'Painel de Controle do Usuário', 

	'QUICK_LINKS'					=> 'Links rápidos',

	'RANK'							=> 'Rank',
	'READING_FORUM'					=> 'Visualizando tópicos em %s', 
	'READING_GLOBAL_ANNOUNCE'		=> 'Lendo anúncio global', 
	'READING_LINK'					=> 'Seguindo endereço do fórum %s',	 
	'READING_TOPIC'					=> 'Lendo tópico em %s', 
	'READ_PROFILE'					=> 'Perfil', 
	'REASON'						=> 'Razão', 
	'RECORD_ONLINE_USERS'			=> 'O recorde de usuários online foi de <strong>%1$s</strong> em %2$s', 
	'REDIRECT'						=> 'Redirecionar',	 
	'REDIRECTS'						=> 'Total de redirecionamentos', 
	'REGISTER'						=> 'Registrar', 
	'REGISTERED_USERS'				=> 'Usuários registrados:', 
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'				=> array(
		1	=> 'Há %1$d usuário registrado e %2$s online',
		2	=> 'Há %1$d usuários registrados e %2$s online',
	),
	'REG_USERS_TOTAL'				=> array(
		1	=> '%d usuário registrado',
		2	=> '%d usuários registrados',
	),
	'REMOVE'						=> 'Excluir', 
	'REMOVE_INSTALL'				=> 'Por favor, exclua, mova ou renomeie o diretório de instalação antes de utilizar o seu painel. Se este diretório ainda estiver presente, apenas o painel de administração (ACP) estará acessível.',
	'REPLIES'						=> 'Respostas', 
	'REPLY_WITH_QUOTE'				=> 'Responder com citação', 
	'REPLYING_GLOBAL_ANNOUNCE'		=> 'Respondendo anúncio global', 
	'REPLYING_MESSAGE'				=> 'Respondendo mensagem em %s', 
	'REPORT_BY'						=> 'Denúncia de', 
	'REPORT_POST'					=> 'Denunciar esta mensagem', 
	'REPORTING_POST'				=> 'Denunciando mensagem', 
	'RESEND_ACTIVATION'				=> 'Reenviar e-mail de ativação',
	'RESET'							=> 'Resetar', 
	'RESTORE_PERMISSIONS'			=> 'Restaurar permissões',	 
	'RETURN_INDEX'					=> '%sClique aqui para voltar ao índice%s', 
	'RETURN_FORUM'					=> '%sClique aqui para voltar ao fórum%s', 
	'RETURN_PAGE'					=> '%sClique aqui para voltar à página anterior%s', 
	'RETURN_TOPIC'					=> '%sClique aqui para voltar ao tópico%s', 
	'RETURN_TO'						=> 'Voltar para “%s”',
	'RETURN_TO_INDEX'				=> 'Voltar ao Índice do Fórum',

	'ROUTE_NOT_FOUND'				=> 'A rota solicitada “%s” não foi encontrada.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Parâmetros inválidos ou ausentes foram passados ​​para a rota “%s”.',

	'FEED'							=> 'Feed',
	'FEED_NEWS'						=> 'Notícias',
	'FEED_TOPICS_ACTIVE'			=> 'Tópicos ativos',
	'FEED_TOPICS_NEW'				=> 'Novos tópicos',
	'RULES_ATTACH_CAN'				=> 'Enviar anexos: <strong>Permitido</strong>', 
	'RULES_ATTACH_CANNOT'			=> 'Enviar anexos: <strong>Proibido</strong>', 
	'RULES_DELETE_CAN'				=> 'Excluir mensagens: <strong>Permitido</strong>', 
	'RULES_DELETE_CANNOT'			=> 'Excluir mensagens: <strong>Proibido</strong>', 
	'RULES_DOWNLOAD_CAN'			=> 'Baixar anexos: <strong>Permitido</strong>', 
	'RULES_DOWNLOAD_CANNOT'			=> 'Baixar anexos: <strong>Proibido</strong>', 
	'RULES_EDIT_CAN'				=> 'Editar mensagens: <strong>Permitido</strong>', 
	'RULES_EDIT_CANNOT'				=> 'Editar mensagens: <strong>Proibido</strong>', 
	'RULES_LOCK_CAN'				=> 'Trancar tópicos: <strong>Permitido</strong>', 
	'RULES_LOCK_CANNOT'				=> 'Trancar tópicos: <strong>Proibido</strong>', 
	'RULES_POST_CAN'				=> 'Enviar mensagens: <strong>Permitido</strong>', 
	'RULES_POST_CANNOT'				=> 'Enviar mensagens: <strong>Proibido</strong>', 
	'RULES_REPLY_CAN'				=> 'Responder mensagens: <strong>Permitido</strong>', 
	'RULES_REPLY_CANNOT'			=> 'Responder mensagens: <strong>Proibido</strong>', 
	'RULES_VOTE_CAN'				=> 'Votar em enquetes: <strong>Permitido</strong>', 
	'RULES_VOTE_CANNOT'				=> 'Votar em enquetes: <strong>Proibido</strong>', 

	'SEARCH'						=> 'Pesquisar', 
	'SEARCH_MINI'					=> 'Pesquisar…',	 
	'SEARCH_ADV'					=> 'Pesquisa avançada', 
	'SEARCH_ADV_EXPLAIN'			=> 'Ver as opções da pesquisa avançada', 
	'SEARCH_KEYWORDS'				=> 'Pesquisar por palavras-chaves', 
	'SEARCHING_FORUMS'				=> 'Pesquisando nos fóruns', 
	'SEARCH_ACTIVE_TOPICS'			=> 'Tópicos ativos', 
	'SEARCH_FOR'					=> 'Procurar por', 
	'SEARCH_FORUM'					=> 'Pesquisar neste fórum…',		 
	'SEARCH_NEW'					=> 'Mensagens novas', 
	'SEARCH_POSTS_BY'				=> 'Pesquisar mensagens por',	 
	'SEARCH_SELF'					=> 'Suas mensagens', 
	'SEARCH_TOPIC'					=> 'Pesquisar neste tópico…',	 
	'SEARCH_UNANSWERED'				=> 'Tópicos sem resposta', 
	'SEARCH_UNREAD'					=> 'Mensagens não lidas',
	'SEARCH_USER_POSTS'				=> 'Pesquisar mensagens do usuário',
	'SECONDS'						=> 'Segundos',	 
	'SEE_ALL'						=> 'Ver todos',
	'SELECT'						=> 'Selecionar', 
	'SELECT_ALL_CODE'				=> 'Selecionar todos',
	'SELECT_DESTINATION_FORUM'		=> 'Selecione o Fórum de destino',
	'SELECT_FORUM'					=> 'Selecione um fórum', 
	'SEND_EMAIL'					=> 'Enviar e-mail',			// Used for submit buttons
	'SEND_EMAIL_USER'        	    => 'Enviar e-mail para %s',            // Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'			=> 'Enviar mensagem privada', 
	'SETTINGS'						=> 'Configurações',	 
	'SIGNATURE'						=> 'Assinatura', 
	'SKIP'							=> 'Pular para o conteúdo', 
	'SKYPE'							=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'			=> 'O servidor do SMTP não suporta autenticação.',
	'SORRY_AUTH_READ'				=> 'Você não está autorizado a visualizar este fórum.',
	'SORRY_AUTH_READ_TOPIC'			=> 'Você não está autorizado a ler este tópico.',
	'SORRY_AUTH_VIEW_ATTACH'		=> 'Você não está autorizado a baixar este anexo.', 
	'SORT_BY'						=> 'Ordenar por',
	'SORT_DIRECTION'				=> 'Direção',
	'SORT_JOINED'					=> 'Data de registro', 
	'SORT_LOCATION'					=> 'Localização',
	'SORT_OPTIONS'					=> 'Opções de exibição e classificação',
	'SORT_RANK'						=> 'Rank', 
	'SORT_POSTS'					=> 'Mensagens',
	'SORT_TOPIC_TITLE'				=> 'Título do tópico', 
	'SORT_USERNAME'					=> 'Nome de usuário', 
	'SPLIT_TOPIC'					=> 'Dividir tópico', 
	'SQL_ERROR_OCCURRED'			=> 'Um erro SQL ocorreu enquanto processava está página. Contate o %sadministrador%s caso o problema persista.', 
	'STATISTICS'					=> 'Estatísticas', 
	'START_WATCHING_FORUM'			=> 'Subscrever fórum', 
	'START_WATCHING_TOPIC'			=> 'Subscrever tópico', 
	'STOP_WATCHING_FORUM'			=> 'Parar de visualizar este Fórum', 
	'STOP_WATCHING_TOPIC'			=> 'Parar de visualizar este Tópico', 
	'STRING_LIST_MULTI'				=> '%1$s, e %2$s',
	'STRING_LIST_SIMPLE'			=> '%1$s e %2$s',
	'SUBFORUM'						=> 'Sub fórum', 
	'SUBFORUMS'						=> 'Sub fóruns', 
	'SUBJECT'						=> 'Título', 
	'SUBMIT'						=> 'Enviar', 

	'TB'							=> 'TB',
	'TERMS_LINK'					=> 'Termos',
	'TERMS_USE'						=> 'Termos de uso', 
	'TEST_CONNECTION'				=> 'Testar conexão', 
	'THE_TEAM'						=> 'Equipe do fórum', 
	'TIB'							=> 'TiB',
	'TIME'							=> 'Tempo', 
	'TIMEOUT_PROCESSING_REQ'		=> 'Tempo esgotado.',

	'TOO_LARGE'						=> 'O valor que você digitou é muito grande.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'O valor para o <strong>Número máximo de destinatários por mensagem privada</strong> que você digitou é muito grande.',

	'TOO_LONG'						=> 'O valor definido é muito longo.',

	'TOO_LONG_CONFIRM_CODE'			=> 'O código de confirmação escrito é muito grande.', 
	'TOO_LONG_DATEFORMAT'           => 'O formato da data escrito é muito grande.',
	'TOO_LONG_JABBER'				=> 'O nome de jabber escrito é muito grande.', 
	'TOO_LONG_NEW_PASSWORD'			=> 'A senha escrita é muito grande.', 
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'A confirmação da senha escrita é muito grande.', 
	'TOO_LONG_USER_PASSWORD'		=> 'A senha escrita é muito grande.', 
	'TOO_LONG_USERNAME'				=> 'O nome de usuário escrito é muito grande.', 
	'TOO_LONG_EMAIL'				=> 'O endereço de e-mail escrito é muito grande.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Você tentou votar em muitas opções.', 

	'TOO_SHORT'						=> 'O valor definido é muito curto.',
	
	'TOO_SHORT_CONFIRM_CODE'		=> 'O código de confirmação escrito é muito pequeno.', 
	'TOO_SHORT_DATEFORMAT'          => 'O formato da data escrito é muito pequeno.',
	'TOO_SHORT_JABBER'				=> 'O nome de jabber escrito é muito pequeno.', 
	'TOO_SHORT_NEW_PASSWORD'		=> 'A senha escrita é muito pequena.', 
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'A confirmação da senha escrita é muito pequena.', 
	'TOO_SHORT_USER_PASSWORD'		=> 'A senha escrita é muito pequena.', 
	'TOO_SHORT_USERNAME'			=> 'O nome de usuário escrito é muito pequeno.', 
	'TOO_SHORT_EMAIL'				=> 'O endereço de e-mail escrito é muito pequeno.', 
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'A confirmação do endereço de e-mail escrita é muito pequena.', 
	'TOO_SMALL'						=> 'O valor que você digitou é muito pequeno.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'O valor para o <strong>Número máximo de destinatários por mensagem privada</strong> que você digitou é muito pequeno.',

	'TOPIC'					=> 'Tópico', 
	'TOPICS'				=> 'Tópicos', 
	'TOPICS_UNAPPROVED'		=> 'Pelo menos um tópico neste fórum ainda não foi aprovado.',
	'TOPIC_ICON'			=> 'Ícone do tópico', 
	'TOPIC_LOCKED'			=> 'Este tópico está trancado. Você não pode responder ou editar mensagens.', 
    'TOPIC_LOCKED_SHORT'	=> 'Tópico trancado',
	'TOPIC_MOVED'			=> 'Tópico movido', 
	'TOPIC_REVIEW'			=> 'Revisão do tópico', 
	'TOPIC_TITLE'			=> 'Título do tópico', 
	'TOPIC_UNAPPROVED'		=> 'Este tópico não foi aprovado.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Tópico aguardando aprovação',
		2	=> 'Tópicos aguardando aprovação',
	),
	'TOPIC_DELETED'			=> 'Este tópico foi excluído.',
	'TOTAL_ATTACHMENTS'		=> 'Anexo(s)', 
	'TOTAL_LOGS'			=> array(
		1	=> '%d log',
		2	=> '%d logs',
	),
	'TOTAL_PMS'				=> array(
		1	=> '%d mensagem privada no total',
		2	=> '%d mensagens privadas no total',
	),
	'TOPIC_POLL'			=> 'Este tópico tem uma enquete.',
	'TOTAL_POSTS'			=> 'Total de mensagens',
	'TOTAL_POSTS_COUNT'		=> array(
		2	=> 'Total de mensagens <strong>%d</strong>',
	),
	'TOPIC_REPORTED'		=> 'Este tópico foi denunciado',	 
	'TOTAL_TOPICS'			=> array(
		2	=> 'Total de tópicos <strong>%d</strong>',
	),
	'TOTAL_USERS'			=> array(
		2	=> 'Total de membros <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'		=> 'Erros PHP encontrados: %s',	 
	'TWITTER'				=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Não foi possível determinar as dimensões da imagem.', 
	'UNABLE_TO_DELIVER_FILE'=> 'Incapaz de encaminhar arquivo.', 
	'UNKNOWN_BROWSER'		=> 'Navegador desconhecido', 
	'UNMARK_ALL'			=> 'Desselecionar todos', 
	'UNREAD_MESSAGES'		=> 'Mensagens não lidas', 
	'UNREAD_POST'			=> 'Mensagem não lida',
	'UNREAD_POSTS'			=> 'Mensagens não lidas',
	'UNWATCH_FORUM_CONFIRM'		=> 'Você deseja realmente cancelar a subscrição deste fórum?',
	'UNWATCH_FORUM_DETAILED'	=> 'Você deseja realmente cancelar a subscrição do fórum “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Você deseja realmente cancelar a subscrição deste tópico?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Você deseja realmente cancelar a subscrição do tópico “%s”?',
	'UNWATCHED_FORUMS'			=> 'Você não está mais subscrito nos fóruns selecionados.',
	'UNWATCHED_TOPICS'			=> 'Você não está mais subscrito nos tópicos selecionados.',
	'UNWATCHED_FORUMS_TOPICS'   => 'Você não está mais subscrito às entradas selecionadas.',
	'UPDATE'				=> 'Atualizar',
	'UPLOAD_IN_PROGRESS'	=> 'O envio está atualmente em progresso.', 
	'URL_REDIRECT'			=> 'Se o seu navegador não suporta redirecionamentos, por favor, %sclique AQUI para ser redirecionado%s.',
	'USERGROUPS'			=> 'Grupos', 
	'USERNAME'				=> 'Nome de usuário', 
	'USERNAMES'				=> 'Nomes de usuários', 
	'USER_AVATAR'			=> 'Avatar do usuário', 
	'USER_CANNOT_READ'		=> 'Você não pode ler mensagens neste fórum.',
	'USER_POSTS'			=> array(
		1	=> '%d Mensagem',
		2	=> '%d Mensagens',
	),
	'USERS'					=> 'Usuários', 
	'USE_PERMISSIONS'		=> 'Testar permissões do usuário',	 

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Desculpe, mas você não está autorizado a usar este recurso. Você se registrou recentemente em nossos fóruns e deve participar ativamente das discussões para poder utilizar este recurso.',
	
	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Visto', 
	'VIEWED_COUNTS'				=> array(
		0	=> 'Não visto ainda',
		1	=> 'Exibido %d vez',
		2	=> 'Exibido %d vezes',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Vendo página de contato',
	'VIEWING_FAQ'				=> 'Vendo FAQ - Questões mais frequentes', 
	'VIEWING_MEMBERS'			=> 'Vendo informações de usuário', 
	'VIEWING_ONLINE'			=> 'Vendo quem está online', 
	'VIEWING_MCP'				=> 'Vendo painel de moderação', 
	'VIEWING_MEMBER_PROFILE'	=> 'Visualizando perfil',		 
	'VIEWING_PRIVATE_MESSAGES'	=> 'Vendo mensagens privadas', 
	'VIEWING_REGISTER'			=> 'Registrando-se no fórum',	 
	'VIEWING_UCP'				=> 'Vendo painel de controle do usuário', 
	'VIEWS'						=> 'Exibições', 
	'VIEW_BOOKMARKS'			=> 'Ver favoritos', 
	'VIEW_FORUM_LOGS'			=> 'Vendo logs', 
	'VIEW_LATEST_POST'			=> 'Ver última mensagem',
	'VIEW_NEWEST_POST'			=> 'Ver mensagens novas',
	'VIEW_NOTES'				=> 'Ver notas do usuário', 
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'baseado em usuários ativos no último %d minuto',
		2	=> 'baseado em usuários ativos nos últimos %d minutos',
	),
	'VIEW_TOPIC'				=> 'Exibir tópico', 
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Anúncio: ', 
	'VIEW_TOPIC_GLOBAL'			=> 'Anúncio Global: ',	 
	'VIEW_TOPIC_LOCKED'			=> 'Trancado: ', 
	'VIEW_TOPIC_LOGS'			=> 'Ver logs', 
	'VIEW_TOPIC_MOVED'			=> 'Movido: ', 
	'VIEW_TOPIC_POLL'			=> 'Enquete: ', 
	'VIEW_TOPIC_STICKY'			=> 'Tópico Fixo: ', 
	'VISIT_WEBSITE'				=> 'Visitar website do usuário',	 
	
	'WARNINGS'					=> 'Advertências', 
	'WARN_USER'					=> 'Advertir o usuário', 
	'WATCH_FORUM_CONFIRM'		=> 'Você deseja realmente subscrever este fórum?',
	'WATCH_FORUM_DETAILED'		=> 'Você deseja realmente subscrever o fórum “%s”?',
	'WATCH_TOPIC_CONFIRM'		=> 'Você deseja realmente subscrever este tópico?',
	'WATCH_TOPIC_DETAILED'		=> 'Você deseja realmente subscrever o tópico “%s”?',
	'WELCOME_SUBJECT'			=> 'Bem-vindo ao fórum %s', 
	'WEBSITE'					=> 'Website', 
	'WHOIS'						=> 'Quem', 
	'WHO_IS_ONLINE'				=> 'Quem está online', 
	'WRONG_PASSWORD'			=> 'Você escreveu uma senha incorreta.', 

	'WRONG_DATA_COLOUR'			=> 'O valor da cor que você especificou é inválido.',
	'WRONG_DATA_JABBER'			=> 'O nome de jabber informado não é válido.', 
	'WRONG_DATA_LANG'			=> 'A linguagem informada não é válida.', 
	'WRONG_DATA_POST_SD'		=> 'A ordenação de mensagens selecionada é inválida.',
	'WRONG_DATA_POST_SK'		=> 'A opção de ordenação de mensagens selecionada é inválida.',
	'WRONG_DATA_TOPIC_SD'		=> 'A ordenação de tópicos selecionada é inválida.',
	'WRONG_DATA_TOPIC_SK'		=> 'A opção de ordenação de tópicos selecionada é inválida.',
    'WROTE'						=> 'escreveu',

	'YAHOO'						=> 'Yahoo Messenger',
	'YOUTUBE'					=> 'YouTube',
	'YEAR'						=> 'Ano', 
	'YEAR_MONTH_DAY'			=> '(AAAA-MM-DD)',
	'YES'						=> 'Sim', 
	'YOU_LAST_VISIT'			=> 'A sua última visita foi em %s', 

	'datetime'					=> array( 
		'TODAY'					=> 'Hoje',
		'TOMORROW'				=> 'Amanhã',
		'YESTERDAY'				=> 'Ontem', 
		'AGO'					=> array(
			0					=> 'menos de um minuto atrás',
			1					=> '%d minuto atrás',
			2					=> '%d minutos atrás',
		),
		
		'Sunday'				=> 'Domingo', 
		'Monday'				=> 'Segunda-feira', 
		'Tuesday'				=> 'Terça-feira', 
		'Wednesday'				=> 'Quarta-feira', 
		'Thursday'				=> 'Quinta-feira', 
		'Friday'				=> 'Sexta-feira', 
		'Saturday'				=> 'Sábado', 

		'Sun'					=> 'Dom', 
		'Mon'					=> 'Seg', 
		'Tue'					=> 'Ter', 
		'Wed'					=> 'Qua', 
		'Thu'					=> 'Qui', 
		'Fri'					=> 'Sex', 
		'Sat'					=> 'Sáb', 

		'January'				=> 'Janeiro', 
		'February'				=> 'Fevereiro', 
		'March'					=> 'Março', 
		'April'					=> 'Abril', 
		'May'					=> 'Maio', 
		'June'					=> 'Junho', 
		'July'					=> 'Julho', 
		'August'				=> 'Agosto', 
		'September' 			=> 'Setembro', 
		'October'				=> 'Outubro', 
		'November'				=> 'Novembro', 
		'December'				=> 'Dezembro', 

		'Jan'					=> 'Jan', 
		'Feb'					=> 'Fev', 
		'Mar'					=> 'Mar', 
		'Apr'					=> 'Abr', 
		'May_short'				=> 'Mai',	// Short representation of "May". May_short used because in english the short and long date are the same for May.		 
		'Jun'					=> 'Jun', 
		'Jul'					=> 'Jul', 
		'Aug'					=> 'Ago', 
		'Sep'					=> 'Set', 
		'Oct'					=> 'Out', 
		'Nov'					=> 'Nov', 
		'Dec'					=> 'Dez', 
	), 

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/Algiers',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/Cairo',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/Tripoli',
		'Africa/Tunis'		=> 'Africa/Tunis',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jan 2007, 13:37',
		'd M Y H:i'				=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'		=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Seg Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'Janeiro 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Hoje, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Hoje, 1:37 pm / Janeiro 1st, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language 
	// Translators should change this if a the usual date format is different 
	'default_dateformat'				=> 'd/M/Y, H:i', // 20/Abr/2014, 09:17
	
));
