<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Exibir imagens em mensagens',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Introdução',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Criando Links',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Gerando Listas',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Outros Assuntos',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Citar e produzir textos de largura fixa',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Formatação de Texto',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Os anexos podem ser inseridos em qualquer local da mensagem utilizando o novo BBCode <strong>[attachment=][/attachment]</strong>, se a funcionalidade de anexos estiver sido ativada pelo administrador do fórum e se você tiver as permissões apropriadas para anexar arquivos. Na tela do envio de mensagens existe um menu padrão para se adicionar os anexos desejados.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Anexar arquivos em uma mensagem',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'O phpBB BBCode incorpora uma tag para incluir imagens em suas mensagens. Dois fatores muito importantes devem ser lembrados aqui, quando se utiliza estas tags: Primeiro, a maioria dos usuários preferem não ver muitas imagens em mensagens; Segundo, a imagem que você pretende exibir deve existir na internet (não pode existir apenas no seu computador, a menos que tenha um servidor de páginas na WEB e este esteja sempre ativo e seja publicamente acessível!). Para exibir uma imagem, você terá que escrever a URL da imagem entre as tags <strong>[img][/img]</strong>. Por exemplo:<br /><br /><strong>[img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img]</strong><br /><br /> Você deve ter notado, na seção da URL acima, que você pode englobar uma imagem com as tags <strong>[url][/url]</strong>, se assim o desejar, ou seja, <br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img][/url]</strong><br /><br />irá produzir:<br /><br /><a href="https://www.phpbb.com/"><img src="https://www.phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Adicionar uma imagem a uma mensagem',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'O BBCode é uma implementação especial do HTML. A possibilidade de se usar BBCode nas suas mensagens é determinada pelo administrador do fórum. Adicionalmente, você poderá desativar o BBCode em cada mensagem. O BBCode por si mesmo é similar em estilo ao HTML, as etiquetas (tags) são incluídas em colchetes [ e ] ao invés de &lt; e &gt;, proporcionando uma maior facilidade na formatação de seus textos e mensagens dentro do fórum. A tarefa de adicionar BBCode às suas mensagens é facilitada pelo uso de um painel colocado imediatamente acima da caixa principal das mensagens, dependendo do modelo do phpBB em uso, onde você pode escolher e aplicar os vários itens para o código que pretenda aplicar. Apesar da existência desse painel, tenha certeza de que este guia lhe será muito útil.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'O que é BBCode?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'O phpBB BBCode aceita um número variável de formas para criar URIs (Uniform Resource Indicators), melhor conhecidos como URLs.<ul><li>A primeira dessas formas é usando as tags <strong>[url=][/url]</strong>. O que quer que você escreva depois do sinal = faz com que o conteúdo destas tags aja como uma URL. Por exemplo, para fazer um link para o phpBB.com, você usa:<br /><br /><strong>[url=https://www.phpbb.com/]</strong>Visite o phpBB!<strong>[/url]</strong><br /><br />Isto irá resultar no seguinte link: <a href="https://www.phpbb.com/">Visite o phpBB!</a>. Veja que a página irá abrir na mesma janela ou nova janela dependendo das preferências do navegador do usuário.</li><li>Se pretende que a URL esteja à vista, faça simplesmente isto:<br /><br /><strong>[url]</strong>https://www.phpbb.com/<strong>[/url]</strong><br /><br />Tal resultará no seguinte link: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a></li><li> Adicionalmente, o phpBB possui algo chamado <i>Links Mágicos</i>, função que permite transformar automaticamente qualquer URL escrita com uma sintaxe correta, em um link sem ser necessário especificar quaisquer tags ou mesmo o prefixo http://. Por exemplo, escrevendo www.phpbb.com na sua mensagem, automaticamente resultará em <a href="http://www.phpbb.com/">www.phpbb.com</a> quando vir essa mensagem.</li><li> A mesma coisa se aplica aos endereços de e-mail, podendo especificar o endereço. Por exemplo:<br /><br /><strong>[email]</strong>no.one@domain.adr<strong>[/email]</strong><br /><br />que resultará em <a href="mailto:no.one@domain.adr">no.one@domain.adr</a>, ou você pode apenas escrever no.one@domain.adr em sua mensagem, que será automaticamente convertido em um link quando a mensagem for salva.</li></ul>Como em todos os códigos BBCode aqui apresentados, você pode misturar URLs com quaisquer outras tags. Como por exemplo, <strong>[img][/img]</strong> (ver o item seguinte), <strong>[b][/b]</strong>, etc. Em relação ao formato das tags, está totalmente dependente de si assegurar a ordem correta de seu início e fim, por exemplo:<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/url][/img]</strong><br /><br /><span style="text-decoration: underline">não está</span> correto, o que pode conduzir sua mensagem a ser excluída por algum administrador ou moderador. Por favor, tenha cuidado.',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Criar um link para outra página',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'O segundo tipo de lista, uma lista ordenada, proporciona-lhe o controle do que vá aparecer antes de cada item. Para criar uma lista ordenada você utilizará <strong>[list=1][/list]</strong> para criar uma lista numérica ou alternativamente <strong>[list=a][/list]</strong> para uma lista alfabética. Da mesma forma que para o tipo de lista sem ordem, os itens são precedidos de <strong>[*]</strong>. Por exemplo:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Ir às compras<br /><strong>[*]</strong>Comprar um computador novo<br /><strong>[*]</strong>Insultar o computador quando ficar bloqueado<br /><strong>[/list]</strong><br /><br />produzirá o seguinte:<ol style="list-style-type: decimal;"><li>Ir às compras</li><li>Comprar um computador novo</li><li>Insultar o computador quando ficar bloqueado</li></ol>Enquanto que para uma lista alfabética você utilizará:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>A primeira resposta possível<br /><strong>[*]</strong>A segunda resposta possível<br /><strong>[*]</strong>A terceira resposta possível<br /><strong>[/list]</strong><br /><br />produzirá o seguinte<ol style="list-style-type: lower-alpha"><li>A primeira resposta possível</li><li>A segunda resposta possível</li><li>A terceira resposta possível</li></ol><br /><strong>[list=A]</strong><br /><strong>[*]</strong>A primeira resposta possível<br /><strong>[*]</strong>A segunda resposta possível<br /><strong>[*]</strong>A terceira resposta possível<br /><strong>[/list]</strong><br /><br />produzirá o seguinte<ol style="list-style-type: upper-alpha"><li>A primeira resposta possível</li><li>A segunda resposta possível</li><li>A terceira resposta possível</li></ol><br /><strong>[list=i]</strong><br /><strong>[*]</strong>A primeira resposta possível<br /><strong>[*]</strong>A segunda resposta possível<br /><strong>[*]</strong>A terceira resposta possível<br /><strong>[/list]</strong><br /><br />produzirá o seguinte<ol style="list-style-type: lower-roman"><li>A primeira resposta possível</li><li>A segunda resposta possível</li><li>A terceira resposta possível</li></ol><br /><strong>[list=I]</strong><br /><strong>[*]</strong>A primeira resposta possível<br /><strong>[*]</strong>A segunda resposta possível<br /><strong>[*]</strong>A terceira resposta possível<br /><strong>[/list]</strong><br /><br />produzirá o seguinte<ol style="list-style-type: upper-roman"><li>A primeira resposta possível</li><li>A segunda resposta possível</li><li>A terceira resposta possível</li></ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Criando uma Lista Ordenada',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'O BBCode aceita dois tipos de lista, uma lista sem ordem e outra ordenada. São basicamente o mesmo que em HTML. Uma lista sem ordem produz cada item de uma forma sequencial, um em seguida do outro, precedendo-o um caractere constante. Para criar, você deve utilizar <strong>[list][/list]</strong> e colocar cada item entre as tags, utilizando <strong>[*]</strong> antes de cada um. Por exemplo, para listar as suas cores favoritas, você pode escrever:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Vermelho<br /><strong>[*]</strong>Azul<br /><strong>[*]</strong>Amarelo<br /><strong>[/list]</strong><br /><br />Esta lista aparecerá como:<ul><li>Vermelho</li><li>Azul</li><li>Amarelo</li></ul><br />Você também pode personalizar o estilo de uma lista usando as tags <strong>[list=disc][/list]</strong>, <strong>[list=circle][/list]</strong> ou <strong>[list=square][/list]</strong>.',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Criando uma Lista sem Ordem Específica',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Se você for um administrador e possuir permissões para tal, você poderá adicionar BBCodes diversos através do seu painel de BBCodes personalizados.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Posso adicionar as minhas próprias tags?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Se você desejar escrever um código, ou de fato, algo que requeira uma largura fixa, ou seja, tipo de fonte Courier, englobe o texto entre as tags <strong>[code][/code]</strong>, como por exemplo:<br /><br /><strong>[code]</strong>echo &quot;Isto é um trecho de código&quot;;<strong>[/code]</strong><br /><br />O formato utilizado entre as tags <strong>[code][/code]</strong> é preservado quando posteriormente o visualizar.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Produzir código ou texto com uma largura fixa',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Há duas formas de citar um texto, com ou sem referência.<ul><li>Quando você utiliza a função Citar para responder a uma mensagem, note que o texto dessa mensagem é adicionado ao corpo da mensagem incluído em um bloco <strong>[quote=&quot;&quot;][/quote]</strong> de citação. Este método lhe permite citar com uma referência a uma pessoa ou o que você decida colocar! Por exemplo, para citar um trecho de texto que Mr. Blobby escreveu, você escreverá:<br /><br /><strong>[quote=&quot;Mr. Blobby&quot;]</strong>O texto que Mr. Blobby escreveu será citado aqui<strong>[/quote]</strong><br /><br />No resultado será adicionado automaticamente &quot;Mr. Blobby escreveu:&quot; antes do texto citado. Note que você <strong>precisa</strong> incluir as aspas &quot;&quot; à volta do nome que deseja citar.</li><li>O segundo método permite-lhe citar algo sem referência a alguém ou algo. Para o fazer, escreva o texto entre as tags <strong>[quote][/quote]</strong>. Quando visualizar a mensagem, verá que simplesmente surgirá um bloco de citação.</li></ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Citar textos em respostas',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'O BBCode inclui tags que lhe permitem mudar rapidamente o estilo básico do texto. Isto é possível das seguintes formas: <ul><li>Para tornar uma parte do texto em negrito, você deve incluí-la entre as tags <strong>[b][/b]</strong>, ou seja, <br /><br /><strong>[b]</strong>Olá<strong>[/b]</strong><br /><br />passará a ser <strong>Olá</strong></li><li>Para sublinhar use <strong>[u][/u]</strong>. Por exemplo:<br /><br /><strong>[u]</strong>Bom Dia<strong>[/u]</strong><br /><br />passa a ser <span style="text-decoration: underline">Bom Dia</span></li><li>Para tornar o texto itálico, utilize <strong>[i][/i]</strong>, ou seja,<br /><br />Isto é <strong>[i]</strong>Ótimo!<strong>[/i]</strong><br /><br /> resulta em: Isto é <i>Ótimo!</i></li></ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Como criar textos em negrito, itálico e sublinhado',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'Para alterar a cor ou o tamanho de seu texto, devem ser usadas as seguintes tags. Ter em mente que a forma como aparecerá no monitor de cada visitante depende do navegador ou do sistema que utilize: <ul><li>A mudança da cor do texto é feita englobando-o em <strong>[color=][/color]</strong>. Tanto pode especificar o nome de uma cor conhecida, que será em inglês (exemplo: red, blue, yellow, etc.) ou especificando o seu valor hexadecimal, ou seja, #FFFFFF, #000000. Por exemplo, para criar um texto em vermelho, você poderá usar:<br /><br /><strong>[color=red]</strong>Olá!<strong>[/color]</strong><br /><br />ou<br /><br /><strong>[color=#FF0000]</strong>Olá!<strong>[/color]</strong><br /><br />Ambos resultarão em <span style="color:red">Olá!</span></li><li>A mudança do tamanho do texto pode ser feita de uma forma similar, utilizando <strong>[size=][/size]</strong>. Esta tag está dependente do estilo do phpBB que você utiliza, mas o formato recomendado é um valor numérico representando o tamanho do texto em porcentagem, começando em 20 (minúsculo) até 200 (enorme) pelo padrão. Por exemplo:<br /><br /><strong>[size=30]</strong>MINÚSCULO<strong>[/size]</strong><br /><br />normalmente aparece como <span style="font-size:30%;">MINÚSCULO</span><br /><br />enquanto que<br /><br /><strong>[size=200]</strong>ENORME!<strong>[/size]</strong><br /><br />será <span style="font-size:200%;">ENORME!</span></li></ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Como mudar a cor e o tamanho do texto',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Sim, claro que pode. Por exemplo, para chamar a atenção de alguém, você poderá escrever:<br /><br /><strong>[size=200][color=red][b]</strong>OLHE PRA MIM!<strong>[/b][/color][/size]</strong><br /><br />que irá aparecer como <span style="color:red;font-size:200%;"><strong>OLHE PRA MIM!</strong></span><br /><br />Entretanto, não recomendamos o uso de muito texto na forma que acabamos de descrever! Lembre-se que depende de si, o autor da mensagem, assegurar que os códigos estejam colocados corretamente. Por exemplo, isto está incorreto:<br /><br /><strong>[b][u]</strong>Isto está incorreto<strong>[/b][/u]</strong>',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Posso combinar tags?',
));
