<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/** 
* DO NOT CHANGE 
*/ 
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang)) 
{ 
	$lang = array(); 
} 

// DEVELOPERS PLEASE NOTE 
// 
// All language files should use UTF-8 as their encoding and the files must not contain a BOM. 
// 
// Placeholders can now contain order information, e.g. instead of 
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows 
// translators to re-order the output of data while ensuring it remains correct 
// 
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine 
// equally where a string contains only two placeholders which are used to wrap text 
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine 

// Privacy policy and T&C 
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'		=> 'Acessando “%1$s” (também denominado como “nós”, “nos”, nosso, “%1$s”, “%2$s”), você concorda em estar legalmente respaldado pelos seguintes termos. Caso você não concorde em estar legalmente respaldado pelos seguintes termos, por favor não acesse e/ou use “%1$s”. Nós podemos mudar estes termos a qualquer momento e nós vamos tentar informá-lo sobre tais alterações, embora nós recomendamos que você revise isso regularmente e continuado usando “%1$s” depois, significa que você concorda em ser legalmente respaldado pelos termos e/ou atualizações alteradas.
	<br><br>
	Nossos fóruns são desenvolvidos por phpBB (também denominado como “eles”, “deles”, “phpBB software”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams”) que é um sistema de fórum lançado sob a “<a href="http://opensource.org/licenses/gpl-2.0.php">GNU General Public License v2</a>” (conhecida como “GPL”) e pode ser baixado em <a href="https://www.phpbb.com/">www.phpbb.com</a>. O software phpBB somente facilita a discussão na internet; phpBB Limited não é responsável pelo conteúdo ou conduta permitido e/ou não permitido. Se você gostaria de mais informações sobre o phpBB, consulte: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.
	<br><br>
	Você concorda em não enviar qualquer mensagem abusiva, obscena, vulgar, insultuosa, de ódio, ameaçadora, pornográfica ou qualquer outro material que possa violar qualquer lei do seu país, do país onde “%1$s” está hospedado ou leis internacionais. Se você violar isso, você corre o risco de ser imediatamente e permanentemente banido, com notificação do seu Serviço de Provedor de Internet, se necessário. Os endereços de IP de todas as mensagens são registrados para ajudar a implementar essas condições. Você concorda que “%1$s” tem o direito de excluir, editar, mover ou trancar qualquer tópico a qualquer hora que eles assim o decidam e seja implícito. Como usuário você aceita que qualquer informação que forneceu acima seja salva em um banco de dados. Apesar dessa informação não ser fornecida a terceiros sem a sua autorização, “%1$s” ou phpBB não podem assumir a responsabilidade por qualquer tentativa ou ato de hacking, intromissão forçada e ilegal que conduza a exposição dessa informação.
	', 

	'PRIVACY_POLICY'		=> 'Estas políticas irão explicar em detalhes como “%1$s” juntamente com as suas afiliações (também denominado como “nós”, “nos”, “nosso”, “%1$s”, “%2$s”) e phpBB (também denominado como “eles”, “deles”, “phpBB software”, “www.phpbb.com”, “phpBB Limited”, “phpBB Teams”) utilizam quaisquer informações coletadas por você durante alguma sessão de aplicações dentro de nosso sistema (denominado “sua informação”).
	<br><br>
	As suas informações são coletadas por dois meios. Primeiramente, através de seu navegador, “%1$s” irá fazer com que o software phpBB gere um determinado número de cookies, que são pequenos arquivos de texto adicionados ao seu navegador. Os primeiros dois cookies contêm um identificador de usuários (“user-id”) e um identificador de sessão anônima(“session-id”), automaticamente concedidos a você pelo software. Um terceiro cookie será criado uma vez que você tenha visualizado tópicos e/ou fóruns em “%1$s” e será utilizado para armazenar quais tópicos foram lidos, e por meio disso e outros, aperfeiçoar a sua experiência enquanto usuário.
	<br><br>
	Nós também precisamos criar cookies externos ao software phpBB enquanto navegando em “%1$s”, e ainda que estes sejam externos, a extensão destes documentos pretende apenas proteger as páginas criadas pelo sistema. O segundo meio em que poderemos coletar as suas informações é pelo o quê você submeter à nós. Este pode ser, e não é limitado a: postando como um usuário anônimo(“mensagens anônimas”), registrando-se em “%1$s” (“sua conta”) e ainda sob as mensagens enviadas por você após o registro e enquanto feito o login no fórum(“suas mensagens”).
	<br><br>
	O seu registro estará em exibição sobre um nome de usuário único (“seu nome de usuário”), uma senha pessoal utilizada para entrar em sua conta (“sua senha”) e um endereço de e-mail válido e restrito (“seu e-mail”). As informações para o seu registro em “%1$s” são protegidas pelas leis de proteção de dados aplicáveis no país vigente e no servidor em que estamos hospedados. Qualquer informação além de seu nome de usuário, sua senha e seu endereço de e-mail solicitados por “%1$s” durante o processo de registro estão sob o critédio de “%1$s” sobre o que é obrigatório e o que é opcional. Em todo caso, você possui a opção de selecionar quais informações você deseja que sejam exibidas. E ainda, com o seu registro você possui a opção de escolher receber ou não os e-mails automáticos gerados pelo software phpBB.
	<br><br>
	A sua senha é codificada em nosso banco de dados para uma maior segurança. Entretanto, não é recomendável que você utilize a mesma senha para diferentes websites. A sua senha é solicitada para o acesso de seu registro em “%1$s”, então por favor, salve-a de forma segura. Por favor, note que abaixo de quaisquer circunstâncias ninguém afiliado a “%1$s”, o phpBB ou quaisquer terceiros, está legalmente autorizado para lhe exigir a sua senha. Em incidência da perda de sua senha, você pode utilizar a opção “Esqueci a senha” oferecida pelo software phpBB. Este processo irá lhe solicitar que envie o seu nome de usuário e endereço de e-mail, para que o sistema gere uma nova senha e você possa reativar o seu registro.',
)); 


// Common language entries 
$lang = array_merge($lang, array( 
	'ACCOUNT_ACTIVE'				=> 'O seu registro foi ativado.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'O seu registro foi ativado.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'O seu registro foi reativado com sucesso.',
	'ACCOUNT_ADDED'					=> 'Obrigado pelo seu registro, o seu registro foi criado.',
	'ACCOUNT_COPPA'					=> 'Obrigado pelo seu registro, o seu registro foi criado, mas deve ser aprovado. Por favor, verifique o seu e-mail para mais informações.', 
	'ACCOUNT_EMAIL_CHANGED'			=> 'O seu registro foi atualizado. Entretanto, este fórum exige que as alterações de e-mail sejam reativadas, uma chave de ativação foi enviada para o seu novo endereço de e-mail informado. Por favor, verifique o seu e-mail para mais informações.',
	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'O seu registro foi atualizado. Entretanto, este fórum exige que as alterações de e-mail sejam reativadas pelo administrador. Um e-mail será enviado e você será devidamente avisado quando tal acontecer.',	
	'ACCOUNT_INACTIVE'				=> 'Obrigado pelo seu registro, o seu registro foi criado. Porém, é necessário que o mesmo seja ativado. Uma chave de ativação foi enviada para o endereço de e-mail especificado. Por favor, verifique o seu e-mail para mais informações. Se você ainda não recebeu o e-mail, certifique-se de que ele não está em sua caixa de lixo eletrônico. Dependendo do provedor de correio eletrónico, é possível que a recepção leve um pouco mais de tempo.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Obrigado pelo seu registro, o seu registro foi criado. Porém, é necessário que o mesmo seja ativado pelo administrador do fórum. Por favor, aguarde mais informações e até que seu registro seja ativado.',
	'ACTIVATION_EMAIL_SENT'			=> 'O e-mail de ativação foi enviado para o seu endereço de e-mail.',
	'ACTIVATION_EMAIL_SENT_ADMIN'   => 'O e-mail de ativação foi enviado para o endereço de e-mail do administrador.',
	'ADD'							=> 'Adicionar', 
	'ADD_BCC'						=> 'Adicionar [BCC]', 
	'ADD_FOES'						=> 'Adicionar novo inimigo', 
	'ADD_FOES_EXPLAIN'				=> 'Você pode adicionar diversos nomes de usuários em cada linha.',
	'ADD_FOLDER'					=> 'Adicionar pasta', 
	'ADD_FRIENDS'					=> 'Adicionar novo amigo', 
	'ADD_FRIENDS_EXPLAIN'			=> 'Você pode adicionar diversos nomes de usuários em cada linha.',
	'ADD_NEW_RULE'					=> 'Adicionar nova regra', 
	'ADD_RULE'						=> 'Adicionar regra', 
	'ADD_TO'						=> 'Adicionar [Para]', 
	'ADD_USERS_UCP_EXPLAIN'			=> 'Aqui você pode adicionar novos usuários ao grupo. Você pode escolher inclusive que este grupo torne-se padrão aos usuários selecionados. Por favor, escreva cada nome de usuário em uma linha separada.',
	'ADMIN_EMAIL'					=> 'Receber e-mails informativos do fórum', 
	'AGREE'							=> 'Eu aceito estes termos', 
	'ALLOW_PM'						=> 'Receber mensagens privadas de outros usuários', 
	'ALLOW_PM_EXPLAIN'				=> 'Note que os administradores e moderadores sempre poderão lhe enviar mensagens.', 
	'ALREADY_ACTIVATED'				=> 'O seu registro já foi ativado.', 
	'ATTACHMENTS_EXPLAIN'			=> 'Esta é uma lista de anexos que você enviou para este painel.', 
	'ATTACHMENTS_DELETED'			=> 'Os anexos foram excluídos com sucesso.', 
	'ATTACHMENT_DELETED'			=> 'O anexo foi excluído com sucesso.',
	'ATTACHMENT_LOCKED'				=> 'Este tópico está trancado, você não pode excluir o anexo.',
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'As chaves de acesso "Lembrar-me" selecionadas foram excluídas com sucesso.',
	'AVATAR_CATEGORY'				=> 'Categoria', 
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar é um serviço que permite que tenha o mesmo avatar em vários sites. Visite <a href="http://www.gravatar.com/">Gravatar</a> para mais informações.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Galeria de avatares',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Pode escolher o seu avatar a partir de um conjunto de avatares disponíveis localmente.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Enviar um avatar fora desta página',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Escreva a URL da página que possui o avatar que será exibido no fórum.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Enviar avatar de seu computador',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Envie o seu próprio avatar personalizado.',
	'AVATAR_EXPLAIN'				=> 'Dimensões máximas: largura %1$s pixels, altura %2$s pixels, tamanho %3$.2f KiB.', 
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'Dimensões máximas; largura %1$s pixels, altura %2$s. pixels',
	'AVATAR_FEATURES_DISABLED'		=> 'A função de avatar encontra-se desativada.',
	'AVATAR_GALLERY'				=> 'Galeria de avatares', 
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Não foi possível enviar o avatar para %s.',
	'AVATAR_NOT_ALLOWED'			=> 'O seu avatar não pode ser exibido porque o sistema de avatares foi desativado.',
	'AVATAR_PAGE'					=> 'Página', 
	'AVATAR_SELECT'					=> 'Selecione o seu avatar',
	'AVATAR_TYPE'					=> 'Tipo de Avatar',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'O seu avatar atual não pode ser exibido porque o seu tipo de arquivo foi desativado.',
	
	'BACK_TO_DRAFTS'			=> 'Voltar aos rascunhos salvos', 
	'BACK_TO_LOGIN'				=> 'Voltar à tela de login', 
	'BIRTHDAY'					=> 'Aniversário', 
	'BIRTHDAY_EXPLAIN'			=> 'Configurando uma data, a sua idade será listada quando for o seu aniversário.', 
	'BOARD_DATE_FORMAT'			=> 'Formato da data', 
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'A sintaxe utilizada é idêntica à <a href="https://www.php.net/manual/datetime.format.php">função date</a> do PHP.',
	'BOARD_LANGUAGE'			=> 'Meu idioma', 
	'BOARD_STYLE'				=> 'Meu estilo', 
	'BOARD_TIMEZONE'			=> 'Meu fuso horário', 
	'BOOKMARKS'					=> 'Favoritos', 
	'BOOKMARKS_EXPLAIN'			=> 'Você pode adicionar um tópico aos seus favoritos para futuras referências. Selecione a caixa de seleção dos favoritos que você deseja excluir, então pressione o botão <em>Excluir favoritos selecionados</em>.', 
	'BOOKMARKS_DISABLED'		=> 'Os favoritos encontram-se desativados neste painel.', 
	'BOOKMARKS_REMOVED'			=> 'Os favoritos selecionados foram excluídos com sucesso.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Você não pode mais editar ou excluir esta mensagem.', 
	'CANNOT_MOVE_TO_SAME_FOLDER'=> 'Mensagens não podem ser movidas para a pasta que você deseja excluir.',
    'CANNOT_MOVE_FROM_SPECIAL'	=> 'As mensagens não podem ser movidas da caixa de saída.',
	'CANNOT_RENAME_FOLDER'		=> 'A pasta selecionada não pode ser renomeada.', 
	'CANNOT_REMOVE_FOLDER'		=> 'A pasta selecionada não pode ser excluída.', 
	'CHANGE_DEFAULT_GROUP'		=> 'Alterar grupo padrão', 
	'CHANGE_PASSWORD'			=> 'Alterar senha', 
	'CLICK_GOTO_FOLDER'			=> '%1$sIr à sua pasta “%3$s”%2$s',
	'CLICK_RETURN_FOLDER'		=> '%1$sVoltar à sua pasta "%3$s"%2$s', 
	'CONFIRMATION'				=> 'Confirmação de registro', 
	'CONFIRM_CHANGES'			=> 'Confirmar alterações', 
	'CONFIRM_EXPLAIN'			=> 'Para prevenir registros automáticos o administrador do fórum exige que você escreva um código de confirmação. O código é exibido na imagem que você deverá visualizar abaixo. Se você possui qualquer problema visual ou que possa impedir o seu registro, contate o %sadministrador%s do fórum para solicitar ajuda.', 
	'VC_REFRESH'				=> 'Recarregar código de confirmação',
	'VC_REFRESH_EXPLAIN'		=> 'Se não conseguir ler o código você pode solicitar um novo clicando no botão.',

	'CONFIRM_PASSWORD'			=> 'Confirmar senha', 
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Você precisa confirmar a sua senha apenas caso pretenda alterá-la.',
	'COPPA_BIRTHDAY'			=> 'Para continuar com o seu procedimento de registro, por favor, informe quando você nasceu.', 
	'COPPA_COMPLIANCE'			=> 'Complacência da COPPA', 
	'COPPA_EXPLAIN'				=> 'Por favor, note que ao clicar em enviar você criará o seu registro. Porém, não pode ser ativado até que o seu pai ou responsável o aprove. Você receberá um e-mail com uma cópia em detalhes do formulário a ser preenchido e para onde enviar o mesmo.', 
	'CREATE_FOLDER'				=> 'Adicionar pasta', 
	'CURRENT_IMAGE'				=> 'Imagem atual', 
	'CURRENT_PASSWORD'			=> 'Senha atual', 
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Você deve inserir sua senha atual se deseja alterar o seu endereço de e-mail ou nome de usuário.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Para alterar sua senha, seu endereço de e-mail ou seu nome de usuário, você deve inserir a sua senha atual.', 
	'CUR_PASSWORD_EMPTY'		=> 'Você não escreveu sua senha atual.',
	'CUR_PASSWORD_ERROR'		=> 'A senha atual que você escreveu está incorreta.', 
	'CUSTOM_DATEFORMAT'			=> 'Personalizar…', 

	'DEFAULT_ACTION'			=> 'Ação padrão', 
	'DEFAULT_ACTION_EXPLAIN'	=> 'Esta ação será executada se nenhuma das anteriores forem aplicáveis.',
	'DEFAULT_ADD_SIG'			=> 'Sempre anexar minha assinatura', 
	'DEFAULT_BBCODE'			=> 'Sempre ativar BBCode', 
	'DEFAULT_NOTIFY'			=> 'Sempre notificar-me quando houver respostas', 
	'DEFAULT_SMILIES'			=> 'Sempre ativar os smilies', 
	'DEFINED_RULES'				=> 'Regras definidas', 
	'DELETED_TOPIC'				=> 'O tópico foi excluído.',
	'DELETE_ATTACHMENT'			=> 'Excluir anexo', 
	'DELETE_ATTACHMENTS'		=> 'Excluir anexos', 
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Você deseja realmente excluir este anexo?', 
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Você deseja realmente excluir estes anexos?', 
	'DELETE_AVATAR'				=> 'Excluir imagem', 
	'DELETE_COOKIES_CONFIRM'	=> 'Você deseja realmente excluir todos os cookies gerados por este painel?', 
	'DELETE_MARKED_PM'			=> 'Excluir selecionadas', 
	'DELETE_MARKED_PM_CONFIRM'	=> 'Você deseja realmente excluir as mensagens selecionadas?', 
	'DELETE_OLDEST_MESSAGES'	=> 'Excluir mensagens antigas', 
	'DELETE_MESSAGE'			=> 'Excluir mensagem', 
	'DELETE_MESSAGE_CONFIRM'	=> 'Você deseja realmente excluir esta mensagem privada?', 
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Excluir todas as mensagens dentro de pasta excluída', 
	'DELETE_RULE'				=> 'Excluir regra', 
	'DELETE_RULE_CONFIRM'		=> 'Você deseja realmente excluir esta regra?', 
	'DEMOTE_SELECTED'			=> 'Demissão selecionada', 
	'DISABLE_CENSORS'			=> 'Ativar palavras censuradas', 
	'DISPLAY_GALLERY'			=> 'Exibir a galeria', 
	'DOWNLOADS'					=> 'Downloads', 
	'DRAFTS_DELETED'			=> 'Todos os rascunhos selecionados foram excluídos com sucesso.', 
	'DRAFTS_EXPLAIN'			=> 'Aqui você pode ver, editar e excluir os seus rascunhos salvos.', 
	'DRAFT_UPDATED'				=> 'O rascunho foi atualizado com sucesso.', 

	'EDIT_DRAFT_EXPLAIN'		=> 'Aqui você pode editar os seus rascunhos. Os rascunhos não contêm anexos e informações de enquetes.', 
	'EMAIL_BANNED_EMAIL'		=> 'Este endereço de e-mail foi banido.', 
	'EMAIL_REMIND'				=> 'Este deve ser o endereço de e-mail associado à sua conta. Se você não alterou este e-mail pelo painel de controle do usuário, este é o endereço que você informou ao se registrar.',
	'EMAIL_TAKEN_EMAIL'			=> 'Este endereço de e-mail já foi registrado em nosso banco de dados.',
	'EMPTY_DRAFT'				=> 'Você deve escrever uma mensagem para enviar as suas modificações.', 
	'EMPTY_DRAFT_TITLE'			=> 'Você deve escrever um título para o rascunho.',
	'EXPORT_AS_XML'				=> 'Exportar em XML', 
	'EXPORT_AS_CSV'				=> 'Exportar em CSV', 
	'EXPORT_AS_CSV_EXCEL'		=> 'Exportar em CSV (Excel)', 
	'EXPORT_AS_TXT'				=> 'Exportar em TXT', 
	'EXPORT_AS_MSG'				=> 'Exportar em MSG', 
	'EXPORT_FOLDER'				=> 'Exportar esta exibição', 

	'FIELD_REQUIRED'			=> 'O campo "%s" deve ser preenchido.', 
	'FIELD_TOO_SHORT'					=> array(
		1	=> 'O campo “%2$s” é muito pequeno. O mínimo permitido é de %1$d caractere.',
		2	=> 'O campo “%2$s” é muito pequeno. O mínimo permitido é de %1$d caracteres.',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> 'O campo “%2$s” é muito grande. O máximo permitido é de %1$d caractere.',
		2	=> 'O campo “%2$s” é muito grande. O máximo permitido são %1$d caracteres.',
	),
	'FIELD_TOO_SMALL'					=> 'O valor de “%2$s” é muito pequeno. O valor mínimo é de %1$d permitidos.', 
	'FIELD_TOO_LARGE'					=> 'O valor de “%2$s” é muito grande. O valor máximo é de %1$d permitidos.', 
	'FIELD_INVALID_CHARS_INVALID'		=> 'O campo “%s” tem caracteres inválidos.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'O campo “%s” possui caracteres inválidos. Apenas números são permitidos.', 
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas o . e caracteres alfanumericos.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'O campo “%s” possui caracteres inválidos. Apenas alfanuméricos são permitidos.', 
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas os _,-. e caracteres alfanuméricos e o primeiro caractere deve ser alfanumérico.',
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'				=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas o espaço ou -+_[] e caracteres alfanuméricos.',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'			=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas o _ e caracteres alfanuméricos.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'			=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas letras, números ou . (ponto).',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'			=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas letras e números.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas letras, números ou _,-. e o primeiro caracteres tem que ser alfabético.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas letras, números, espaço ou -+_[].',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> 'O campo “%s” tem caracteres inválidos. São permitidos apenas letras, números ou _.',
	'FIELD_INVALID_DATE'		=> 'O campo “%s” possui uma data inválida.', 
	'FIELD_INVALID_URL'					=> 'O campo “%s” possui uma url inválida.',
	'FIELD_INVALID_VALUE'		=> 'O campo “%s” possui um valor inválido.',

	'FOE_MESSAGE'				=> 'Mensagem de um inimigo', 
	'FOES_EXPLAIN'				=> 'Inimigos são usuários que serão ignorados de forma padrão. As mensagens enviadas por estes usuários não serão completamente visíveis. Mensagens privadas de um inimigo ainda estão permitidas. Por favor, note que você não pode ignorar moderadores ou administradores.', 
	'FOES_UPDATED'				=> 'A sua lista de inimigos foi atualizada com sucesso.', 
	'FOLDER_ADDED'				=> 'A pasta foi adicionada com sucesso.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> '%2$d de %1$s mensagem foi armazenada',
		2	=> '%2$d de %1$s mensagens foram armazenadas',
	),
	'FOLDER_NAME_EMPTY'			=> 'Você deve especificar um nome para este diretório.',
	'FOLDER_NAME_EXIST'			=> 'A pasta <strong>%s</strong> já existe.',
	'FOLDER_OPTIONS'			=> 'Opções de pasta', 
	'FOLDER_RENAMED'			=> 'A pasta foi renomeada com sucesso.',
	'FOLDER_REMOVED'			=> 'A pasta foi excluída com sucesso.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'A pasta está %3$d%% cheia (%2$d de %1$s mensagem armazenada)',
		2	=> 'A pasta está %3$d%% cheia (%2$d de %1$s mensagens armazenadas)',
	),
	'FORWARD_PM'				=> 'Próxima MP', 
	'FORCE_PASSWORD_EXPLAIN'	=> 'Antes de você continuar navegando pelo fórum, é exigido que você altere a sua senha.',
	'FRIEND_MESSAGE'			=> 'Mensagem de um amigo', 
	'FRIENDS'					=> 'Amigos', 
	'FRIENDS_EXPLAIN'			=> 'Amigos habilitam um acesso rápido aos usuários com os quais você se comunica frequentemente. Se a sua template possui um suporte relevante, qualquer mensagem enviada por um amigo pode aparecer em destaque.', 
	'FRIENDS_OFFLINE'			=> 'Offline', 
	'FRIENDS_ONLINE'			=> 'Online', 
	'FRIENDS_UPDATED'			=> 'A sua lista de amigos foi atualizada com sucesso.', 
	'FULL_FOLDER_OPTION_CHANGED'=> 'A ação de pastas cheias foi alterada com sucesso.', 
	'FWD_ORIGINAL_MESSAGE'		=> '-------- Mensagem original --------', 
	'FWD_SUBJECT'				=> 'Título: %s', 
	'FWD_DATE'					=> 'Data: %s', 
	'FWD_FROM'					=> 'De: %s', 
	'FWD_TO'					=> 'Para: %s', 

	'GLOBAL_ANNOUNCEMENT'		=> 'Anúncio global', 

	'GRAVATAR_AVATAR_EMAIL'			=> 'E-mail Gravatar',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> 'Endereço de e-mail que usou no registro da sua conta em <a href="http://www.gravatar.com/">Gravatar</a>.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Dimensões do avatar',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Especifique a largura e a altura de seu avatar. Deixe este espaço em branco para tentar uma verificação automática.',

	'HIDE_ONLINE'				=> 'Ocultar meu status online',
	'HIDE_ONLINE_EXPLAIN'       => 'Esta configuração será efetivada na sua próxima visita ao fórum.',
    'HOLD_NEW_MESSAGES'			=> 'Não serão aceitas novas mensagens (serão presas até haver espaço disponível)', 
	'HOLD_NEW_MESSAGES_SHORT'	=> 'As novas mensagens serão presas', 

	'IF_FOLDER_FULL'			=> 'Se a pasta estiver cheia', 
	'IMPORTANT_NEWS'			=> 'Anúncios importantes',
	'INVALID_USER_BIRTHDAY'     => 'O aniversário escrito não é uma data válida.',
	'INVALID_CHARS_USERNAME'	=> 'O nome de usuário contém caracteres proibidos.',
	'INVALID_EMOJIS_USERNAME'	=> 'O nome de usuário contém caracteres proibidos (Emoji).',
	'INVALID_CHARS_NEW_PASSWORD'=> 'A senha não possui os caracteres exigidos.', 
	'ITEMS_REQUIRED'			=> 'Os itens selecionados com * são obrigatórios, e precisam ser preenchidos.',

	'JOIN_SELECTED'				=> 'Unir selecionados',	 

	'LANGUAGE'					=> 'Idioma', 
	'LINK_REMOTE_AVATAR'		=> 'Enviar um avatar fora desta página', 
	'LINK_REMOTE_AVATAR_EXPLAIN'=> 'Escreva a URL da página que possui o avatar que será exibido no fórum.', 
	'LINK_REMOTE_SIZE'			=> 'Dimensões do avatar', 
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Especifique a largura e a altura de seu avatar. Deixe este espaço em branco para tentar uma verificação automática.', 
	'LOGIN_EXPLAIN_UCP'			=> 'Você precisa estar autenticado para acessar ao painel de controle do usuário.', 
	'LOGIN_LINK'					=> 'Conecte ou registre a sua conta usando um serviço externo com a sua conta no fórum',
	'LOGIN_LINK_EXPLAIN'			=> 'Tentou entrar usando um serviço externo que ainda não está conectado com uma conta neste fórum. Faça login usando uma conta existente ou crie uma nova conta.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Os dados necessários para conectar sua conta com um serviço externo não estão disponíveis. Reinicie o processo.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Não foi fornecido nenhum dado para conectar sua conta externa com sua conta do fórum. Se continuar tendo este problema, por favor, contate o administrador para mais informações.',
	'LOGIN_KEY'					=> 'Chave de acesso',
	'LOGIN_TIME'				=> 'Hora do acesso',
	'LOGIN_REDIRECT'			=> 'O seu login foi efetuado com sucesso.',
	'LOGOUT_FAILED'				=> 'Você não conseguiu efetuar o logout. Se continuar tendo este problema, por favor, contate o administrador para mais informações.',	
	'LOGOUT_REDIRECT'			=> 'O seu logout foi efetuado com sucesso.', 

	'MARK_IMPORTANT'				=> 'Marcar/Desmarcar como importante',
	'MARKED_MESSAGE'				=> 'Mensagem marcada', 
	'MAX_FOLDER_REACHED'			=> 'O número máximo de usuários permitidos na pasta foi alcançado.', 
	'MESSAGE_BY_AUTHOR'				=> 'por', 
	'MESSAGE_COLOURS'				=> 'Cores da mensagem', 
	'MESSAGE_DELETED'				=> 'A mensagem selecionada foi excluída com sucesso.',
	'MESSAGE_EDITED'				=> 'Mensagem editada com sucesso.',
	'MESSAGE_HISTORY'				=> 'Histórico de mensagens',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Esta mensagem foi excluída pelo autor.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Mensagem reportada com sucesso.',
	'MESSAGE_SENT_ON'				=> 'em',	 
	'MESSAGE_STORED'				=> 'A sua mensagem foi enviada com sucesso.',
	'MESSAGE_TO'					=> 'Para',	 
	'MESSAGES_DELETED'				=> 'As mensagens foram excluídas com sucesso.', 
	'MOVE_DELETED_MESSAGES_TO'		=> 'Mover mensagens da pasta excluída para', 
	'MOVE_DOWN'						=> 'Mover - baixo', 
	'MOVE_MARKED_TO_FOLDER'			=> 'Mover selecionadas para %s',	 
	'MOVE_PM_ERROR'					=> array(
		1	=> 'Um erro ocorreu enquanto as mensagens eram movidas para a nova pasta, apenas %2$d de %1$s mensagem foi movida.',
		2	=> 'Um erro ocorreu enquanto as mensagens eram movidas para a nova pasta, apenas %2$d de %1$s mensagens foram movidas.',
	),
	'MOVE_TO_FOLDER'				=> 'Mover para a pasta',
	'MOVE_UP'						=> 'Mover - cima', 

	'NEW_FOLDER_NAME'				=> 'Nome da nova pasta', 
	'NEW_PASSWORD'					=> 'Nova senha', 
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Você não escreveu a confirmação de senha.',
	'NEW_PASSWORD_ERROR'			=> 'As senhas escritas não coincidem entre si.', 

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Marcar todas as notificações como lidas',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Você deseja realmente marcar todas as notificações como lidas?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Todas as notificações foram marcadas como lidas.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Notificações Diversas',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Notificações de Moderação',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Notificações da Administração',
	'NOTIFICATION_GROUP_POSTING'						=> 'Notificações de Mensagens',
	'NOTIFICATION_METHOD_BOARD'							=> 'Notificações',
	'NOTIFICATION_METHOD_EMAIL'							=> 'Email',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Tipo de Notificação',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Alguém respondeu em um tópico que você adicionou aos favoritos',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Alguém solicitou para participar de um grupo do qual você é líder',
	'NOTIFICATION_TYPE_FORUM'							=> 'Alguém respondeu a um tópico em um fórum ao qual está subscrito',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Uma mensagem ou tópico está aguardando por aprovação',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Seus tópicos/mensagens foram aprovados ou desaprovados por um moderador',
	'NOTIFICATION_TYPE_PM'								=> 'Alguém lhe enviou uma mensagem privada',
	'NOTIFICATION_TYPE_POST'							=> 'Alguém respondeu em um tópico que você está visualizando',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Alguém lhe citou em uma mensagem',
	'NOTIFICATION_TYPE_REPORT'							=> 'Alguém denunciou uma mensagem',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'A sua mensagem denunciada foi fechada por um moderador',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Alguém denunciou uma mensagem privada',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'A sua mensagem privada denunciada foi fechada por um moderador',
	'NOTIFICATION_TYPE_TOPIC'							=> 'Alguém criou um novo tópico em um fórum em que você está visualizando',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Usuário aguarda ativação',

	'NOTIFY_METHOD'					=> 'Método de notificação', 
	'NOTIFY_METHOD_BOTH'			=> 'Ambos', 
	'NOTIFY_METHOD_EMAIL'			=> 'Somente e-mail', 
	'NOTIFY_METHOD_EXPLAIN'			=> 'O método de envio de mensagens pelo painel.', 
	'NOTIFY_METHOD_IM'				=> 'Apenas jabber', 
	'NOTIFY_ON_PM'					=> 'Notificar-me quando houver mensagens privadas novas', 
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Você não pode adicionar um visitante à sua lista de amigos.', 
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Você não pode adicionar bots à sua lista de amigos.',
	'NOT_ADDED_FRIENDS_FOES'		=> 'Você não pode adicionar usuários à sua lista de amigos que estejam em sua lista de inimigos.', 
	'NOT_ADDED_FRIENDS_SELF'		=> 'Você não pode adicionar a si mesmo em sua lista de amigos.', 
	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Você não pode adicionar administradores ou moderadores à sua lista de inimigos.', 
	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Você não pode adicionar um visitante à sua lista de inimigos.', 
	'NOT_ADDED_FOES_BOTS'			=> 'Você não pode adicionar bots à sua lista de inimigos.',
	'NOT_ADDED_FOES_FRIENDS'		=> 'Você não pode adicionar usuários à sua lista de inimigos que estejam em sua lista de amigos.', 
	'NOT_ADDED_FOES_SELF'			=> 'Você não pode adicionar a si mesmo em sua lista de inimigos.', 
	'NOT_AGREE'						=> 'Eu não aceito estes termos', 
	'NOT_ENOUGH_SPACE_FOLDER'		=> 'A pasta de destino “%s” parece estar cheia. A ação selecionada não foi executada.', 
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Você possui %d mensagem privada presa, porque a sua pasta está cheia.',
		2	=> 'Você possui %d mensagens privadas presas, porque a sua pasta está cheia.',
	),
	'NO_ACTION_MODE'				=> 'Não foi selecionada a ação para esta mensagem.', 
	'NO_AUTHOR'						=> 'Nenhum autor foi definido para esta mensagem.', 
	'NO_AVATAR'						=> 'Nenhum avatar foi selecionado',
	'NO_AVATAR_CATEGORY'			=> 'Nenhum', 

	'NO_AUTH_DELETE_MESSAGE'		=> 'Você não está autorizado a excluir mensagens privadas.', 
	'NO_AUTH_EDIT_MESSAGE'			=> 'Você não está autorizado a editar mensagens privadas.', 
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Você não está autorizado a encaminhar mensagens privadas.', 
	'NO_AUTH_GROUP_MESSAGE'			=> 'Você não está autorizado a enviar mensagens privadas para grupos.', 
	'NO_AUTH_PROFILEINFO'			=> 'Você não está autorizado a alterar as informações do seu perfil.',
	'NO_AUTH_READ_HOLD_MESSAGE'		=> 'Você não está autorizado a ler mensagens privadas que estejam presas.',
	'NO_AUTH_READ_MESSAGE'			=> 'Você não está autorizado a ler mensagens privadas.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Você não está autorizado a imprimir mensagens privadas.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Você não está autorizado a ler esta mensagem porque foi removida pelo autor.',
	'NO_AUTH_SEND_MESSAGE'			=> 'Você não está autorizado a enviar mensagens privadas.', 
	'NO_AUTH_SIGNATURE'				=> 'Você não está autorizado a definir sua assinatura.', 

	'NO_BCC_RECIPIENT'			=> 'Nenhum', 
	'NO_BOOKMARKS'				=> 'Não há nenhum favorito', 
	'NO_BOOKMARKS_SELECTED'		=> 'Nenhum favorito foi selecionado.', 
	'NO_EDIT_READ_MESSAGE'      => 'A mensagem privada não pode ser editada porque a mesma já foi lida.',
	'NO_EMAIL_USER'				=> 'A informação do nome de usuário/endereço de e-mail informada não foi encontrada.',
	'EMAIL_NOT_UNIQUE'			=> 'O e-mail que você especificou é usado por vários usuários. Você deve especificar o nome de usuário também.',
	'NO_FOES'					=> 'Não há inimigos atualmente definidos', 
	'NO_FRIENDS'				=> 'Não há amigos atualmente definidos', 
	'NO_FRIENDS_OFFLINE'		=> 'Não há nenhum amigo offline', 
	'NO_FRIENDS_ONLINE'			=> 'Não há nenhum amigo online', 
	'NO_GROUP_SELECTED'			=> 'Nenhum grupo especificado.', 
	'NO_IMPORTANT_NEWS'			=> 'Não há nenhum anúncio importante.', 
	'NO_MESSAGE'				=> 'A mensagem privada selecionada não existe.',
	'NO_NEW_FOLDER_NAME'		=> 'Você deve especificar um novo nome para a pasta.',
	'NO_NEWER_PM'				=> 'Não há mensagens novas.', 
	'NO_OLDER_PM'				=> 'Não há mensagens antigas.', 
	'NO_PASSWORD_SUPPLIED'		=> 'Você não pode autenticar-se sem uma senha.',
	'NO_RECIPIENT'				=> 'Nenhum destinatário foi definido.',
	'NO_RESET_TOKEN'			=> 'Você não solicitou o token para redefinição de senha',
	'NO_RULES_DEFINED'			=> 'Não há regras definidas.', 
	'NO_SAVED_DRAFTS'			=> 'Não há rascunhos salvos.', 
	'NO_TO_RECIPIENT'			=> 'Nenhum',	 
	'NO_WATCHED_FORUMS'			=> 'Você não está subscrito a nenhum fórum.', 
	'NO_WATCHED_SELECTED'		=> 'Você não selecionou nenhum tópico ou fórum subscrito.',
	'NO_WATCHED_TOPICS'			=> 'Você não está subscrito a nenhum tópico.', 

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'A senha deve ter no minímo %1$s caracteres e possuir letras maiúsculas e minúsculas e caracteres alfanuméricos.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Deve ter no minímo %1$s caracteres.', 
	'PASS_TYPE_CASE_EXPLAIN'	=> 'A senha deve ter no minímo %1$s caracteres e possuir letras maiúsculas e minúsculas.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'A senha deve ter no minímo %1$s caracteres e deve conter símbolos.',
	'PASSWORD'					=> 'Senha',			 
	'PASSWORD_ACTIVATED'		=> 'A sua nova senha foi ativada.', 
	'PASSWORD_RESET'			=> 'A sua senha foi redefinida com sucesso.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Se a sua conta existir, um link para redefinição de senha será enviado para o endereço de e-mail registrado. Se você não receber um e-mail, pode ser porque você esteja banido, sua conta não está ativada, você solicitou várias redefinições de senha em um curto período de tempo ou você não tem permissão para alterar sua senha. Entre em contato com o Administrador se algum desses motivos se aplicar. Além disso, verifique o seu filtro de spam.',
	'PERMISSIONS_RESTORED'		=> 'As permissões originais foram restauradas com sucesso.', 
	'PERMISSIONS_TRANSFERRED'	=> 'As permissões foram transferidas de <strong>%s</strong>, agora você pode navegar no fórum com as permissões do usuário.<br />Por favor, note que as permissões de administrador não foram transferidas. Você ainda pode restaurar as suas permissões originais a qualquer momento.', 
	'PM_DISABLED'				=> 'As mensagens privadas foram desativadas neste painel.',
	'PM_FROM'					=> 'De', 
	'PM_FROM_REMOVED_AUTHOR'	=> 'Esta mensagem foi enviada por um usuário não mais registrado.', 
	'PM_ICON'					=> 'Ícone da MP', 
	'PM_INBOX'					=> 'Caixa de entrada', 
	'PM_MARK_ALL_READ'			=> 'Marcar todas as mensagens como lidas',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Todas as mensagens privadas nesta pasta foram marcados como lidas',
	'PM_NO_USERS'				=> 'O usuário selecionado não existe.',
	'PM_OUTBOX'					=> 'Caixa de saída', 
	'PM_SENTBOX'				=> 'Mensagens enviadas', 
	'PM_SUBJECT'				=> 'Título', 
	'PM_TO'						=> 'Enviar para',
	'PM_TOOLS'					=> 'Ferramentas de Mensagem',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Alguns usuários não podem ser adicionados porque não têm permissão para ler mensagens privadas.',
	'PM_USERS_REMOVED_NO_PM'	=> 'Alguns usuários não puderam ser adicionados porque bloquearam a recepção de mensagens privadas.',	
	'POST_EDIT_PM'				=> 'Editar mensagem', 
	'POST_FORWARD_PM'			=> 'Encaminhar mensagem', 
	'POST_NEW_PM'				=> 'Enviar mensagem', 
	'POST_PM_LOCKED'			=> 'Mensagem privada está trancada.', 
	'POST_PM_POST'				=> 'Citar Mensagem',
	'POST_QUOTE_PM'				=> 'Citar mensagem', 
	'POST_REPLY_PM'				=> 'Responder à mensagem', 
	'PRINT_PM'					=> 'Versão para impressão', 
	'PREFERENCES_UPDATED'		=> 'As suas preferências foram atualizadas com sucesso.', 
	'PROFILE_INFO_NOTICE'		=> 'Por favor, note que estas informações serão visíveis a outros usuários. Tenha cuidado ao incluir qualquer informação pessoal. Todos os campos selecionados com * são obrigatórios e devem ser preenchidos.', 
	'PROFILE_UPDATED'			=> 'O seu perfil foi atualizado com sucesso.', 
	'PROFILE_AUTOLOGIN_KEYS'	=> 'As chaves de login automático "Lembrar-me" automaticamente farão você entrar quando você visitar o fórum. Se você sair, a chave de login automático será excluída somente no computador que estiver usando para sair. Aqui você pode ver as chaves de login criadas em outros computadores que você usou para acessar este site.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Não há chaves de login "Lembrar-me" salvas.',

	'RECIPIENT'					=> 'Destinatário', 
	'RECIPIENTS'				=> 'Destinatários', 
	'REGISTRATION'				=> 'Registro',
	'OAUTH_REGISTRATION'		=> 'Registro usando serviço externo',
	'RELEASE_MESSAGES'			=> '%sLiberar as mensagens presas%s… elas serão reorganizadas na pasta apropriada se houver espaço disponível.', 
	'REMOVE_ADDRESS'					=> 'Excluir endereço', 
	'REMOVE_SELECTED_BOOKMARKS'			=> 'Excluir favoritos selecionados', 
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM' => 'Você deseja realmente excluir os favoritos selecionados?', 
	'REMOVE_BOOKMARK_MARKED'			=> 'Excluir favoritos selecionados', 
	'REMOVE_FOLDER'						=> 'Excluir pasta', 
	'REMOVE_FOLDER_CONFIRM'				=> 'Você deseja realmente excluir esta pasta?', 
	'RENAME'							=> 'Renomear', 
	'RENAME_FOLDER'						=> 'Renomear pasta', 
	'REPLIED_MESSAGE'					=> 'Mensagens respondidas', 
	'REPLY_TO_ALL'						=> 'Responder ao autor e todos os destinatários.',
	'REPORT_PM'							=> 'Denunciar mensagem privada',
	'RESET_PASSWORD'					=> 'Redefinir senha',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'O token para redefinir a senha que você forneceu é inválido ou expirou.',
	'RESIGN_SELECTED'					=> 'Cancelar selecionados', 
	'RETURN_FOLDER'						=> '%1$sVoltar à pasta anterior%2$s', 
	'RETURN_UCP'						=> '%sVoltar ao Painel de Controle do Usuário%s', 
	'RULE_ADDED'						=> 'A regra foi adicionada com sucesso.',
	'RULE_ALREADY_DEFINED'				=> 'Esta regra estava previamente definida.', 
	'RULE_DELETED'						=> 'A regra foi excluída com sucesso.',
	'RULE_LIMIT_REACHED'				=> 'Você não pode adicionar mais regras, pois alcançou o número máximo de regras.',
	'RULE_NOT_DEFINED'					=> 'Regra não especificada corretamente.', 
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> '%d mensagem privada foi bloqueada pelo filtro de mensagens privadas.',
		2	=> '%d mensagens privadas foram bloqueadas pelo filtro de mensagens privadas.',
	),

	'SAME_PASSWORD_ERROR'		=> 'A nova senha que você escreveu é a mesma da anterior.',
	'SEARCH_YOUR_POSTS'			=> 'Ver as suas mensagens', 
	'SENT_AT'					=> 'Enviado',			// Used before dates in private messages 
	'SHOW_EMAIL'				=> 'Exibir meu endereço de e-mail', 
	'SIGNATURE_EXPLAIN'			=> 'Escreva aqui um texto que será adicionado às mensagens que você enviar no fórum. O limite existente é de %d caracteres.', 
	'SIGNATURE_PREVIEW'			=> 'Prever assinatura', 
	'SIGNATURE_TOO_LONG'		=> 'A sua assinatura é muito grande.', 
	'SELECT_CURRENT_TIME'				=> 'Selecione a hora atual',
	'SELECT_TIMEZONE'					=> 'Selecione o fuso horário',
	'SORT'						=> 'Ordenar', 
	'SORT_COMMENT'				=> 'Descrição do arquivo', 
	'SORT_DOWNLOADS'			=> 'Downloads', 
	'SORT_EXTENSION'			=> 'Extensão', 
	'SORT_FILENAME'				=> 'Nome do arquivo', 
	'SORT_POST_TIME'			=> 'Data do anexo', 
	'SORT_SIZE'					=> 'Tamanho do arquivo', 

	'TIMEZONE'					=> 'Fuso horário', 
	'TIMEZONE_DATE_SUGGESTION'			=> 'Sugestão: %s',
	'TIMEZONE_INVALID'					=> 'O fuso horário que selecionou é inválido.',
	'TO'						=> 'Para', 
	'TO_MASS'							=> 'Destinatários',
	'TO_ADD'							=> 'Adicionar destinatários',
	'TO_ADD_MASS'						=> 'Adicionar destinatários',
	'TO_ADD_GROUPS'						=> 'Adicionar groups',
	'TOO_MANY_RECIPIENTS'		=> 'Você tentou enviar uma mensagem privada a muitos destinatários.', 
	'TOO_MANY_REGISTERS'		=> 'Você excedeu o número máximo de tentativas de registro para esta sessão. Por favor, tente novamente mais tarde.', 

	'UCP'						=> 'Painel de Controle do Usuário', 
	'UCP_ACTIVATE'				=> 'Ativar registro', 
	'UCP_ADMIN_ACTIVATE'		=> 'Você precisará escrever um endereço de e-mail válido para que o seu registro seja ativado. O administrador revisará a sua conta, e se aprovada, você vai receber um e-mail com as informações para ativar o seu registro.',
	'UCP_ATTACHMENTS'			=> 'Anexos', 
	'UCP_AUTH_LINK'					=> 'Administrar associações a contas externas',
	'UCP_AUTH_LINK_ASK'				=> 'Atualmente não tem nenhuma conta associada com este serviço externo. Clique no botão abaixo para vincular a sua conta no fórum com uma conta neste serviço externo.',
	'UCP_AUTH_LINK_ID'				=> 'Identificador exclusivo',
	'UCP_AUTH_LINK_LINK'			=> 'Vincular',
	'UCP_AUTH_LINK_MANAGE'			=> 'Contas externas',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'No momento, a associação de contas do fórum com serviço externo não é suportado pelo método de autenticação configurado deste fórum.',
	'UCP_AUTH_LINK_TITLE'			=> 'Contas externas',
	'UCP_AUTH_LINK_UNLINK'			=> 'Desvincular',
	'UCP_COPPA_BEFORE'			=> 'Antes de %s', 
	'UCP_COPPA_ON_AFTER'		=> 'Em ou depois de %s', 
	'UCP_EMAIL_ACTIVATE'		=> 'Por favor, note que você precisará escrever um endereço de e-mail válido para que o seu registro seja ativado. Você vai receber um e-mail contendo as informações necessárias para a sua ativação.', 
	'UCP_JABBER'				=> 'Endereço jabber', 
	'UCP_LOGIN_LINK'			=> 'Configure uma associação de conta externa',

	'UCP_MAIN'					=> 'Geral', 
	'UCP_MAIN_ATTACHMENTS'		=> 'Anexos',	 
	'UCP_MAIN_BOOKMARKS'		=> 'Favoritos', 
	'UCP_MAIN_DRAFTS'			=> 'Rascunhos salvos', 
	'UCP_MAIN_FRONT'			=> 'Página Principal', 
	'UCP_MAIN_SUBSCRIBED'		=> 'Subscrições', 

	'UCP_NO_ATTACHMENTS'		=> 'Nenhum anexo foi enviado.',

	'UCP_NOTIFICATION_LIST'				=> 'Notificações',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Você pode ver nesta página o histórico de suas notificações.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Editar opções de notificação',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Aqui pode definir os seus métodos de notificação preferenciais do Fórum.',

	'UCP_PREFS'					=> 'Preferências', 
	'UCP_PREFS_PERSONAL'		=> 'Editar configurações globais', 
	'UCP_PREFS_POST'			=> 'Editar padrões de mensagens', 
	'UCP_PREFS_VIEW'			=> 'Editar opções de exibição', 

	'UCP_PM'					=> 'Mensagens privadas', 
	'UCP_PM_COMPOSE'			=> 'Enviar nova mensagem privada', 
	'UCP_PM_DRAFTS'				=> 'Rascunhos de MPs', 
	'UCP_PM_OPTIONS'			=> 'Regras, pastas e configurações',
	'UCP_PM_UNREAD'				=> 'Mensagens não lidas', 
	'UCP_PM_VIEW'				=> 'Ver mensagens', 

	'UCP_PROFILE'				=> 'Perfil', 
	'UCP_PROFILE_AVATAR'		=> 'Avatar', 
	'UCP_PROFILE_PROFILE_INFO'	=> 'Perfil', 
	'UCP_PROFILE_REG_DETAILS'	=> 'Informações de registro', 
	'UCP_PROFILE_SIGNATURE'		=> 'Assinatura', 
	'UCP_PROFILE_AUTOLOGIN_KEYS'=> 'Chaves “Lembrar-me”',

	'UCP_USERGROUPS'			=> 'Grupos de usuários', 
	'UCP_USERGROUPS_MEMBER'		=> 'Editar membros', 
	'UCP_USERGROUPS_MANAGE'		=> 'Administrar grupos', 

	'UCP_PASSWORD_RESET_DISABLED'	=> 'A redefinição de senhas foi desativada. Se você precisar de ajuda para acessar sua conta, entre em contato com o %sadministrador do fórum%s',
	'UCP_REGISTER_DISABLE'			=> 'Não é possível criar novos registros atualmente.', 
	'UCP_RESEND'					=> 'Enviar e-mail de ativação', 
	'UCP_WELCOME'					=> 'Bem-vindo ao painel de controle do usuário. Aqui você pode administrar, ver e atualizar o seu perfil, preferências, tópicos e fóruns subscritos. Você também pode enviar mensagens a outros usuários (se permitido). Por favor, certifique-se de ter lido qualquer dos anúncios antes de continuar.', 
	'UCP_ZEBRA'						=> 'Amigos &amp; Inimigos', 
	'UCP_ZEBRA_FOES'				=> 'Gerenciar inimigos', 
	'UCP_ZEBRA_FRIENDS'				=> 'Gerenciar amigos', 
	'UNDISCLOSED_RECIPIENT'			=> 'Destinatário não divulgado',
	'UNKNOWN_FOLDER'				=> 'Pasta desconhecida', 
	'UNWATCH_MARKED'				=> 'Selecionar não lido', 
	'UPLOAD_AVATAR_FILE'			=> 'Enviar avatar de seu computador', 
	'UPLOAD_AVATAR_URL'				=> 'Enviar avatar de uma URL', 
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Escreva a URL da página que possui o avatar. A imagem será copiada para este website.', 
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'O nome de usuário deve compreender entre %1$s e %2$s caracteres e utilizar apenas caracteres alfanuméricos.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'O nome de usuário deve compreender entre %1$s e %2$s caracteres e utilizar caracteres alfanuméricos, espaço ou -+_[].', 
	'USERNAME_ASCII_EXPLAIN'		=> 'O nome de usuário deve compreender entre %1$s e %2$s caracteres e utilizar apenas caracteres ASCII, então sem símbolos especiais.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'O nome de usuário deve compreender entre %1$s e %2$s caracteres e utilizar apenas letras ou números.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'O nome de usuário deve compreender entre %1$s e %2$s caracteres e utilizar letras, números, espaço ou +-[].', 
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Deve compreender entre %1$s e %2$s caracteres.', 
	'USERNAME_TAKEN_USERNAME'		=> 'Este nome de usuário já se encontra registrado.', 
	'USERNAME_DISALLOWED_USERNAME'	=> 'Este nome de usuário encontra-se proibido.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Os nomes de usuários que você escreveu não puderam ser encontrados, ou não são usuários ativos.', 

	'VIEW_AVATARS'				=> 'Exibir avatares', 
	'VIEW_EDIT'					=> 'Ver/Editar', 
	'VIEW_FLASH'				=> 'Exibir animações em Flash', 
	'VIEW_IMAGES'				=> 'Exibir imagens em mensagens', 
	'VIEW_NEXT_HISTORY'			=> 'Próxima MP no histórico', 
	'VIEW_NEXT_PM'				=> 'Próxima MP', 
	'VIEW_PM'					=> 'Ver mensagem', 
	'VIEW_PM_INFO'				=> 'Informações da mensagem', 
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d mensagem',
		2	=> '%d mensagens',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'MP anterior no histórico', 
	'VIEW_PREVIOUS_PM'			=> 'MP anterior', 
	'VIEW_PROFILE'				=> 'Ver Perfil',
	'VIEW_SIGS'					=> 'Exibir assinaturas', 
	'VIEW_SMILIES'				=> 'Exibir smilies como imagens', 
	'VIEW_TOPICS_DAYS'			=> 'Exibir tópicos de dias anteriores', 
	'VIEW_TOPICS_DIR'			=> 'Exibir tópico ordenado por direção', 
	'VIEW_TOPICS_KEY'			=> 'Exibir tópicos ordenados por', 
	'VIEW_POSTS_DAYS'			=> 'Exibir mensagens de dias anteriores', 
	'VIEW_POSTS_DIR'			=> 'Exibir mensagens ordenadas por direção', 
	'VIEW_POSTS_KEY'			=> 'Exibir mensagens ordenadas por', 

	'WATCHED_EXPLAIN'			=> 'Abaixo há uma lista de fóruns e tópicos que você subscreveu. Você será devidamente notificado sobre novas mensagens nos mesmos. Para cancelar a sua subscrição, selecione o fórum ou tópico desejado e então pressione o botão <em>Desmarcar selecionados</em>.', 
	'WATCHED_FORUMS'				=> 'Fóruns subscritos', 
	'WATCHED_TOPICS'				=> 'Tópicos subscritos', 
	'WRONG_ACTIVATION'			=> 'A chave de ativação que você forneceu não coincide com nenhuma do banco de dados.',

	'YOUR_DETAILS'				=> 'Sua atividade', 
	'YOUR_FOES'					=> 'Seus inimigos', 
	'YOUR_FOES_EXPLAIN'			=> 'Para excluir os usuários desejados, selecione-os e clique em enviar.',
	'YOUR_FRIENDS'				=> 'Seus amigos', 
	'YOUR_FRIENDS_EXPLAIN'		=> 'Para excluir os usuários desejados, selecione-os e clique em enviar.',
	'YOUR_WARNINGS'				=> 'Seu nível de advertência', 

	'PM_ACTION' => array( 
		'PLACE_INTO_FOLDER'	=> 'Salvar dentro da pasta', 
		'MARK_AS_READ'		=> 'Assinalar como lido', 
		'MARK_AS_IMPORTANT'	=> 'Marcar a mensagem', 
		'DELETE_MESSAGE'	=> 'Excluir a mensagem',
	), 
	'PM_CHECK' => array( 
		'SUBJECT'	=> 'Título', 
		'SENDER'	=> 'De', 
		'MESSAGE'	=> 'Mensagem', 
		'STATUS'	=> 'Status da mensagem', 
		'TO'		=> 'Para',
	), 
	'PM_RULE' => array( 
		'IS_LIKE'		=> 'está como', 
		'IS_NOT_LIKE'	=> 'não está como', 
		'IS'			=> 'é', 
		'IS_NOT'		=> 'não é', 
		'BEGINS_WITH'	=> 'inicia com', 
		'ENDS_WITH'		=> 'conclui com', 
		'IS_FRIEND'		=> 'é amigo', 
		'IS_FOE'		=> 'é inimigo', 
		'IS_USER'		=> 'é usuário', 
		'IS_GROUP'		=> 'está no grupo de usuários', 
		'ANSWERED'		=> 'respondido', 
		'FORWARDED'		=> 'encaminhado', 
		'TO_GROUP'		=> 'para meu grupo padrão', 
		'TO_ME'			=> 'para mim',
	), 

	'GROUPS_EXPLAIN'	=> 'Os grupos de usuários permitem aos administradores gerenciarem melhor os seus usuários. De maneira comum, você será colocado em um grupo específico, e este será o seu grupo padrão. Este grupo define como você será exibido aos demais usuários, por exemplo, a cor de seu nome de usuário, avatar, rank, etc. Dependendo das permissões concedidas pelo administrador, você poderá alterar o seu grupo padrão. Você também pode ser inserido ou ter a liberdade para inscrever-se em outros grupos. Alguns grupos podem lhe conceder permissões extras para ver o conteúdo ou aumentar as suas capacidades em outras áreas.', 
	'GROUP_LEADER'		=> 'Líderes', 
	'GROUP_MEMBER'		=> 'Membros', 
	'GROUP_PENDING'		=> 'Membros pendentes', 
	'GROUP_NONMEMBER'	=> 'Este grupo não possui membros', 
	'GROUP_DETAILS'		=> 'Informações do grupo', 

	'NO_LEADER'		=> 'Não há líderes', 
	'NO_MEMBER'		=> 'Não há membros', 
	'NO_PENDING'	=> 'Não há membros pendentes', 
	'NO_NONMEMBER'	=> 'Não há grupos vazios', 
));
