<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
    'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Translation/Traducere: <a href="https://www.phpbb3.ro/">phpBB România</a>',
    'DIRECTION'                        => 'ltr',
    'DATE_FORMAT'       => '|d M Y|',   // 01 Jan 2007 (with Relative days enabled)
    'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'         => 'ro',

    // You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,
	
	'1_DAY'         => '1 zi',
    '1_MONTH'       => '1 lună',
    '1_YEAR'        => '1 an',
    '2_WEEKS'       => '2 săptămâni',
    '3_MONTHS'      => '3 luni',
    '6_MONTHS'      => '6 luni',
    '7_DAYS'        => '7 zile',

    'ACCOUNT_ALREADY_ACTIVATED'     => 'Contul dumneavoastră a fost deja activat.',
    'ACCOUNT_DEACTIVATED'           => 'Contul dumneavoastră a fost dezactivat manual şi poate fi reactivat doar de către un administrator.',
    'ACP'                           => 'Panoul administratorului',
    'ACP_SHORT'						=> 'ACP',
	'ACTIVATION_ALREADY_SENT'		=> 'E-mailul de activare a fost deja trimis la adresa dumneavoastră de e-mail. Puteți încerca din nou după 24 de ore. Dacă întâmpinați în continuare probleme la activarea contului, vă rugăm să contactați administratorul forumului.',
	'ACTIVE'                        => 'activ',
    'ACTIVE_ERROR'                  => 'Numele de utilizator specificat este momentan inactiv. Dacă aveţi probleme cu activarea contului, vă rugăm să contactaţi un administrator.',
    'ADMINISTRATOR'                 => 'Administrator',
    'ADMINISTRATORS'                => 'Administratori',
    'AGE'                           => 'Vârsta',
    'AIM'                           => 'AIM',
    'AJAX_ERROR_TITLE'				=> 'Eroare AJAX',
	'AJAX_ERROR_TEXT'				=> 'Ceva a funcționat eronat la procesarea cererii dvs.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Cerere abandonată.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Cerera a expirat, încercați din nou.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Ceva a funcționat prost și serverul a returnat o valoare invalidă.',
	'ALLOWED'                       => 'Permis',
    'ALL_FILES'                     => 'Toate fişierele',
    'ALL_FORUMS'                    => 'Toate forumurile',
    'ALL_MESSAGES'                  => 'Toate mesajele',
    'ALL_POSTS'                     => 'Toate mesajele',
    'ALL_TIMES'                     => 'Ora este <span title="%2$s">%1$s</span>',
    'ALL_TOPICS'                    => 'Toate subiectele',
	'ALT_TEXT'						=> 'Text alternativ',
    'AND'                           => 'Şi',
    'ARE_WATCHING_FORUM'            => 'Aţi subscris pentru a fi notificat de mesajele noi publicate în acest forum.',
    'ARE_WATCHING_TOPIC'            => 'Aţi subscris pentru a fi notificat de mesajele noi publicate în acest subiect.',
    'ASCENDING'                     => 'Crescător',
    'ATTACHMENTS'                   => 'Fişiere ataşate',
    'ATTACHED_IMAGE_NOT_IMAGE'      => 'Fişierul imagine pe care încercaţi să-l ataşaţi este invalid.',
    'AUTHOR'                        => 'Autor',
    'AUTH_NO_PROFILE_CREATED'       => 'Crearea profilului de utilizator nu a fost efectuată cu succes.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Acest serviciu extern este deja asociat cu un cont de pe forum.',
    'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Înregistrarea nevalidă în baza de date.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Serviciu invalid furnizat de OAuth.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Ceva a mers prost la procesarea cererii OAuth.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Serviciul extern a returnat o valoare incorectă, prin urmare cererea dumneavoastră nu poate fi procesată.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'Serviciul OAuth nu a fost creat',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'Tokenul OAuth nu e stocat.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'Token OAuth stocat incorect.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Încărcarea a fost respinsă deoarece fişierul încărcat a fost identificat ca un posibil atac vector.',
    'AVATAR_DISALLOWED_EXTENSION'   => 'Fişierul nu poate fi afişat deoarece extensia <strong>%s</strong> nu este permisă.',
    'AVATAR_EMPTY_REMOTE_DATA'      => 'Avatarul specificat nu a putut fi încărcat pentru că datele de la distanţă sunt invalide sau corupte.',
    'AVATAR_EMPTY_FILEUPLOAD'       => 'Fişierul avatar încărcat este gol.',
    'AVATAR_INVALID_FILENAME'       => '%s este un nume de fişier invalid.',
    'AVATAR_NOT_UPLOADED'           => 'Avatarul nu a putut fi încărcat.',
	'AVATAR_NO_TEMP_DIR'			=> 'Folderul teporar nu poate fi găsit sau nu poate fi scris.',
    'AVATAR_NO_SIZE'                => 'Lungimea sau înălţimea avatarului specificat în legătură nu a putut fi determinată. Vă rugăm să le introduceţi manual.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Calea de stocare a imaginilor asociate (avatar) nu există sau nu are permisiuni de scriere.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Încărcarea imaginilor asociate este permisă dar calea de stocare nu este setată.',
    'AVATAR_PARTIAL_UPLOAD'         => 'Fişierul specificat a fost încărcat doar parţial.',
    'AVATAR_PHP_SIZE_NA'            => 'Dimensiunea fişierului avatar este prea mare.<br />Dimensiunea maximă permisă setată în php.ini nu a putut fi determinată.',
    'AVATAR_PHP_SIZE_OVERRUN'       => 'Dimensiunea fişierului avatar este prea mare. Dimensiunea maximă permisă pentru încărcare este de %1$d %2$s.<br />Ţineţi minte că aceasta este setată în php.ini şi nu poate fi suprascrisă.',
    'AVATAR_REMOTE_UPLOAD_TIMEOUT'	=> 'Avatarul specificat nu poate fi încărcat deoarece cererea a fost întreruptă.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'O extensie PHP a blocat încărcarea fișierului.',
	'AVATAR_URL_INVALID'            => 'URL-ul specificat este invalid.',
    'AVATAR_URL_NOT_FOUND'          => 'Fişierul specificat nu a putut fi găsit.',
    'AVATAR_WRONG_FILESIZE'         => 'Dimensiunea fişierului avatar trebuie să fie între 0 şi %1$d %2$s.',
    'AVATAR_WRONG_SIZE'             => 'Avatarul trimis este de %5$s pixeli lungime şi %6$s pixeli înălţime. Avatarurile trebuie să fie de cel puţin %1$s pixeli lungime şi %2$s pixeli înălţime, dar nu mai mari de %3$s pixeli lungime şi %4$s pixeli înălţime.',

    'BACK_TO_TOP'           => 'Sus',
    'BACK_TO_PREV'          => 'Înapoi la pagina anterioară',
    'BAN_TRIGGERED_BY_EMAIL'=> 'Adresa dumneavostră de e-mail a fost interzisă.',
    'BAN_TRIGGERED_BY_IP'   => 'Adresa dumneavostră de IP a fost interzisă.',
    'BAN_TRIGGERED_BY_USER' => 'Numele dumneavostră de utilizator a fost interzis.',
    'BBCODE_GUIDE'          => 'Ghidul codului BB',
    'BCC'                   => 'BCC',
    'BIRTHDAYS'             => 'Zile de naştere',
    'BOARD_BAN_PERM'        => 'Accesul dumneavoastră a fost interzis <strong>permanent</strong> pe acest forum.<br /><br />Vă rugăm să contactaţi %2$sadministratorul forumului%3$s pentru mai multe informaţii.',
    'BOARD_BAN_REASON'      => 'Motivul interzicerii: <strong>%s</strong>',
    'BOARD_BAN_TIME'        => 'Accesul dumneavoastră a fost interzis pe acest forum până<strong>%1$s</strong>.<br /><br />Vă rugăm să contactaţi %2$sadministratorul forumului%3$s pentru mai multe informaţii.',
    'BOARD_DISABLE'         => 'Ne pare rău, dar acest forum este momentan indisponibil.',
    'BOARD_DISABLED'        => 'Acest forum este momentan dezactivat.',
    'BOARD_UNAVAILABLE'     => 'Ne pare rău, dar acest forum, momentan nu este disponibil. Vă rugăm să încercaţi din nou în câteva minute.',
    'BROWSING_FORUM'      => 'Utilizatorii ce navighează pe acest forum: %1$s',
    'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Utilizatori ce ce navighează pe acest forum: %2$s și %1$d vizitator',
		2	=> 'Utilizatori ce ce navighează pe acest forum: %2$s și %1$d vizitatori',
	),
	'BUTTON_DELETE'         => 'Ștergere',
   	'BUTTON_EDIT'			=> 'Modificare',
	'BUTTON_FORUM_LOCKED'	=> 'Închis',
	'BUTTON_INFORMATION'    => 'Informații',
	'BUTTON_NEW_TOPIC'		=> 'Subiect nou',
	'BUTTON_PM'				=> 'MP',
	'BUTTON_PM_FORWARD'		=> 'Trimite mai departe',
	'BUTTON_PM_NEW'			=> 'MP nou',
	'BUTTON_PM_REPLY'		=> 'Trimite răspuns',
	'BUTTON_PM_REPLY_ALL'	=> 'Răspunde la toți',
	'BUTTON_POST_REPLY'		=> 'Scrie răspuns',
	'BUTTON_QUOTE'			=> 'Citează',
	'BUTTON_REPORT'         => 'Raportează',
	'BUTTON_TOPIC_LOCKED'	=> 'Închis',
	'BUTTON_WARN'           => 'Avertizează',
    'BYTES'                 => 'Octeţi',
	'BYTES_SHORT'			=> 'B',

    'CANCEL'                => 'Anulează',
    'CHANGE'                => 'Schimbă',
    'CHANGE_FONT_SIZE'      => 'Schimbă dimensiunea fontului',
    'CHANGING_PREFERENCES'  => 'Schimbare preferinţe forum',
    'CHANGING_PROFILE'      => 'Schimbare preferinţe profil',
    'CHARACTERS'			=> array(
		1	=> '%d caracter',
		2	=> '%d caractere',
	),
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> array(
		1	=> '%d caracter',
		2	=> '%d caractere',
	),
	'COLLAPSE_VIEW'         => 'Vizualizare restrânsă',
    'CLOSE_WINDOW'          => 'Închide fereastra',
	'CODE'					=> 'Cod',
    'COLOUR_SWATCH'         => 'Schimbă culoarea',
	'COLON'					=> ':',    
	'COMMA_SEPARATOR'       => ', ',    // Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
    'CONFIRM'               => 'Confirmă',
    'CONFIRM_CODE'          => 'Codul de confirmare',
    'CONFIRM_CODE_EXPLAIN'  => 'Introduceţi codul exact cum apare. Nu există diferenţă între literele mari şi cele mici.',
    'CONFIRM_CODE_WRONG'    => 'Codul de confirmare introdus este incorect.',
    'CONFIRM_OPERATION'     => 'Sunteţi sigur că vreţi să continuaţi această operaţiune?',
    'CONFIRM_AVATAR_DELETE' => 'Ești sigur că vrei să stergi acest avatar?',
	'CONGRATULATIONS'       => 'La mulți ani! ',
    'CONNECTION_FAILED'     => 'Conexiune eşuată.',
    'CONNECTION_SUCCESS'    => 'Conexiunea a fost efectuată cu succes!',
    'CONTACT'				=> 'Contact',
	'CONTACT_USER'			=> 'Contactează pe %s',
	'CONTACT_US'			=> 'Contactează-ne',
	'COOKIE_CONSENT_INFO'	=> 'Citește mai mult',
	'COOKIE_CONSENT_MSG'	=> 'Acest site utilizează cookie-uri pentru a vă asigura cea mai bună experiență pe site-ul nostru.',
	'COOKIE_CONSENT_OK'		=> 'Am înțeles!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'       => 'Toate cookie-urile forumului au fost şterse cu succes.',
	'CURRENT_TIME'			=> 'Acum este %s',

    'DAY'                   => 'Zi',
    'DAYS'                  => 'Zile',
    'DELETE'                => 'Şterge',
    'DELETE_ALL'            => 'Şterge tot',
    'DELETE_COOKIES'        => 'Şterge cookie-urile',
    'DELETE_MARKED'         => 'Şterge mesajele marcate',
    'DELETE_POST'           => 'Şterge mesaj',
    'DELIMITER'             => 'Delimitator',
    'DESCENDING'            => 'Descrescător',
    'DISABLED'              => 'Dezactivat',
    'DISPLAY'               => 'Afişează',
    'DISPLAY_GUESTS'        => 'Afişează vizitatori',
    'DISPLAY_MESSAGES'      => 'Afişează mesajele din ultimele',
    'DISPLAY_POSTS'         => 'Afişează mesajele din ultimele',
    'DISPLAY_TOPICS'        => 'Afişează subiectele din ultimele',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Adresa de e-mail introdusă nu are un record MX valid.',
    'DOWNLOADED'            => 'Descărcat',
    'DOWNLOADING_FILE'      => 'Fişierul se descarcă',
    'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Încă nu a fost nedescărcat',
		1	=> 'Descărcat %d dată',
		2	=> 'Descărcat de %d ori',
	),

    'EDIT_POST'                         => 'Modifică mesaj',
    'ELLIPSIS'							=>	'…',
	'EMAIL'                             => 'Email',  // Short form for EMAIL_ADDRESS
    'EMAIL_ADDRESS'                     => 'Adresă email',
	'EMAIL_INVALID_EMAIL'				=> 'Adresa de email introdusă este invalidă.',
    'EMAIL_SMTP_ERROR_RESPONSE'         => 'Probleme în trimiterea email-ului la <strong>Linia %1$s</strong>. Răspuns: %2$s.',
    'EMPTY_SUBJECT'                     => 'Trebuie să specificaţi un subiect când scrieţi un subiect nou.',
    'EMPTY_MESSAGE_SUBJECT'             => 'Trebuie să specificaţi un subiect când compuneţi un mesaj nou.',
    'ENABLED'                           => 'Activat',
    'ENCLOSURE'                         => 'Împrejmuire',
	'ENTER_USERNAME'					=> 'Introduceți nume utilizator',
    'ERR_CHANGING_DIRECTORY'            => 'Nu s-a putut schimba directorul.',
    'ERR_CONNECTING_SERVER'             => 'Eroare în efectuarea conexiunii către server.',
    'ERR_JAB_AUTH'                      => 'Nu s-a putut autentifica la serverul de Jabber.',
    'ERR_JAB_CONNECT'                   => 'Nu s-a putut conecta la serverul de Jabber.',
    'ERR_UNABLE_TO_LOGIN'               => 'Numele de utilizator sau parola specificată sunt greşite.',
    'ERR_UNWATCHING'              		=> 'Eroare la încercarea de dezabonare.',
    'ERR_WATCHING'                  	=> 'Eroare la încercarea de abonare.', 
    'ERR_WRONG_PATH_TO_PHPBB'           => 'Calea specificată către phpBB este invalidă.',
    'ERROR'								=> 'Eroare!',
	'EXPAND_VIEW'                       => 'Vizualizare extinsă',
    'EXTENSION'                         => 'Extensie',
    'EXTENSION_DISABLED'				=> 'Extensia <strong>%s</strong> nu e permisă.',
	'EXTENSION_DISABLED_AFTER_POSTING'  => 'Extensia <strong>%s</strong> a fost dezactivată şi nu mai poate fi afişată.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Extensia <strong>%s</strong> nu există.',
    
    'FACEBOOK'				=> 'Facebook',
	'FAQ'                   => 'FAQ',
    'FAQ_EXPLAIN'           => 'Întrebări puse frecvent',
	'FEATURE_NOT_AVAILABLE' => 'Funcția solicitată nu este disponibilă pe acest forum.',
    'FILENAME'              => 'Nume fişier',
    'FILESIZE'              => 'Dimensiune fişier',
    'FILEDATE'              => 'Dată fişier',
    'FILE_COMMENT'          => 'Comentariu fişier',
    'FILE_CONTENT_ERR'		=> 'Nu se poate citi conținutul fișierului: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Decodarea fișierului json eșuată: %s',
	'FILE_NOT_FOUND'        => 'Fişierul cerut nu a putut fi găsit: %s',
    'FIND_USERNAME'         => 'Caută un membru',
    'FOLDER'                => 'Folder',
    'FORGOT_PASS'           => 'Am uitat parola',
    'FORM_INVALID'          => 'Formularul trimis a fost invalid. Incercaţi să-l retrimiteţi.',
    'FORUM'                 => 'Forum',
    'FORUMS'                => 'Forumuri',
    'FORUMS_MARKED'         => 'Forumurile au fost marcate ca fiind citite.',
    'FORUM_CAT'             => 'Categorie forum',
    'FORUM_INDEX'           => 'Prima pagină',
    'FORUM_LINK'            => 'Link forum',
    'FORUM_LOCATION'        => 'Locaţie forum',
    'FORUM_LOCKED'          => 'Forum închis',
    'FORUM_RULES'           => 'Reguli forum',
    'FORUM_RULES_LINK'      => 'Accesează link-ul pentru a putea vedea regulile forumului',
    'FROM'                  => 'de la',
    'FSOCK_DISABLED'        => 'Operaţiunea nu a putut fi finalizată deoarece funcţia <var>fsockopen</var> a fost dezactivată sau serverul care este interogat nu a fost găsit.',
	'FSOCK_TIMEOUT'			=> 'Nu am putut ajunge la serverul din rețea.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Nu se poate schimba grupul fișierului',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Nu se pot schimba permisiunile fișierului',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Nu se pot copia fișierele',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Nu se poate crea o legătură simbolică (symlink)',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Nu se poate crea directorul',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Nu se pot șterge fișierele din sistem',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Nu se poate salva în fișier',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Nu se poate oglindi directorul',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Nu se poate redenumi un fișier din sistem',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Nu se poate crea fișierul sau modifica marcajele de timp ale fișierului',

    'FTP_FSOCK_HOST'                => 'Host FTP',
    'FTP_FSOCK_HOST_EXPLAIN'        => 'Serverul FTP folosit pentru conexiunea cu siteul dumneavoastră.',
    'FTP_FSOCK_PASSWORD'            => 'Parola FTP',
    'FTP_FSOCK_PASSWORD_EXPLAIN'    => 'Parola pentru numele de utilizator FTP.',
    'FTP_FSOCK_PORT'                => 'Port FTP',
    'FTP_FSOCK_PORT_EXPLAIN'        => 'Portul folosit pentru conexiunea cu serverul dumneavoastră.',
    'FTP_FSOCK_ROOT_PATH'           => 'Calea către phpBBH',
    'FTP_FSOCK_ROOT_PATH_EXPLAIN'   => 'Calea către rădăcina forumului phpBB.',
    'FTP_FSOCK_TIMEOUT'             => 'Sesiunea FTP a expirat',
    'FTP_FSOCK_TIMEOUT_EXPLAIN'     => 'Timpul, în secunde, pe care sistemul îl va aştepta pentru a primi un răspuns de la server.',
    'FTP_FSOCK_USERNAME'            => 'Nume de utilizator FTP',
    'FTP_FSOCK_USERNAME_EXPLAIN'    => 'Numele de utilizator folosit pentru conexiunea cu serverul dumneavoastră.',

    'FTP_HOST'                  => 'Host FTP',
    'FTP_HOST_EXPLAIN'          => 'Serverul FTP folosit pentru conexiunea cu siteul dumneavoastră.',
    'FTP_PASSWORD'              => 'Parola FTP',
    'FTP_PASSWORD_EXPLAIN'      => 'Parola pentru numele de utilizator FTP.',
    'FTP_PORT'                  => 'Port FTP',
    'FTP_PORT_EXPLAIN'          => 'Portul folosit pentru conexiunea cu serverul dumneavoastră.',
    'FTP_ROOT_PATH'             => 'Calea către phpBBH',
    'FTP_ROOT_PATH_EXPLAIN'     => 'Calea către rădăcina forumului phpBB.',
    'FTP_TIMEOUT'               => 'Sesiunea FTP a expirat',
    'FTP_TIMEOUT_EXPLAIN'       => 'Timpul, în secunde, pe care sistemul îl va aştepta pentru a primi un răspuns de la server.',
    'FTP_USERNAME'              => 'Nume de utilizator FTP',
    'FTP_USERNAME_EXPLAIN'      => 'Numele de utilizator folosit pentru conexiunea cu serverul dumneavoastră.',

    'GENERAL_ERROR'             => 'Eroare generală',
    'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GOTO_FIRST_POST'			=> 'Du-te la primul mesaj',
	'GOTO_LAST_POST'            => 'Du-te la ultimul mesaj',
	'GO'                        => 'Du-te',
    'GOTO_PAGE'                 => 'Du-te la pagina',
    'GROUP'                     => 'Grup',
    'GROUPS'                    => 'Grupuri',
    'GROUP_ERR_TYPE'            => 'Tipul de grup specificat este nepotrivit.',
    'GROUP_ERR_USERNAME'        => 'Numele grupului nu a fost specificat.',
    'GROUP_ERR_USER_LONG'       => 'Numele grupului nu poate depăşi 60 de caractere. Numele grupului specificat este prea mare.',
    'GUEST'                     => 'Vizitator',
    'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Este %d vizitator online',
		2	=> 'Sunt %d vizitatori online',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d vizitator',
		2	=> '%d vizitatori',
	),
    'G_ADMINISTRATORS'          => 'Administratori',
    'G_BOTS'                    => 'Boţi',
    'G_GUESTS'                  => 'Vizitatori',
    'G_REGISTERED'              => 'Utilizatori înregistraţi',
    'G_REGISTERED_COPPA'        => 'Utilizatori COPPA înregistraţi',
    'G_GLOBAL_MODERATORS'       => 'Moderatori globali',
    'G_NEWLY_REGISTERED'		=> 'Utilizatori înregistraţi recent',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d utilizator ascuns',
		2	=> '%d utilizatori ascunși',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d ascuns',
		2	=> '%d ascunși',
	),    
    'HIDE_GUESTS'               => 'Ascunde vizitatori',
    'HIDE_ME'                   => 'Ascunde starea mea online în această sesiune',
    'HOURS'                     => 'Ore',
    'HOME'                      => 'Acasă',

    'ICQ'                       => 'ICQ',
    'IF'                        => 'Dacă',
    'IMAGE'                     => 'Imagine',
    'IMAGE_FILETYPE_INVALID'    => 'Tip de fişier imagine %d pentru tipul mime %s nu este suportat.',
    'IMAGE_FILETYPE_MISMATCH'   => 'Tip de fişier imagine nepotrivit: extensie aşteptată %1$s, dar este furnizată extensie %2$s.',
    'IN'                        => 'în',
	'INACTIVE'					=> 'Inactiv',
    'INDEX'                     => 'Prima pagină',
    'INFORMATION'               => 'Informaţie',
	'INSECURE_REDIRECT'			=> 'Incercare de redirecționare către un URL potențial nesigur.',
	'INTERESTS'                 => 'Interese',
    'INVALID_DIGEST_CHALLENGE'  => 'Cerere invalidă de sistematizare.',
	'INVALID_FEED_ATTACHMENTS'	=> 'Feed-ul selectat a încercat să preia atașamente cu constrângeri nevalide.',
    'INVALID_EMAIL_LOG'         => '<strong>%s</strong> o adresă de e-mail posibil invalidă?',
    'INVALID_PLURAL_RULE'		=> 'Alegerea mai multor reguli nu e validă. Valorile valide sunt cuprinse între 0 și 15.',
	'IP'                        => 'IP',
    'IP_BLACKLISTED'            => 'IP-ul dumneavoastră %1$s a fost blocat pentru că este în lista neagră. Pentru detalii vizualizaţi <a href="%2$s">%2$s</a>.',

    'JABBER'                => 'Jabber',
    'JOINED'                => 'Membru din',
    'JUMP_PAGE'             => 'Introduceţi numărul paginii la care doriţi să vă duceţi.',
    'JUMP_TO'               => 'Mergi la',
    'JUMP_TO_PAGE'          => 'Click pentru a vă duce la pagina…',
	'JUMP_TO_PAGE_CLICK'	=> 'Click pentru a vă duce la pagina…',

    'KB'                    => 'KB',
    'KIB'                   => 'KiB',

    'LAST_POST'                         => 'Ultimul mesaj',
    'LAST_UPDATED'                      => 'Ultima actualizare',
    'LAST_VISIT'                        => 'Ultima vizită',
    'LDAP_NO_LDAP_EXTENSION'            => 'Extensia LDAP nu este valabilă.',
    'LDAP_NO_SERVER_CONNECTION'         => 'Nu s-a putut efectua conexiunea la server-ul LDAP.',
    'LDAP_SEARCH_FAILED'            => 'O eroare a apărut în timpul căutării în directorul LDAP.',
    'LEGEND'                            => 'Legendă',
    'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Căutarile directe nu sunt permise.',
	'LOADING'							=> 'Încărcare',
	'LOCATION'                          => 'Localitate',
    'LOCK_POST'                         => 'Închide mesaj',
    'LOCK_POST_EXPLAIN'                 => 'Previne editarea',
    'LOCK_TOPIC'                        => 'Închide subiect',
    'LOGIN'								=> 'Autentificare',
	'LOGIN_CHECK_PM'					=> 'Autentifică-te pentru a-ţi verifica mesajele private.',
    'LOGIN_CONFIRMATION'                => 'Confirmare autentificare',
    'LOGIN_CONFIRM_EXPLAIN'             => 'Pentru a preveni conturile forţate, forumul vă cere să introduceţi un cod de confirmare după un număr maxim de încercări de autentificare eşuate. Codul este afişat în imaginea de mai jos. Dacă aveţi probleme cu vizualizarea acestuia sau nu puteţi citi codul, vă rugăm să contactaţi %sAdministratorul forumului%s.',
    'LOGIN_ERROR_ATTEMPTS'              => 'Aţi depăşit numărul maxim de încercări de autentificare. Adiţional cu numele de utilizator şi parola mai trebuie să completați componenta afişată mai jos.',
    'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'  => 'Nu aţi fost autentificat de Apache.',
    'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Un serviciu OAuth inexistent a fost solicitat.',
	'LOGIN_ERROR_PASSWORD'              => 'Aţi specificat o parolă incorectă. Vă rugăm să vă verificaţi parola şi să încercaţi din nou. Dacă continuaţi să aveţi probleme, vă rugăm să contactaţi %sAdministratorul forumului%s.',
    'LOGIN_ERROR_PASSWORD_CONVERT'      => 'Nu a fost posibil să fie convertită parola în timpul actualizării softului de forum. Vă rugăm să %scereţi o nouă parolă%s. Dacă continuaţi să aveţi probleme, vă rugăm să contactaţi %sAdministratorul forumului%s.',
    'LOGIN_ERROR_USERNAME'              => 'Aţi specificat un nume de utilizator incorect. Vă rugăm să vă verificaţi numele de utilizator şi să încercaţi din nou. Dacă continuaţi să aveţi probleme, vă rugăm să contactaţi %sAdministratorul forumului%s.',
    'LOGIN_FORUM'                       => 'Pentru a vizualiza sau scrie în acest forum, trebuie să introduceţi parola.',
    'LOGIN_INFO'                        => 'Pentru a vă autentifica, trebuie să vă înregistraţi. Înregistrarea durează câteva secunde, dar vă va oferi facilităţi suplimentare. Administratorul forumului poate de asemenea să acorde permisiuni suplimentare utilizatorilor înregistraţi. Înainte de a vă autentifica, asiguraţi-vă că sunteţi familiarizat cu termenii noştri de folosire şi politicile asociate. Vă rugăm să vă asiguraţi că aţi citit regulile forumului înainte să navigaţi pe acesta.',
    'LOGIN_VIEWFORUM'                   => 'Necesită să fiţi înregistrat şi autentificat pentru a putea vizualiza acest forum.',
    'LOGIN_EXPLAIN_EDIT'                => 'Pentru a putea modifica mesajele din acest forum, trebuie să vă înregistraţi şi să vă autentificaţi.',
    'LOGIN_EXPLAIN_VIEWONLINE'          => 'Pentru a putea vizualiza lista cu cei care sunt online, trebuie să vă înregistraţi şi să vă autentificaţi.',
    'LOGIN_REQUIRED'					=> 'Trebuie să fiți autentificat pentru această acțiune.',
	'LOGOUT'							=> 'Deconectare',
	'LOGOUT_USER'						=> 'Deconectare [ %s ]',
	'LOG_ME_IN'							=> 'Autentifică-mă automat la fiecare vizită',

    'MAIN'					=> 'Main',
	'MARK'                  => 'Marchează',
    'MARK_ALL'              => 'Marchează toate',
	'MARK_ALL_READ'			=> 'Marchează toate citite',
    'MARK_FORUMS_READ'      => 'Marchează forumurile ca fiind citite',
	'MARK_SUBFORUMS_READ'	=> 'Marchează subforumurile ca fiind citite',
    'MARK_READ'				=> 'Marchează drept citite',    
	'MARK_SUBFORUMS_READ'	=> 'Marchează subforumurile citite',
	'MB'                    => 'MB',
    'MIB'                   => 'MiB',
    'MCP'                   => 'Panoul moderatorului',
    'MCP_SHORT'				=> 'MCP',
	'MEMBERLIST'            => 'Membri',
    'MEMBERLIST_EXPLAIN'    => 'Vezi lista completă a membrilor',
    'MERGE'                 => 'Uneşte',
    'MERGE_POSTS'           => 'Mută mesaje',
    'MERGE_TOPIC'           => 'Uneşte subiecte',
    'MESSAGE'               => 'Mesaj',
    'MESSAGES'              => 'Mesaje',
    'MESSAGES_COUNT'		=> array(
		0	=> 'mesaje nelimitate',
		1	=> '%d mesaj',
		2	=> '%d mesaje',
	),
	'MESSAGE_BODY'          => 'Corpul mesajului',
    'MINUTES'               => 'Minute',
    'MODERATE'              => 'Moderează',
    'MODERATOR'             => 'Moderator',
    'MODERATORS'            => 'Moderatori',
    'MODULE_NOT_ACCESS'		=> 'Modulul nu e accesibil',
	'MODULE_NOT_FIND'		=> 'Modulul %s nu poate fi găsit',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Fițierul modulului %s nu conține clasa corectă [%s]',
	'MONTH'                 => 'Lună',
    'MOVE'                  => 'Mută',
    
    'NA'                        => 'N/A',
    'NEWEST_USER'               => 'Cel mai nou membru <strong>%s</strong>',
    'NEW_MESSAGE'               => 'Mesaj nou',
    'NEW_MESSAGES'              => 'Mesaje noi',
    'NEW_POST'                  => 'Mesaj nou',
    'NEW_POSTS'                 => 'Mesaje noi',
    'NEXT'                      => 'Următorul',        // Used in pagination
    'NEXT_STEP'                 => 'Următorul',
    'NEVER'                     => 'Niciodată',
    'NO'                        => 'Nu',
    'NO_NOTIFICATIONS'		=> 'Nu aveți notificări',
	'NOT_ALLOWED_MANAGE_GROUP'  => 'Nu sunteţi autorizat să conduceţi acest grup.',
    'NOT_AUTHORISED'            => 'Nu sunteţi autorizat să accesaţi această zonă.',
    'NOT_WATCHING_FORUM'        => 'Nu mai sunteţi abonat la actualizările acestui forum.',
    'NOT_WATCHING_TOPIC'        => 'Nu mai sunteţi abonat la acest subiect.',
    'NOTIFICATIONS'				=> 'Notificări',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Răspuns</strong> de la %1$s în subiectul urmărit:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Cerere</strong> de la %1$s pentru aderare la grupul %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Cerere aprobată</strong> pentru a adera la grupul %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Metoda „%s” nu se referă la o metodă de notificare validă.',
	'NOTIFICATION_PM'					=> '<strong>Mesaj privat</strong> de la %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Răspuns</strong> de la %1$s în subiectul:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Mesaj aprobat</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Mesaj neaprobat</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Arobare mesaj</strong> solicitată de %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citat</strong> de %1$s în:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Motiv:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Mesaj privat raportat</strong> de %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Raport Mesaj Privat închis</strong> de %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Mesaj raportat</strong> de %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Raport închis</strong> de %1$s for:',
	'NOTIFICATION_TOPIC'				=> '<strong>Subiect nou</strong> de %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Subiect aprobat</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Subiect neaprobat</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Aprobare subiect</strong> solicitată de %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Tipul de notificare "%s" lipsește din fișierele sistemului.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Activare solicitată</strong> pentru utilizatorii noi înregistrați: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'alții',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d others',
	),
	'NOTIFY_ADMIN'              => 'Vă rugăm să anunţaţi administratorul forumului sau webmaster-ul.',
    'NOTIFY_ADMIN_EMAIL'        => 'Va rugăm să anunţati administratorul forumului sau webmaster-ul: <a href="mailto:%1$s">%1$s</a>',
    'NO_ACCESS_ATTACHMENT'      => 'Nu sunteţi autorizat să accesaţi acest fişier.',
    'NO_ACTION'                 => 'Nicio acţiune specificată.',
    'NO_ADMINISTRATORS'			=> 'Nu sunt administratori.',
    'NO_AUTH_ADMIN'             => 'Accesul la Panoul administratorului este interzis pentru că nu aveţi permisiuni administrative.',
    'NO_AUTH_ADMIN_USER_DIFFER' => 'Nu puteţi să vă reautentificaţi ca un alt utilizator.',
    'NO_AUTH_OPERATION'         => 'Nu aveţi permisiunile necesare pentru a termina această operaţie.',
    'NO_AVATARS'				=> 'Nu există imagini asociate (avatar) disponibile',
	'NO_CONNECT_TO_SMTP_HOST'   => 'Nu s-a putut efectua conexiunea către hostul smtp: %1$s : %2$s',
    'NO_BIRTHDAYS'              => 'Astăzi nu sărbătorim nici o zi de naştere',
    'NO_EMAIL_MESSAGE'          => 'Emailul a fost gol.',
    'NO_EMAIL_RESPONSE_CODE'    => 'Nu s-au putut lua codurile de răspuns ale server-ului de email.',
    'NO_EMAIL_SUBJECT'          => 'Nu aţi specificat subiectul e-mailului.',
    'NO_FORUM'                  => 'Forumul selectat nu există.',
    'NO_FORUMS'                 => 'Nu există forumuri.',
    'NO_GROUP'                  => 'Grupul cerut nu există.',
    'NO_GROUP_MEMBERS'          => 'Acest grup momentan nu are membri.',
    'NO_IPS_DEFINED'            => 'Niciun IP sau hostname nu a fost definit',
    'NO_MEMBERS'                => 'Niciun membru nu a fost găsit pentru aceste criterii de căutare.',
    'NO_MESSAGES'               => 'Niciun mesaj',
    'NO_MODE'                   => 'Niciun mod specificat.',
    'NO_MODERATORS'				=> 'Nu sunt moderatori.',
    'NO_NEW_MESSAGES'           => 'Niciun mesaj nou',
    'NO_NEW_POSTS'              => 'Niciun mesaj nou',
    'NO_ONLINE_USERS'           => 'Niciun utilizator înregistrat',
    'NO_POSTS'                  => 'Niciun mesaj',
    'NO_POSTS_TIME_FRAME'       => 'Nu există niciun mesaj în interiorul acestui subiect pentru perioada de timp selectată.',
    'NO_FEED_ENABLED'			=> 'Fluxurile nu sunt disponibile pentru acest forum.',
	'NO_FEED'					=> 'Fluxul solicitat nu este disponibil.',
	'NO_STYLE_DATA'				=> 'Nu au putut fi obținute datele stilului pentru stil_utilizator %s și id_utilizator %s',
	'NO_STYLE_CFG'				=> 'Nu s-a putut obține configurația de stil pentru: %s',
    'NO_SUBJECT'                => 'Niciun subiect specificat',                 // Used for posts having no subject defined but displayed within management pages.
    'NO_SUCH_SEARCH_MODULE'     => 'Backend-ul de căutare specificat nu există.',
    'NO_SUPPORTED_AUTH_METHODS' => 'Nu există nicio metodă de autentificare.',
    'NO_TOPIC'                  => 'Subiectul specificat nu există.',
    'NO_TOPIC_FORUM'            => 'Subiectul sau forumul nu există.', 
    'NO_TOPICS'                 => 'Nu există subiecte sau mesaje în acest forum.',
    'NO_TOPICS_TIME_FRAME'      => 'Nu există niciun subiect în interiorul acestui forum pentru perioada de timp selectată.',
    'NO_UNREAD_POSTS'           => 'Nu sunt mesaje necitite',
    'NO_UPLOAD_FORM_FOUND'      => 'Încărcare iniţiată, dar nu a fost găsit niciun formular de încărcare valid.',
    'NO_USER'                   => 'Utilizatorul specificat nu există.',
    'NO_USERS'                  => 'Utilizatorii specificaţi nu există.',
    'NO_USER_SPECIFIED'         => 'Nu a fost specificat niciun nume de utilizator.',
    
	 // Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d atașament',
		2	=> '%d atașamente',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Nu există mesaje în așteptare',		// 0
		1			=> '1 mesaj în așteptare',		// 1
		2			=> '%d mesaje în așteptare',		// 2+
	),
    
	'OCCUPATION'                => 'Ocupaţia',
    'OFFLINE'                   => 'Neconectat',
    'ONLINE'                    => 'Conectat',
    'ONLINE_BUDDIES'            => 'Prieteni conectaţi',
    // "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'In total este <strong>%1$d</strong> utilizator online :: %2$s și %3$s',
		2	=> 'In total sunt <strong>%1$d</strong> utilizatori online :: %2$s și %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'In total este <strong>%1$d</strong> utilizator online :: %2$s, %3$s și %4$s',
		2	=> 'In total sunt <strong>%1$d</strong> utilizatori online :: %2$s, %3$s și %4$s',
	),
    'OPTIONS'                   => 'Opţiuni',

	'PAGE_NOT_FOUND'		=> 'Pagina cerută nu poate fi găsită.',
    'PAGE_OF'               => 'Pagina <strong>%1$d</strong> din <strong>%2$d</strong>',
    'PAGE_TITLE_NUMBER'		=> 'Pagina %s',
	'PASSWORD'              => 'Parolă',
    'PIXEL'					=> 'px',
   	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixeli',
	),

    'PLEASE_WAIT'			=> 'Vă rugăm așteptați.',
	'PM'                    => 'MP',
    'PM_REPORTED'           => 'Apăsaţi aici ca să citiţi raportul',
    'POSTING_MESSAGE'       => 'Scrie mesaj în %s',
    'POSTING_PRIVATE_MESSAGE'   => 'Compune mesaj privat',
    'POST'                  => 'Mesaj',
    'POST_ANNOUNCEMENT'     => 'Anunţ',
    'POST_STICKY'           => 'Important',
    'POSTED'                => 'Scris',
    'POSTED_IN_FORUM'       => 'în',
    'POSTED_ON_DATE'        => 'pe',
    'POSTS'                 => 'Mesaje',
    'POSTS_UNAPPROVED'      => 'Cel puţin un mesaj din acest subiect nu a fost aprobat.',
    'POSTS_UNAPPROVED_FORUM'=> 'Cel puțin un mesaj în acest forum nu este aprobat.',
	'POST_BY_AUTHOR'        => 'de',
    'POST_BY_FOE'           => 'Acest mesaj a fost făcut de <strong>%1$s</strong> care este momentan în lista de ignore.',
	'POST_DISPLAY'			=> 'Afișează acest mesaj',
	'POST_DAY'              => '%.2f mesaje pe zi',
    'POST_DELETED_ACTION'	=> 'Mesaje șterse:',
	'POST_DELETED'			=> 'Acest mesaj a fost șters.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> șterse de <strong>%1$s</strong> la %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> șterse de <strong>%1$s</strong> la %3$s pentru motivul: %4$s',
	'POST_DETAILS'          => 'Detalii mesaj',
    'POST_NEW_TOPIC'        => 'Scrie un subiect nou',
    'POST_PCT'              => '%.2f%% din toate mesajele',
    'POST_PCT_ACTIVE'       => '%.2f%% din mesajele utilizatorului',
    'POST_PCT_ACTIVE_OWN'   => '%.2f%% din mesajele dumneavoastră',
    'POST_REPLY'            => 'Răspunde',
    'POST_REPORTED'         => 'Accesaţi pentru a consulta raportul',
    'POST_SUBJECT'          => 'Subiectul mesajului',
    'POST_TIME'             => 'Dată mesaj',
    'POST_TOPIC'            => 'Scrie un subiect nou',
    'POST_UNAPPROVED_ACTION'=> 'Mesaj care așteaptă aprobarea:',
	'POST_UNAPPROVED'       => 'Acest mesaj aşteaptă pentru a fi aprobat',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Acest mesaj nu este vizibil pentru alți utilizatori până când este aprobat de un moderator.',
	'POWERED_BY'			=> 'Furnizat de %s',
	'QUOTE'					=> 'Citat',
    'PREVIEW'               => 'Previzualizează',
    'PREVIOUS'              => 'Anterior',      // Used in pagination
    'PREVIOUS_STEP'         => 'Anterior',
    'PRIVACY'               => 'Politica de confidenţialitate',
	'PRIVACY_LINK'			=> 'Confidențialitate',
    'PRIVATE_MESSAGE'       => 'Mesaj privat',
    'PRIVATE_MESSAGES'      => 'Mesaje private',
    'PRIVATE_MESSAGING'     => 'Mesageria privată',
    'PROFILE'               => 'Panoul utilizatorului',
	
	'QUICK_LINKS'			=> 'Legături rapide',
    
	'RANK'						=> 'Rang',
	'READING_FORUM'             => 'Vizualizare subiecte în %s',
    'READING_GLOBAL_ANNOUNCE'   => 'Citeşte anunţurile globale',
    'READING_LINK'              => 'Accesare linkul forumului %s',
    'READING_TOPIC'             => 'Citeşte subiect în %s',
    'READ_PROFILE'              => 'Profil',
    'REASON'                    => 'Motiv',
    'RECORD_ONLINE_USERS'       => 'Cei mai mulţi utilizatori conectaţi au fost <strong>%1$s</strong> pe %2$s',
    'REDIRECT'                  => 'Redirecţionează',
    'REDIRECTS'                 => 'Totalul redirecţionărilor',
    'REGISTER'                  => 'Înregistrare',
    'REGISTERED_USERS'          => 'Utilizatori înregistraţi:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Aici este %1$d utilizator înregistrat și %2$s online',
		2	=> 'Aici sunt %1$d utilizatori înregistrați și %2$s online',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d înregistrat',
		2	=> '%d înregistrați',
	),    
	'REMOVE'                    => 'Elimină',
    'REMOVE_INSTALL'            => 'Şterge, mută sau redenumeşte directorul install înainte de a folosi forumul. Dacă acest director este în continuare prezent, numai Panoul administratorului (PA) va fi accesibil.',
    'REPLIES'                   => 'Răspunsuri',
    'REPLY_WITH_QUOTE'          => 'Răspuns cu citat',
    'REPLYING_GLOBAL_ANNOUNCE'  => 'Răspuns la anunţul global',
    'REPLYING_MESSAGE'          => 'Răspunde mesajului din %s',
    'REPORT_BY'                 => 'Raportat de',
    'REPORT_POST'               => 'Raportează acest mesaj',
    'REPORTING_POST'            => 'Raportând mesajul',
    'RESEND_ACTIVATION'         => 'Retrimite e-mail-ul de activare',
    'RESET'                     => 'Resetare',
    'RESTORE_PERMISSIONS'       => 'Restabilire permisiuni',
    'RETURN_INDEX'              => '%sÎnapoi la prima pagină%s',
    'RETURN_FORUM'              => '%sÎnapoi la ultimul forum vizitat%s',
    'RETURN_PAGE'               => '%sÎnapoi la pagina anterioară%s',
    'RETURN_TOPIC'              => '%sÎnapoi la ultimul subiect vizitat%s',
    'RETURN_TO'                 => 'Înapoi la “%s”',
    'RETURN_TO_INDEX'			=> 'Înapoi la indexul forumului',
	'ROUTE_NOT_FOUND'				=> 'Ruta cerută “%s” nu a putut fi găsită.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Parametri invalizi sau lipsă, furnizați pentru rută “%s”.',
	'FEED'						=> 'Flux',
	'FEED_NEWS'					=> 'Ştiri',
	'FEED_TOPICS_ACTIVE'		=> 'Subiecte active',
	'FEED_TOPICS_NEW'			=> 'Subiecte noi',
    'RULES_ATTACH_CAN'          => '<strong>Puteţi</strong> publica fişiere ataşate în acest forum',
    'RULES_ATTACH_CANNOT'       => '<strong>Nu puteţi</strong> publica fişiere ataşate în acest forum',
    'RULES_DELETE_CAN'          => '<strong>Puteţi</strong> şterge mesajele dumneavoastră în acest forum',
    'RULES_DELETE_CANNOT'       => '<strong>Nu puteţi</strong> şterge mesajele dumneavoastră în acest forum',
    'RULES_DOWNLOAD_CAN'        => '<strong>Puteţi</strong> descărca fişierele ataşate din acest forum',
    'RULES_DOWNLOAD_CANNOT'     => '<strong>Nu puteţi</strong> descărca fişierele ataşate din acest forum',
    'RULES_EDIT_CAN'            => '<strong>Puteţi</strong> modifica mesajele dumneavoastră în acest forum',
    'RULES_EDIT_CANNOT'         => '<strong>Nu puteţi</strong> modifica mesajele dumneavoastră în acest forum',
    'RULES_LOCK_CAN'            => '<strong>Puteţi</strong> închide subiectele dumneavoastră în acest forum',
    'RULES_LOCK_CANNOT'         => '<strong>Nu puteţi</strong> închide subiectele dumneavoastră în acest forum',
    'RULES_POST_CAN'            => '<strong>Puteţi</strong> scrie subiecte noi în acest forum',
    'RULES_POST_CANNOT'         => '<strong>Nu puteţi</strong> scrie subiecte noi în acest forum',
    'RULES_REPLY_CAN'           => '<strong>Puteţi</strong> răspunde subiectelor din acest forum',
    'RULES_REPLY_CANNOT'        => '<strong>Nu puteţi</strong> răspunde subiectelor din acest forum',
    'RULES_VOTE_CAN'            => '<strong>Puteţi</strong> vota în chestionarele din acest forum',
    'RULES_VOTE_CANNOT'         => '<strong>Nu puteţi</strong> vota în chestionarele din acest forum',

    'SEARCH'                    => 'Căutare',
    'SEARCH_MINI'               => 'Căutare…',
    'SEARCH_ADV'                => 'Căutare avansată',
    'SEARCH_ADV_EXPLAIN'        => 'Vezi opţiuni căutare avansată',
    'SEARCH_KEYWORDS'           => 'Căutare după cuvinte cheie',
    'SEARCHING_FORUMS'          => 'Căutare forumuri',
    'SEARCH_ACTIVE_TOPICS'      => 'Vezi subiecte active',
    'SEARCH_FOR'                => 'Căutare după',
    'SEARCH_FORUM'              => 'Căutare în acest forum…',   
    'SEARCH_NEW'                => 'Vezi mesaje noi',
    'SEARCH_POSTS_BY'           => 'Căutare mesaje după',
    'SEARCH_SELF'               => 'Vezi mesaje proprii',
    'SEARCH_TOPIC'              => 'Căutare în acest subiect…',
    'SEARCH_UNANSWERED'         => 'Vezi mesaje fără răspuns',
    'SEARCH_UNREAD'				=> 'Vezi subiecte necitite',
	'SEARCH_USER_POSTS'			=> 'Caută mesajele utilizatorului',
    'SECONDS'                   => 'Secunde',
    'SEE_ALL'					=> 'Vezi tot',
	'SELECT'                    => 'Selectaţi',
    'SELECT_ALL_CODE'           => 'Selectaţi tot',
    'SELECT_DESTINATION_FORUM'  => 'Vă rugăm să selectaţi un forum destinaţie',
    'SELECT_FORUM'              => 'Selectaţi un forum',
    'SEND_EMAIL'                => 'E-mail', // Used for submit buttons
    'SEND_EMAIL_USER'           => 'E-mail către %s',                // Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
    'SEND_PRIVATE_MESSAGE'      => 'Trimiteţi mesaj privat',
    'SETTINGS'                  => 'Setări',
    'SIGNATURE'                 => 'Semnătură',
    'SKIP'                      => 'Treci peste conţinut',
    'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'      => 'Server-ul SMTP nu suportă autentificarea.',
    'SORRY_AUTH_READ'           => 'Nu sunteţi autorizat să citiţi acest forum.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Nu sunteţi autorizat să citiţi acest subiect.',
    'SORRY_AUTH_VIEW_ATTACH'    => 'Nu sunteţi autorizat să descărcaţi acest fişier ataşat.',
    'SORT_BY'                   => 'Sortează după',
	'SORT_DIRECTION'			=> 'Direcție',
    'SORT_JOINED'               => 'Data înregistrării',
    'SORT_LOCATION'             => 'Localitate',
	'SORT_OPTIONS'				=> 'Opțiuni de sortare și afișare',
    'SORT_RANK'                 => 'Rang',
    'SORT_POSTS'				=> 'Mesaje',
    'SORT_TOPIC_TITLE'          => 'Titlul subiectului',
    'SORT_USERNAME'             => 'Nume de utilizator',
    'SPLIT_TOPIC'               => 'Desparte subiect',
    'SQL_ERROR_OCCURRED'        => 'O eroare SQL a apărut în timp ce pagina era în lucru. Vă rugăm să contactaţi %sAdministratorul forumului%s dacă problema persistă.',
    'STATISTICS'                => 'Statistici',
    'START_WATCHING_FORUM'      => 'Abonare forum',
    'START_WATCHING_TOPIC'      => 'Abonare subiect',
    'STOP_WATCHING_FORUM'       => 'Dezabonare forum',
    'STOP_WATCHING_TOPIC'       => 'Dezabonare subiect',
    'STRING_LIST_MULTI'			=> '%1$s, și %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s și %2$s',
	'SUBFORUM'                  => 'Subforum',
    'SUBFORUMS'                 => 'Subforumuri',
    'SUBJECT'                   => 'Subiect',
    'SUBMIT'                    => 'Trimite',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'Termeni',
    'TERMS_USE'         => 'Termeni de utilizare',
    'TEST_CONNECTION'   => 'Testează conexiunea',
    'THE_TEAM'          => 'Echipa',
	'TIB'				=> 'TiB',
    'TIME'              => 'Data',
	'TIMEOUT_PROCESSING_REQ'=> 'Cererea a expirat.',    
	
	'TOO_LARGE'                  => 'Valoarea specificată este prea mare.',
    'TOO_LARGE_MAX_RECIPIENTS'   => 'Valoarea introdusă pentru setarea <strong>Numărul maxim permis de destinatari pentru fiecare mesaj privat</strong> este prea mare.',

    'TOO_LONG'                  => 'Valoarea specificată este prea lungă.', 

    'TOO_LONG_CONFIRM_CODE'         => 'Codul de confirmare introdus este prea lung.',
    'TOO_LONG_DATEFORMAT'           => 'Formatul datei introdus este prea lung.',
    'TOO_LONG_JABBER'               => 'Numele contului Jabber introdus este prea lung.',
    'TOO_LONG_NEW_PASSWORD'         => 'Parola introdusă este prea lungă.',
    'TOO_LONG_PASSWORD_CONFIRM'     => 'Confirmarea parolei introdusă este prea lungă.',
    'TOO_LONG_USER_PASSWORD'        => 'Parola introdusă este prea lungă.',
    'TOO_LONG_USERNAME'             => 'Numele de utilizator introdus este prea lung.',
    'TOO_LONG_EMAIL'                => 'Adresa de email introdusă este prea lungă.',
   
    'TOO_MANY_VOTE_OPTIONS'         => 'Aţi încercat să votaţi la prea multe opţiuni.',
   
	'TOO_SHORT'                     => 'Valoarea specificată este prea scurtă.',

    'TOO_SHORT_CONFIRM_CODE'        => 'Codul de confirmare introdus este prea scurt.',
    'TOO_SHORT_DATEFORMAT'          => 'Formatul datei introduse este prea scurt.',
    'TOO_SHORT_JABBER'              => 'Numele contului Jabber introdus este prea scurt.',
    'TOO_SHORT_NEW_PASSWORD'        => 'Parola introdusă este prea scurtă.',
    'TOO_SHORT_PASSWORD_CONFIRM'    => 'Confirmarea parolei introdusă este prea scurtă.',
    'TOO_SHORT_USER_PASSWORD'       => 'Parola introdusă este prea scurtă.',
    'TOO_SHORT_USERNAME'            => 'Numele de utilizator introdus este prea scurt.',
    'TOO_SHORT_EMAIL'               => 'Adresa de email introdusă este prea scurtă.',
    'TOO_SHORT_EMAIL_CONFIRM'       => 'Confirmarea adresei de e-mail introdusă este prea scurtă.',
    'TOO_SMALL'                     => 'Valoare specificată este prea mică.',
    'TOO_SMALL_MAX_RECIPIENTS'      => 'Valoarea introdusă pentru setarea <strong>Numărul maxim permis de destinatari pentru fiecare mesaj privat</strong> este prea mică.',

    'TOPIC'             => 'Subiect',
    'TOPICS'            => 'Subiecte',
    'TOPICS_UNAPPROVED'	=> 'Cel puţin un subiect din acest forum nu a fost aprobat.',
    'TOPIC_ICON'        => 'Iconiţă subiect',
    'TOPIC_LOCKED'      => 'Acest subiect este închis, nu puteţi modifica mesaje sau să scrieţi răspunsuri viitoare.',
    'TOPIC_LOCKED_SHORT'=> 'Subiect închis',
    'TOPIC_MOVED'       => 'Subiect mutat',
    'TOPIC_REVIEW'      => 'Subiect revizuit',
    'TOPIC_TITLE'       => 'Titlu subiect',
    'TOPIC_UNAPPROVED'  => 'Acest subiect nu a fost aprobat',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Subiect așteaptă aprobarea',
		2	=> 'Subiecte așteaptă aprobarea',
	),
    'TOPIC_DELETED'	    => 'Acest subiect a fost șters.',
	'TOTAL_ATTACHMENTS' => 'Fişier(e) ataşat(e)',
    'TOTAL_LOGS'		=> array(
		1	=> '%d log',
		2	=> '%d log-uri',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d mesaj privat în total',
		2	=> '%d mesaje private în total',
	),
	'TOPIC_POLL'		=> 'Acest subiect are un sondaj.',
    'TOTAL_POSTS'       => 'Total mesaje',
   	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Total mesaje <strong>%d</strong>',
	),
    'TOPIC_REPORTED'    => 'Acest subiect a fost raportat',
    'TOTAL_TOPICS'		=> array(
		2	=> 'Total subiecte <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Total membri <strong>%d</strong>',
	),
    'TRACKED_PHP_ERROR' => 'Erori PHP depistate: %s',
	'TWITTER'			=> 'Twitter',
    
	'UNABLE_GET_IMAGE_SIZE' => 'Nu a fost posibilă determinarea dimensiunilor imaginii.',
    'UNABLE_TO_DELIVER_FILE'=> 'Nu s-a putut trimite fişierul.',
    'UNKNOWN_BROWSER'       => 'Browser necunoscut',
    'UNMARK_ALL'            => 'Deselectează toate',
    'UNREAD_MESSAGES'       => 'Mesaje necitite',
    'UNREAD_POST'           => 'Mesaj necitit',
    'UNREAD_POSTS'          => 'Mesaje necitite',
	'UNWATCH_FORUM_CONFIRM'		=> 'Sunteți sigur că doriți să vă dezabonați de la acest forum?',
	'UNWATCH_FORUM_DETAILED'	=> 'Sunteți sigur că doriți să vă dezabonați de la forumul „%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Sunteți sigur că doriți să vă dezabonați de la acest subiect?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Sunteți sigur că doriți să vă dezabonați de la subiectul „%s”?',
    'UNWATCHED_FORUMS'      => 'Nu mai sunteţi abonat la forumurile selectate.',
    'UNWATCHED_TOPICS'      => 'Nu mai sunteţi abonat subiectele selectate.',
    'UNWATCHED_FORUMS_TOPICS'   => 'Nu mai sunteţi abonat la intrările selectate.',
    'UPDATE'                => 'Actualizat',
    'UPLOAD_IN_PROGRESS'    => 'Încărcarea este momentan în progres.',
    'URL_REDIRECT'          => 'Dacă browserul dumneavoastră nu suportă redirecţionări meta, atunci %sdaţi un clik AICI pentru a fi redirecţionat%s.',
    'USERGROUPS'            => 'Grupuri',
    'USERNAME'              => 'Nume utilizator',
    'USERNAMES'             => 'Nume utilizatori',
    'USER_AVATAR'           => 'Avatar utilizator',
    'USER_CANNOT_READ'      => 'Nu puteţi citi mesajele din acest forum.',
    'USER_POSTS'			=> array(
		1	=> '%d Mesaj',
		2	=> '%d Mesaje',
	),
    'USERS'                 => 'Utilizatori',
    'USE_PERMISSIONS'       => 'Testează permisiunile utilizatorului',
    
	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Ne pare rău dar nu sunteţi autorizat să folosiţi această funcţionalitate. E posibil să vă fi înregistrat aici recent şi să fie nevoie să participaţi mai mult la discuții ca să puteţi folosi această funcţionalitate.',

    'VARIANT_DATE_SEPARATOR'    => ' / ',   // Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
    'VIEWED'                    => 'Vizualizat',
  	'VIEWED_COUNTS'		=> array(
		0	=> 'Încă nevizualizat',
		1	=> 'Vizualizat %d dată',
		2	=> 'Vizualizat de %d ori',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Vizualizare pagina de contact',
	'VIEWING_FAQ'               => 'Vizualizare FAQ',
    'VIEWING_MEMBERS'           => 'Vizualizare detalii membru',
    'VIEWING_ONLINE'            => 'Vizualizare cine este conectat',
    'VIEWING_MCP'               => 'Vizualizare Panou moderator',
    'VIEWING_MEMBER_PROFILE'    => 'Vizualizare profil membru',
    'VIEWING_PRIVATE_MESSAGES'  => 'Vizualizare mesaje private',
    'VIEWING_REGISTER'          => 'Înregistrare cont',
    'VIEWING_UCP'               => 'Vizualizare Panou utilizator',
    'VIEWS'                     => 'Vizualizări',
    'VIEW_BOOKMARKS'            => 'Vezi bookmark-uri',
    'VIEW_FORUM_LOGS'           => 'Consultare loguri',
    'VIEW_LATEST_POST'          => 'Vezi ultimul mesaj',
    'VIEW_NEWEST_POST'          => 'Vezi ultimul mesaj necitit',
    'VIEW_NOTES'                => 'Vezi notiţele utilizatorului',
    'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'date care se bazează pe utilizatorii activi în ultimul %d minut',
		2	=> 'date care se bazează pe utilizatorii activi în ultimele %d minute',
	),
    'VIEW_TOPIC'                => 'Vezi subiect',
    'VIEW_TOPIC_ANNOUNCEMENT'   => 'Anunţ: ',
    'VIEW_TOPIC_GLOBAL'         => 'Anunţ global: ',
    'VIEW_TOPIC_LOCKED'         => 'Închis: ',
    'VIEW_TOPIC_LOGS'           => 'Consultare loguri',
    'VIEW_TOPIC_MOVED'          => 'Mutat: ',
    'VIEW_TOPIC_POLL'           => 'Chestionar: ',
    'VIEW_TOPIC_STICKY'         => 'Important: ',
    'VISIT_WEBSITE'             => 'Vizitează site web',

    'WARNINGS'          => 'Avertismente',
    'WARN_USER'         => 'Avertizează utilizator',
	'WATCH_FORUM_CONFIRM'	=> 'Sunteți sigur că doriți să vă abonați la acest forum?',
	'WATCH_FORUM_DETAILED'	=> 'Sunteți sigur că doriți să vă abonați la forumul „%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Sunteți sigur că doriți să vă abonați la acest subiect?',
	'WATCH_TOPIC_DETAILED'	=> 'Sunteți sigur că doriți să vă abonați la subiectul „%s”?',
    'WELCOME_SUBJECT'   => 'Bine aţi venit în forumurile %s',
    'WEBSITE'           => 'Site web',
    'WHOIS'             => 'Cine este',
    'WHO_IS_ONLINE'     => 'Cine este conectat',
	'WRONG_PASSWORD'    => 'Aţi introdus o parolă incorectă.',
	
	'WRONG_DATA_COLOUR'			=> 'Valoarea culorii introduse este invalidă.',
    'WRONG_DATA_JABBER'         => 'Numele introdus nu este un nume de cont Jabber valid.',
    'WRONG_DATA_LANG'           => 'Limba specificată nu este validă.',
    'WRONG_DATA_POST_SD'		=> 'Direcția specificată de sortare a mesajelor nu e validă.',
	'WRONG_DATA_POST_SK'		=> 'Opțiunea specificată de sortare a mesajelor nu e validă.',
	'WRONG_DATA_TOPIC_SD'		=> 'Direcția specificată de sortare a subiectelor nu e validă.',
	'WRONG_DATA_TOPIC_SK'		=> 'Opțiunea specificată de sortare a subiectelor nu e validă.',
	'WROTE'                     => 'scrie',

    'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'              => 'An',
    'YEAR_MONTH_DAY'    => '(YYYY-MM-DD)',
    'YES'               => 'Da',
    'YOU_LAST_VISIT'    => 'Ultima vizită a fost: %s',
    
    'datetime'          => array(
        'TODAY'     => 'Astăzi, ',
        'TOMORROW'  => 'Mâine, ',
        'YESTERDAY' => 'Ieri, ',
        'AGO'		=> array(
			0		=> 'mai puţin de un minut în urmă',
			1		=> '%d minut în urmă',
			2		=> '%d minute în urmă',
		),  
        'Sunday'    => 'Duminică',
        'Monday'    => 'Luni',
        'Tuesday'   => 'Marţi',
        'Wednesday' => 'Miercuri',
        'Thursday'  => 'Joi',
        'Friday'    => 'Vineri',
        'Saturday'  => 'Sâmbătă',

        'Sun'       => 'Dum',
        'Mon'       => 'Lun',
        'Tue'       => 'Mar',
        'Wed'       => 'Mie',
        'Thu'       => 'Joi',
        'Fri'       => 'Vin',
        'Sat'       => 'Sâm',

        'January'   => 'Ianuarie',
        'February'  => 'Februarie',
        'March'     => 'Martie',
        'April'     => 'Aprilie',
        'May'       => 'Mai',
        'June'      => 'Iunie',
        'July'      => 'Iulie',
        'August'    => 'August',
        'September' => 'Septembrie',
        'October'   => 'Octombrie',
        'November'  => 'Noiembrie',
        'December'  => 'Decembrie',

        'Jan'       => 'Ian',
        'Feb'       => 'Feb',
        'Mar'       => 'Mar',
        'Apr'       => 'Apr',
        'May_short' => 'Mai',   // Short representation of "May". May_short used because in english the short and long date are the same for May.
        'Jun'       => 'Iun',
        'Jul'       => 'Iul',
        'Aug'       => 'Aug',
        'Sep'       => 'Sep',
        'Oct'       => 'Oct',
        'Nov'       => 'Noi',
        'Dec'       => 'Dec',
    ),

    // Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/Algiers',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/Cairo',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/Tripoli',
		'Africa/Tunis'		=> 'Africa/Tunis',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Ian 2007, 13:37',
		'd M Y H:i'				=> '01 Ian 2007 13:37',
		'M jS, \'y, H:i'		=> '1 Ian, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Lun 1 Ian, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> '1 Ianuarie 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Astăzi, 13:37 / 01 Ian 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Astăzi, 1:37 pm / 1 Ianuarie 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D d M, Y g:i a', // Lun 01 Ian, 2007 1:37 pm//schimbat pentru "ro"

));
