<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'sl',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 10,

	'1_DAY'			=> '1 dan',
	'1_MONTH'		=> '1 mesec',
	'1_YEAR'		=> '1 leto',
	'2_WEEKS'		=> '2 tedna',
	'3_MONTHS'		=> '3 mesece',
	'6_MONTHS'		=> '6 mesece',
	'7_DAYS'		=> '7 dni',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Vaš račun je že bil aktiviran.',
	'ACCOUNT_DEACTIVATED'			=> 'Vaš račun je bil ročno deaktiviran (aktivira ga lahko samo administrator).',
	'ACP'							=> 'Administrativna nadzorna plošča',
	'ACP_SHORT'						=> 'ANP',
	'ACTIVATION_ALREADY_SENT'		=> 'Aktivacijsko e-poštno sporočilo je že bilo poslano na vaš e-poštni naslov. Po 24 urah lahko poskusite znova. Če imate še naprej težave pri aktiviranju računa, se obrnite na administratorja foruma.',
	'ACTIVE'						=> 'aktivni',
	'ACTIVE_ERROR'					=> 'To uporabniško ime je še neaktivno. Če imate težave z registracijo, kontaktirajte administratorja.',
	'ADMINISTRATOR'					=> 'Administrator',
	'ADMINISTRATORS'				=> 'Administratorji',
	'AGE'							=> 'Starost',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX napaka',
	'AJAX_ERROR_TEXT'				=> 'Nekaj se je zalomilo pri obdelavi vaše zahteve.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Uporabnik je prekinil zahtevo.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Vaša zahteva je potekla. Prosimo, poskusite ponovno.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Nekaj je šlo narobe z zahtevo in strežnik je vrnil neveljaven odgovor.',
	'ALLOWED'						=> 'Dovoljeno',
	'ALL_FILES'						=> 'Vse datoteke',
	'ALL_FORUMS'					=> 'Vsi forumi',
	'ALL_MESSAGES'					=> 'Vsa sporočila',
	'ALL_POSTS'						=> 'Vsi prispevki',
	'ALL_TIMES'						=> 'Vsi časi so <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Vse teme',
	'ALT_TEXT'						=> 'Alternativno besedilo',
	'AND'							=> 'In',
	'ARE_WATCHING_FORUM'			=> 'Forum dodan za obveščanje o novih temah.',
	'ARE_WATCHING_TOPIC'			=> 'Forum dodan za obveščanje o novih sporočilih.',
	'ASCENDING'						=> 'Naraščajoče',
	'ATTACHMENTS'					=> 'Priponke',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Slika, ki ste jo pripeli, je pokvarjena.',
	'AUTHOR'						=> 'Avtor',
	'AUTH_NO_PROFILE_CREATED'		=> 'Uporabniški račun je bil uspešno ustvarjen.',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Ta zunanja storitev je že povezana z drugim računom.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Neveljaven vnos v bazo podatkov.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Neveljavna vrsta storitev pod pogojem OAuth storitve.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'						=> 'Pri obdelavi vaše zahteve za OAuth je šlo nekaj narobe.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Zunanja storitev je vrnila napačno vrednost, zato vaše zahteve ni mogoče obdelati.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth storitev ni ustvarjena',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth storitev ni shranjena.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth parameter ni shranjen.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Nalaganje je bilo zavrnjeno, ker je bila naložena datoteka označena kot morebitna nevarnost.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Ta datoteka ne more biti prikazana, saj format <strong>%s</strong> ni dovoljen.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Ni bilo mogoče naložiti avatarja, saj je izvorna datoteka pokvarjena.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Datoteka z avatarjem je prazna.',
	'AVATAR_INVALID_FILENAME'		=> '%s je neveljavno ime.',
	'AVATAR_NOT_UPLOADED'			=> 'Avatarja ni bilo mogoče posodobiti.',
	'AVATAR_NO_TEMP_DIR'			=> 'Začasna mapa ni bila najdena ali ni zapisljiva.',
	'AVATAR_NO_SIZE'				=> 'Širine in dolžine avatarja ni bilo mogoče določiti. Prosimo, vpišite ju ročno.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Pot za shranjevanje avatarja ne obstaja ali je ni mogoče zapisovati.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Nalaganje avatarja je omogočeno, pot hrambe avatarja pa ni nastavljena.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Datoteka je bila naložena le delno.',
	'AVATAR_PHP_SIZE_NA'			=> 'Velikost avatarja je prevelika.<br />Maximalna velikost v php.ini ni nastavljena.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Velikost avatarja je prevelika. Največja dovoljena velikost je %1$d %2$s.<br />Taka je nastavitev v php.ini in je ne morete popraviti.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Avatarja ni bilo mogoče naložiti, ker je zahteva potekla.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'PHP razširitev je ustavila nalaganje datotek.',
	'AVATAR_URL_INVALID'			=> 'Povezava URL ni veljavna.',
	'AVATAR_URL_NOT_FOUND'			=> 'Datoteka ni bila najdena.',
	'AVATAR_WRONG_FILESIZE'			=> 'Velikost avatarja mora biti med 0 in %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Naloženi avatar je širok %5$s pixlov in visok %6$s pixlov. Avatar mora biti širok vsaj %1$s pixlov in visok vsaj %2$s pixlov, ne sme pa biti širok več kot %3$s pixlov in visok več kot %4$s pixlov.',

	'BACK_TO_TOP'			=> 'Na vrh',
	'BACK_TO_PREV'			=> 'Nazaj na prešnjo stran',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Vaš e-mail je bil onemogočen.',
	'BAN_TRIGGERED_BY_IP'	=> 'Vaš IP je bil onemogočen.',
	'BAN_TRIGGERED_BY_USER'	=> 'Vaše uporabniško ime je bilo onemogočeno.',
	'BBCODE_GUIDE'			=> 'Vodič BBKode',
	'BCC'					=> 'SKP',
	'BIRTHDAYS'				=> 'Rojstni dnevi',
	'BOARD_BAN_PERM'		=> 'Vaš račun je <strong>za vedno</strong> onemogočen na tem forumu.<br /><br />Za več informacij kontaktirajte %2$sadministratorja foruma%3$s.',
	'BOARD_BAN_REASON'		=> 'Razlog za onemogočitev: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Vaš račun je onemogočen do <strong>%1$s</strong>.<br /><br />Za več informacij kontaktirajte %2$sadministratorja foruma%3$s',
	'BOARD_DISABLE'			=> 'Forum trenutno ni dosegljiv.',
	'BOARD_DISABLED'		=> 'Forum je trenutno izklopljen.',
	'BOARD_UNAVAILABLE'		=> 'Forum je začasno nedosegljiv. Prosimo, poizkusite ponovno čez nekaj minut.',
	'BROWSING_FORUM'		=> 'Uporabniki, ki brskajo po tem forumu: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Po forumu brskajo: %2$s in %1$d gost',
		2	=> 'Po forumu brskajo: %2$s in %1$d gosta',
		3	=> 'Po forumu brskajo: %2$s in %1$d gosti',
		4	=> 'Po forumu brskajo: %2$s in %1$d gostov',
	),
	'BUTTON_DELETE'         => 'Izbriši',
	'BUTTON_EDIT'			=> 'Uredi',
	'BUTTON_FORUM_LOCKED'	=> 'Zaklenjeno',
	'BUTTON_INFORMATION'    => 'Informacije',
	'BUTTON_NEW_TOPIC'		=> 'Nova Tema',
	'BUTTON_PM'				=> 'ZS',
	'BUTTON_PM_FORWARD'		=> 'Posreduj',
	'BUTTON_PM_NEW'			=> 'Novo ZS',
	'BUTTON_PM_REPLY'		=> 'Pošlji odgovor',
	'BUTTON_PM_REPLY_ALL'	=> 'Odgovori vsem',
	'BUTTON_POST_REPLY'		=> 'Odgovori',
	'BUTTON_QUOTE'			=> 'Citiraj',
	'BUTTON_REPORT'         => 'Prijavi',
	'BUTTON_TOPIC_LOCKED'	=> 'Zaklenjeno',
	'BUTTON_WARN'           => 'Opozori',
	'BYTES'					=> 'bajtov',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Prekliči',
	'CHANGE'				=> 'Spremeni',
	'CHANGE_FONT_SIZE'		=> 'Spremeni velikost črk',
	'CHANGING_PREFERENCES'	=> 'Spremeni nastavitve foruma',
	'CHANGING_PROFILE'		=> 'Spremeni nastavitve računa',
	'CHARACTERS'			=> array(
		1	=> '%d znak',
		2	=> '%d znaka',
		3	=> '%d znaki',
		4	=> '%d znakov',
	),
	// Special version to be used when describing ranges e.g. "min x characters and max y characters"
	'CHARACTERS_XY'			=> array(
		1	=> '%d znak',
		2	=> '%d znaka',
		3	=> '%d znaki',
		4	=> '%d znakov',
	),
	'COLLAPSE_VIEW'			=> 'Zaprt pogled',
	'CLOSE_WINDOW'			=> 'Zapri okno',
	'CODE'					=> 'Koda',
	'COLOUR_SWATCH'			=> 'Barvni vzorec',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Potrdi',
	'CONFIRM_CODE'			=> 'Potrditvena koda',
	'CONFIRM_CODE_EXPLAIN'	=> 'Vtipkaj kodo, ki jo vidiš na sliki. Vse črke so male, ničle ni.',
	'CONFIRM_CODE_WRONG'	=> 'Vpisana koda je napačna.',
	'CONFIRM_OPERATION'		=> 'Ste prepričani, da želite pognati to operacijo?',
	'CONFIRM_AVATAR_DELETE' => 'Ste prepričani, da želite brisati ta avatar?',
	'CONGRATULATIONS'		=> 'Čestitamo',
	'CONNECTION_FAILED'		=> 'Povezava neuspela.',
	'CONNECTION_SUCCESS'	=> 'Povezava uspela!',
	'CONTACT'				=> 'Kontakt',
	'CONTACT_USER'			=> 'Kontaktiraj %s',
	'CONTACT_US'			=> 'Kontakt',
	'COOKIE_CONSENT_INFO'	=> 'Več o tem',
	'COOKIE_CONSENT_MSG'	=> 'Ta spletna stran uporablja piškotke, da vam zagotovi najboljšo izkušnjo na naši spletni strani.',
	'COOKIE_CONSENT_OK'		=> 'Razumem!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'		=> 'Forumski piškotki izbrisani.',
	'CURRENT_TIME'			=> 'Danes je %s',

	'DAY'					=> 'dan',
	'DAYS'					=> 'dni',
	'DELETE'				=> 'Izbriši',
	'DELETE_ALL'			=> 'Izbriši vse',
	'DELETE_COOKIES'		=> 'Izbriši vse piškotke ',
	'DELETE_MARKED'			=> 'Izbriši označeno',
	'DELETE_POST'			=> 'Izbriši prispevek',
	'DELIMITER'				=> 'Ločilnik',
	'DESCENDING'			=> 'Padajoče',
	'DISABLED'				=> 'Onemogočeno',
	'DISPLAY'				=> 'Prikaži',
	'DISPLAY_GUESTS'		=> 'Prikaži goste',
	'DISPLAY_MESSAGES'		=> 'Prikaži sporočila prejšnjih',
	'DISPLAY_POSTS'			=> 'Prikaži prispevke prejšnjih',
	'DISPLAY_TOPICS'		=> 'Prikaži teme prejšnjih',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Vnesena e-poštna domena nima veljavnega zapisa MX.',
	'DOWNLOADED'			=> 'Prenešeno',
	'DOWNLOADING_FILE'		=> 'Prenašam datoteko',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Še ni bilo prenešeno',
		1	=> 'Prenešeno %d krat',
		2	=> 'Prenešeno %d krat',
		3	=> 'Prenešeno %d krat',
		4	=> 'Prenešeno %d krat',
	),

	'EDIT_POST'							=> 'Uredi prispevek',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'E-mail naslov',
	'EMAIL_INVALID_EMAIL'				=> 'Vnesen e-mail naslov je neveljaven.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Pri pošiljanju e-maila je prišlo do napake v <strong>vrstici %1$s</strong>. Rešitev: %2$s.',
	'EMPTY_SUBJECT'						=> 'Če želite oddati prispevek, morate napisati Zadevo.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Če želite poslati sporočilo, morate napisati Zadevo',
	'ENABLED'							=> 'Omogočeno',
	'ENCLOSURE'							=> 'Pripni',
	'ENTER_USERNAME'					=> 'Vnesite ime',
	'ERR_CHANGING_DIRECTORY'			=> 'Menjava direktorijev ni mogoča.',
	'ERR_CONNECTING_SERVER'				=> 'Ne morem se povezati na strežnik.',
	'ERR_JAB_AUTH'						=> 'Avtorizacija z Jabber strežnikom ni uspela.',
	'ERR_JAB_CONNECT'					=> 'Povezava z Jabber strežnikom ni uspela.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Vpisano upor. ime ali geslo je napačno.',
	'ERR_UNWATCHING'					=> 'Med odjavljanjem je prišlo do napake.',
	'ERR_WATCHING'						=> 'Med prijavljanjem je prišlo do napake.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Pot do phpBB je najverjetneje napačna.',
	'ERROR'									=> 'Napaka',
	'EXPAND_VIEW'						=> 'Razširi pogled',
	'EXTENSION'							=> 'Razširitve',
	'EXTENSION_DISABLED'				=> 'Razširitev <strong>%s</strong> ni omogočena.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Razširitev <strong>%s</strong> Je bila deaktivirana in je ni mogoče prikazati.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Zarširitev <strong>%s</strong> ne obstaja.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'FAQ',
	'FAQ_EXPLAIN'			=> 'Pogosto zastavljena vprašanja',
	'FEATURE_NOT_AVAILABLE' => 'Zahtevana funkcija ni na voljo na tem forumu.',
	'FILENAME'				=> 'Ime datoteke',
	'FILESIZE'				=> 'Velikost datoteke',
	'FILEDATE'				=> 'Datum datoteke',
	'FILE_COMMENT'			=> 'Komentar datoteke',
	'FILE_CONTENT_ERR'		=> 'Ne morem prebrati vsebine datoteke: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Napaka pri dekodiranju json datoteke: %s',
	'FILE_NOT_FOUND'		=> 'Zahtevane datoteke ni bilo mogoče najti: %s',
	'FIND_USERNAME'			=> 'Poišči uporabnika',
	'FOLDER'				=> 'Mapa',
	'FORGOT_PASS'			=> 'Pozabljeno geslo?',
	'FORM_INVALID'			=> 'Predložen obrazec je neveljaven. Poskusite predložiti znova.',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Forumi',
	'FORUMS_MARKED'			=> 'Forumi so bili označeni kot prebrani.',
	'FORUM_CAT'				=> 'Kategorija',
	'FORUM_INDEX'			=> 'Seznam forumov',
	'FORUM_LINK'			=> 'Forumska povezava',
	'FORUM_LOCATION'		=> 'Lokacija foruma',
	'FORUM_LOCKED'			=> 'Forum zaklenjen',
	'FORUM_RULES'			=> 'Pravila foruma',
	'FORUM_RULES_LINK'		=> 'Klikni tukaj za prikaz pravil na forumu',
	'FROM'					=> 'od',
	'FSOCK_DISABLED'		=> 'Operacije ni bilo mogoče dokončati, saj je bila funkcija <var>fsockopen</var> onemogočena ali pa strežnika, ki ga iščete, ni mogoče najti.',
	'FSOCK_TIMEOUT'			=> 'Povezava je potekla med branjem spletnega toka.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Skupine datotek ni mogoče spremeniti',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Dovoljenja datotek ni mogoče spremeniti',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Ni mogoče kopirati datotek',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Povezave ni mogoče ustvariti',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Ni mogoče ustvariti direktorija',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Iz sistema ni mogoče izbrisati datotek',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Ni mogoče kopirati v datoteko',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Ne morem si ogledati direktorija',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Datoteke iz sistema ni mogoče preimenovati',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Ni mogoče ustvariti datotek ali spremeniti časovnih žigov datotek',

	'FTP_FSOCK_HOST'				=> 'FTP strežnik',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP strežnik uporabljen za povezavo na vašo stran.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP geslo',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Geslo za vaše FTP upor. ime.',
	'FTP_FSOCK_PORT'				=> 'FTP vrata',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Vrata vašega FTP strežnika.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Pot do phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Pot od root do phpBB foruma.',
	'FTP_FSOCK_TIMEOUT'				=> 'Povezava do FTP pretečena',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Čas, v sekundah, ki bo strežnik čakal za komunikacijo z vašim računalnikom..',
	'FTP_FSOCK_USERNAME'			=> 'FTP upor. ime',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Uporabniško ime za vaš FTP.',

	'FTP_HOST'					=> 'FTP strežnik',
	'FTP_HOST_EXPLAIN'			=> 'FTP strežnik uporabljen za povezavo na vašo stran.',
	'FTP_PASSWORD'				=> 'FTP geslo',
	'FTP_PASSWORD_EXPLAIN'		=> 'Geslo za vaše FTP upor. ime.',
	'FTP_PORT'					=> 'FTP vrata',
	'FTP_PORT_EXPLAIN'			=> 'Vrata vašega FTP strežnika.',
	'FTP_ROOT_PATH'				=> 'Pot do phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Pot od root do phpBB foruma.',
	'FTP_TIMEOUT'				=> 'Povezava do FTP pretečena',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Čas, v sekundah, ki bo strežnik čakal za komunikacijo z vašim računalnikom..',
	'FTP_USERNAME'				=> 'FTP upor. ime',
	'FTP_USERNAME_EXPLAIN'		=> 'Uporabniško ime za vaš FTP.',

	'GENERAL_ERROR'				=> 'Splošna napaka',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Pojdi',
	'GOTO_FIRST_POST'			=> 'Pojdi na prvi prispevek',
	'GOTO_LAST_POST'			=> 'Pojdi na zadnji prispevek',
	'GOTO_PAGE'					=> 'Pojdi na stran',
	'GROUP'						=> 'Skupina',
	'GROUPS'					=> 'Skupine',
	'GROUP_ERR_TYPE'			=> 'Tip skupine je neprimeren.',
	'GROUP_ERR_USERNAME'		=> 'Manjka ime skupine',
	'GROUP_ERR_USER_LONG'		=> 'Imena skupin naj ne presežejo 60 črk. Napisano ime je predolgo.',
	'GUEST'						=> 'Gost',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> '%d gost brska po strani',
		2	=> '%d gosta brskata po strani',
		3	=> '%d gostje brskajo po strani',
		4	=> '%d gostov brska po strani',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d gost',
		2	=> '%d gosta',
		3	=> '%d gostje',
		4	=> '%d gostov',
	),
	'G_ADMINISTRATORS'			=> 'Administratorji',
	'G_BOTS'					=> 'Boti',
	'G_GUESTS'					=> 'Gostje',
	'G_REGISTERED'				=> 'Registrirani uporabniki',
	'G_REGISTERED_COPPA'		=> 'Registrirani uporabniki pod 18 let (ZDA)',
	'G_GLOBAL_MODERATORS'		=> 'Globalni moderatorji',
	'G_NEWLY_REGISTERED'		=> 'Novo registrirani uporabniki',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d skrit uporabnik',
		2	=> '%d skrita uporabnika',
		3	=> '%d skriti uporabniki',
		4	=> '%d skritih uporabnikov',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d skrit',
		2	=> '%d skrita',
		3	=> '%d skriti',
		4	=> '%d skritih',
	),
	'HIDE_GUESTS'					=> 'Skrij goste',
	'HIDE_ME'						=> 'Skrij me za za to sejo',
	'HOURS'							=> 'ur',
	'HOME'							=> 'Domov',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Če',
	'IMAGE'						=> 'Slika',
	'IMAGE_FILETYPE_INVALID'	=> 'Tip slike %d za MIME tip %s ni podprt.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Tipa slik se ne ujemata: dovoljene končnice so %1$s, končnica te slike pa je %2$s.',
	'IN'						=> 'v',
	'INACTIVE'					=> 'Neaktivno',
	'INDEX'						=> 'Prva stran',
	'INFORMATION'				=> 'Informacija',
	'INSECURE_REDIRECT'			=> 'Poskus preusmeritve na potencialno nezanesljiv url naslov.',
	'INTERESTS'					=> 'Interesi',
	'INVALID_DIGEST_CHALLENGE'	=> 'Neveljavna varnostna potrditev.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> je verjetno neveljaven email naslov.',
	'INVALID_FEED_ATTACHMENTS'	=> 'Izbrani vir poskuša pridobiti priloge z neveljavnimi omejitvami.',
	'INVALID_PLURAL_RULE'		=> 'Izbrana množina pravil je neveljavna. Veljavne vrednosti so cela števila med 0 in 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Vaš IP %1$s je bil blokiran. Za več informacij poglejte <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Pridružen',
	'JUMP_PAGE'				=> 'Vnesite številko strani, na katero želite skočiti',
	'JUMP_TO'				=> 'Pojdi na',
	'JUMP_TO_PAGE'			=> 'Kliknite tu za skok na stran…',
	'JUMP_TO_PAGE_CLICK'	=> 'Kliknite za skok na stran…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Zadnji prispevek',
	'LAST_UPDATED'						=> 'Nazadnje posodobljeni',
	'LAST_VISIT'						=> 'Nazadnje obiskani',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP razširitev ni na voljo.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'LDAP strežnik nedosegljiv.',
	'LDAP_SEARCH_FAILED'				=> 'Pojavila se je napaka med iskanjem v LDAP direktoriju.',
	'LEGEND'							=> 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> '"Live" iskanja niso dovoljena.',
	'LOADING'							=> 'Nalaganje',
	'LOCATION'							=> 'Kraj',
	'LOCK_POST'							=> 'Zakleni prispevek',
	'LOCK_POST_EXPLAIN'					=> 'Onemogoči urejanje',
	'LOCK_TOPIC'						=> 'Zakleni temo',
	'LOGIN'								=> 'Prijava',
	'LOGIN_CHECK_PM'					=> 'Prijava za pregled zasebnih sporočil.',
	'LOGIN_CONFIRMATION'				=> 'Potrditev prijave',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Da bi preprečili registracijo nezaželjenih reklamnih botov, morate vpisati potrditveno kodo. Omenjena koda je napisana na sliki, ki jo vidite spodaj. Če imate težave, kontaktirajte %sadministratorja%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Presegli ste limit poskusov registracije. Poleg vašega uporabniškega imena in gesla morate zdaj opraviti tudi test CAPTCHA.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache vas ni prepoznal.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Zahtevana je neobstoječa OAuth storitev.',
	'LOGIN_ERROR_PASSWORD'				=> 'Vpisali ste napačno geslo. Prosimo, preverite če je geslo pravilno in poskusite znova. Če se napaka ponavlja, kontaktirajte %sadministratorja%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Ni bilo mogoče pretvoriti vašega gesla. Prosimo, %szaprosite za novo geslo%s. Če se napaka ponavlja, kontaktirajte %sadministratorja%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Vpisali ste napačno upor. ime. Prosimo, preverite če je upor. ime pravilno in poskusite znova. Če se napaka ponavlja, kontaktirajte %sadministratorja%s.',
	'LOGIN_FORUM'						=> 'Za ogled foruma morate vpisati geslo.',
	'LOGIN_INFO'						=> 'Za prijavo se morate najprej registrirati. Registracija vam vzame le nekaj sekund in vam odpre več možnosti na forumu. Preden se registrirate, se prepričajte, da ste seznanjeni s pravili. Prosimo, preberite vsa pravila foruma.',
	'LOGIN_VIEWFORUM'					=> 'Za ogled tega foruma se morate najprej prijaviti.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Za urejanje sporočil morate biti prijavljeni.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Če si želite ogledati seznam uporabnikov na strani, morate biti registrirani in prijavljeni.',
	'LOGIN_REQUIRED'					=> 'Za izvršitev tega dejanja se morate prijaviti.',
	'LOGOUT'							=> 'Odjava',
	'LOGOUT_USER'						=> 'Odjava [ %s ]',
	'LOG_ME_IN'							=> 'Samodejna prijava ob vsakem obisku (priporočamo):',

	'MAIN'					=> 'Glavno',
	'MARK'					=> 'Označi',
	'MARK_ALL'				=> 'Označi vse',
	'MARK_ALL_READ'			=> 'Označi vse kot prebrano',
	'MARK_FORUMS_READ'		=> 'Označi forume kot prebrane',
	'MARK_READ'				=> 'Označi kot prebrano',
	'MARK_SUBFORUMS_READ'	=> 'Označi podforume kot prebrane',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Moderatorska nadzorna plošča',
	'MCP_SHORT'				=> 'MNP',
	'MEMBERLIST'			=> 'Uporabniki',
	'MEMBERLIST_EXPLAIN'	=> 'Poglej si celoten seznam uporabnikov.',
	'MERGE'					=> 'Združi',
	'MERGE_POSTS'			=> 'Združi prispevke',
	'MERGE_TOPIC'			=> 'Združi teme',
	'MESSAGE'				=> 'Sporočilo',
	'MESSAGES'				=> 'Sporočila',
	'MESSAGES_COUNT'		=> array(
		0	=> 'neomejeno sporočil',
		1	=> '%d sporočilo',
		2	=> '%d sporočili',
		3	=> '%d sporočila',
		4	=> '%d sporočil',
	),
	'MESSAGE_BODY'			=> 'Telo sporočila',
	'MINUTES'				=> 'Minut',
	'MODERATE'				=> 'Moderiraj',
	'MODERATOR'				=> 'Moderator',
	'MODERATORS'			=> 'Moderatorji',
	'MODULE_NOT_ACCESS'		=> 'Modul ni dosegljiv',
	'MODULE_NOT_FIND'		=> 'Ne najdem modula %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Datoteka modula %s ne vsebuje pravilni razred [%s]',
	'MONTH'					=> 'Mesec',
	'MOVE'					=> 'Premakni',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'Nazadnje pridruženi uporabnik je <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Novo sporočilo',
	'NEW_MESSAGES'				=> 'Nova sporočila',
	'NEW_POST'					=> 'Nove objave',	// Not used anymore
	'NEW_POSTS'					=> 'Novi prispevki',	// Not used anymore
	'NEXT'						=> 'Naslednja',		// Used in pagination
	'NEXT_STEP'					=> 'Naprej',
	'NEVER'						=> 'Nikoli',
	'NO'						=> 'Ne',
	'NO_NOTIFICATIONS'			=> 'Nimate obvestil',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Nimate dovoljenja za urejanje te skupine.',
	'NOT_AUTHORISED'			=> 'Nimate dovoljenja za dostop do te strani.',
	'NOT_WATCHING_FORUM'		=> 'Ne sledim več novim sporočilom v tem forumu.',
	'NOT_WATCHING_TOPIC'		=> 'Ne sledim več novim sporočilom na to temo.',
	'NOTIFICATIONS'				=> 'Obvestila',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Odgovor</strong> uporabnika %1$s v naročeni temi:',
		2	=> '<strong>Odgovor</strong> uporabnika %1$s v naročeni temi:',
		3	=> '<strong>Odgovor</strong> uporabnika %1$s v naročeni temi:',
		4	=> '<strong>Odgovor</strong> uporabnika %1$s v naročeni temi:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Zahteva</strong> uporabnika %1$s za pridružitev skupini %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Odobrena zahteva</strong> za pristop h skupini %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Metoda "%s" se ne nanaša na veljaven način obveščanja.',
	'NOTIFICATION_PM'					=> '<strong>Zasebno sporočilo</strong> od uporabnika %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Odgovor</strong> uporabnika %1$s v temi:',
		2	=> '<strong>Odgovor</strong> uporabnika %1$s v temi:',
		3	=> '<strong>Odgovor</strong> uporabnika %1$s v temi:',
		4	=> '<strong>Odgovor</strong> uporabnika %1$s v temi:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Objava odobrena</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Objava zavrnjena</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Zahteva</strong> uporabnika %1$s za odobritev prispevka:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citiran</strong> od uporabnika %1$s v:',
		2	=> '<strong>Citiran</strong> od uporabnika %1$s v:',
		3	=> '<strong>Citiran</strong> od uporabnika %1$s v:',
		4	=> '<strong>Citiran</strong> od uporabnika %1$s v:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Razlog:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Prijavljeno zasebno sporočilo</strong> od uporabnika %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Poročilo o zasebnem sporočilu je zaprl</strong> %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Prispevek prijavljen</strong> od uporabnika %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Prijava zaprta</strong> od uporabnika %1$s za:',
	'NOTIFICATION_TOPIC'				=> '<strong>Nova tema</strong> od uporabnika %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Tema odobrena</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Tema zavrnjena</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Odobritev teme</strong> zahtevano od uporabnika %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Tip obvestil "%s" manjka v datotečnem sistemu.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Aktivacija zahtevana</strong> za novo registriranega uporabnika: %1$s',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'ostalo',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> '%d ostali',
		2	=> '%d ostala',
		3	=> '%d ostali',
		4	=> '%d ostali',
	),
	'NOTIFY_ADMIN'				=> 'Prosimo, kontaktirajte administratorja ali upravljalca strani.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Prosimo, kontaktirajte administratorja ali upravljalca strani: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Nimate dostopa do te datoteke.',
	'NO_ACTION'					=> 'Noben ukaz ni podan.',
	'NO_ADMINISTRATORS'			=> 'Na forumu ni administratorjev.',
	'NO_AUTH_ADMIN'				=> 'Nimate dostopa do administratorskega kotička, saj nimate ustreznih pravic.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'V administrativno nadzorno ploščo se z izbranim računom ne morete prijaviti.',
	'NO_AUTH_OPERATION'			=> 'Operacije ni bilo mogoče dokončati, saj nimate dovolj pravic.',
	'NO_AVATARS'				=> 'Avatarji trenutno niso na voljo',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Povezava do SMTP strežnika ni mogoča : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Ni rojstnih dnevov',
	'NO_EMAIL_MESSAGE'			=> 'E-mail sporočilo je bilo prazno.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Z mail strežnika ni bilo mogoče dobiti odgovornih kod.',
	'NO_EMAIL_SUBJECT'			=> 'V e-mailu manjka zadeva.',
	'NO_FORUM'					=> 'Zahtevani forum ne obstaja.',
	'NO_FORUMS'					=> 'Ta forum nima tem.',
	'NO_GROUP'					=> 'Zahtevana skupina ne obstaja.',
	'NO_GROUP_MEMBERS'			=> 'Ta skupina je še brez članov.',
	'NO_IPS_DEFINED'			=> 'IP ni definiran',
	'NO_MEMBERS'				=> 'Iskanje uporabnika ni obrodilo sadov.',
	'NO_MESSAGES'				=> 'Brez sporočil',
	'NO_MODE'					=> 'Možnost ni vključena.',
	'NO_MODERATORS'				=> 'Ta forum še nima moderatorjev.',
	'NO_NEW_MESSAGES'			=> 'Ni novih sporočil',
	'NO_NEW_POSTS'				=> 'Ni novih prispevkov',	// Not used anymore
	'NO_ONLINE_USERS'			=> '0 registriranih uporabnikov',
	'NO_POSTS'					=> 'Brez prispevkov',
	'NO_POSTS_TIME_FRAME'		=> 'Ni spročil na forumu v izbrani časovni enoti.',
	'NO_FEED_ENABLED'			=> 'Viri trenutno niso odobreni na tem forumu.',
	'NO_FEED'					=> 'Željeni vir ni na voljo.',
	'NO_STYLE_DATA'				=> 'Nisem mogel pridobiti podatkov slogov user_style %s in nastaviti za user_id %s',
	'NO_STYLE_CFG'				=> 'Ni mogoče pridobiti konfiguracijske datoteke za slog: %s',
	'NO_SUBJECT'				=> 'Zadeva ni definirana',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Nobena iskalna orodja niso bila najdena.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Nobena avtentikacijska orodja niso bila najdena.',
	'NO_TOPIC'					=> 'Zahtevana tema ni najdena.',
	'NO_TOPIC_FORUM'			=> 'Ta tema ali forum ne obstaja več.',
	'NO_TOPICS'					=> 'V tej temi ni nobenih prispevkov.',
	'NO_TOPICS_TIME_FRAME'		=> 'Ni spročil na forumu v izbrani časovni enoti.',
	'NO_UNREAD_POSTS'			=> 'V tej temi ni novih neprebranih prispevkov.',
	'NO_UPLOAD_FORM_FOUND'		=> 'Nalaganje je bilo začeto, ni pa bil najden veljaven obrazec za nalaganje datotek.',
	'NO_USER'					=> 'Zahtevani uporabnik ne obstaja.',
	'NO_USERS'					=> 'Zahtevani uporabniki ne obstajajo.',
	'NO_USER_SPECIFIED'			=> 'Upor. ime ni definirano.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d priponka',
		2	=> '%d priponki',
		3	=> '%d priponke',
		4	=> '%d priponk',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'V vrsti ni prispevkov',		// 0
		1			=> '1 prispevek v vrsti',		// 1
		2			=> '%d prispevka v vrsti',		// 2
		3			=> '%d prispevki v vrsti',		// 3-4
		4			=> '%d prispevkov v vrsti',		// 5+
	),

	'OCCUPATION'				=> 'Poklic',
	'OFFLINE'					=> 'Odsoten',
	'ONLINE'					=> 'Prisoten',
	'ONLINE_BUDDIES'			=> 'Prisotni prijatelji',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Po strani brska <strong>%1$d</strong> uporabnik :: %2$s in %3$s',
		2	=> 'Po strani brskata <strong>%1$d</strong> uporabnika :: %2$s in %3$s',
		3	=> 'Po strani brskajo <strong>%1$d</strong> uporabniki :: %2$s in %3$s',
		4	=> 'Po strani brska <strong>%1$d</strong> uporabnikov :: %2$s in %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Po strani brska <strong>%1$d</strong> uporabnik :: %2$s, %3$s in %4$s',
		2	=> 'Po strani brskata <strong>%1$d</strong> uporabnika :: %2$s, %3$s in %4$s',
		3	=> 'Po strani brskajo <strong>%1$d</strong> uporabniki :: %2$s, %3$s in %4$s',
		4	=> 'Po strani brska <strong>%1$d</strong> uporabnikov :: %2$s, %3$s in %4$s',
	),
	'OPTIONS'					=> 'Možnosti',

	'PAGE_NOT_FOUND'		=> 'Zahtevane strani ni bilo mogoče najti.',
	'PAGE_OF'				=> 'Stran <strong>%1$d</strong> od <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Stran %s',
	'PASSWORD'				=> 'Geslo',
	'PIXEL'					=> 'piksel',
	'PIXELS'				=> array(
		1	=> '%d piksel',
		2	=> '%d piksla',
		3	=> '%d piksli',
		4	=> '%d pikslov',
	),
	'PLEASE_WAIT'			=> 'Prosimo počakajte.',
	'PM'					=> 'ZS',
	'PM_REPORTED'			=> 'Klikni za ogled poročila',
	'POSTING_MESSAGE'		=> 'Prispevek napisan v %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'pisanje zasebnega sporočila',
	'POST'					=> 'Odgovor',
	'POST_ANNOUNCEMENT'		=> 'Razglas',
	'POST_STICKY'			=> 'Lepljivek',
	'POSTED'				=> 'Objavljeno',
	'POSTED_IN_FORUM'		=> 'v',
	'POSTED_ON_DATE'		=> 'dne',
	'POSTS'					=> 'Prispevkov',
	'POSTS_UNAPPROVED'		=> 'Objava najmanj enega prispevka ni bila dovoljena.',
	'POSTS_UNAPPROVED_FORUM'=> 'Objava najmanj enega prispevka ni bila dovoljena.',
	'POST_BY_AUTHOR'		=> 'Napisal/-a',
	'POST_BY_FOE'			=> 'To sporočilo je napisal <strong>%1$s</strong>, ki je trenutno na tvojem seznamu sovražnikov.',
	'POST_DISPLAY'			=> 'Prikaži ta prispevek',
	'POST_DAY'				=> '%.2f prispevkov na dan',
	'POST_DELETED_ACTION'	=> 'Izbriši prispevek:',
	'POST_DELETED'			=> 'Prispevek je bil izbrisan.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> odstranil objav <strong>%1$s</strong> v %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> odstranil objav <strong>%1$s</strong> v %3$s zaradi: %4$s',
	'POST_DETAILS'			=> 'Podrobnosti prispevka',
	'POST_NEW_TOPIC'		=> 'Napiši novo temo',
	'POST_PCT'				=> '%.2f%% vseh prispevkov',
	'POST_PCT_ACTIVE'		=> '%.2f%% uporabnikovih prispevkov',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% vaših prispevkov',
	'POST_REPLY'			=> 'Napiši odgovor',
	'POST_REPORTED'			=> 'Klikni za ogled prispevka',
	'POST_SUBJECT'			=> 'Naslov prispevka',
	'POST_TIME'				=> 'Čas prispevka',
	'POST_TOPIC'			=> 'Napiši novo temo',
	'POST_UNAPPROVED_ACTION'	=> 'Čakajoč prispevek za odobritev:',
	'POST_UNAPPROVED'		=> 'Ta prispevek še ni potrjen',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Ta objava ni vidna drugim uporabnikom, dokler je moderator ne odobri.',
	'POWERED_BY'			=> 'Teče na %s',

	'QUOTE'					=> 'Citat',

	'PREVIEW'				=> 'Predogled',
	'PREVIOUS'				=> 'Prejšnja',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Nazaj',
	'PRIVACY'				=> 'Pravilnik o zasebnosti',
	'PRIVACY_LINK'			=> 'Zasebnost',
	'PRIVATE_MESSAGE'		=> 'Zasebno sporočilo',
	'PRIVATE_MESSAGES'		=> 'Zasebna sporočila',
	'PRIVATE_MESSAGING'		=> 'Zasebno sporočanje',
	'PROFILE'				=> 'Moja nadzorna plošča',

	'QUICK_LINKS'			=> 'Hitre povezave',

	'RANK'						=> 'Položaj',
	'READING_FORUM'				=> 'Gleda temo v %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Gleda javna obvestila',
	'READING_LINK'				=> 'Sledi forumski povezavi %s',
	'READING_TOPIC'				=> 'Berem temo v %s',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Razlog',
	'RECORD_ONLINE_USERS'		=> 'Rekordno število uporabnikov na strani je <strong>%1$s</strong> z dne %2$s',
	'REDIRECT'					=> 'Preusmeritev',
	'REDIRECTS'					=> 'Skupno preusmeritev',
	'REGISTER'					=> 'Registriraj se!',
	'REGISTERED_USERS'			=> 'Registrirani uporabniki:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Na strani je %1$d registriran uporabnik in %2$s prisoten',
		2	=> 'Na strani sta %1$d registrirana uporabnika in %2$s prisotna',
		3	=> 'Na strani so %1$d registrirani uporabniki in %2$s prisotni',
		4	=> 'Na strani je %1$d registriranih uporabnikov in %2$s prisotnih',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registriran',
		2	=> '%d registrirana',
		3	=> '%d registrirani',
		4	=> '%d registriranih',
	),
	'REMOVE'					=> 'Odstrani',
	'REMOVE_INSTALL'			=> 'Prosimo izbrišite, premaknite ali preimenjujte namestitvene datoteke, preden uporabite forum! Če bodo datoteke še vedno dosegljive, bo na voljo samo administracija.',
	'REPLIES'					=> 'Odgovori',
	'REPLY_WITH_QUOTE'			=> 'Odgovori s citatom',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Odgovori v javnih obvestilih',
	'REPLYING_MESSAGE'			=> 'Odgovori sporočilu v %s',
	'REPORT_BY'					=> 'Prijava od',
	'REPORT_POST'				=> 'Prijavi ta prispevek',
	'REPORTING_POST'			=> 'Prijavljam prispevek',
	'RESEND_ACTIVATION'			=> 'Ponovno pošlji aktivacijski e-mail',
	'RESET'						=> 'Ponastavi',
	'RESTORE_PERMISSIONS'		=> 'Ponastavi dovoljenja',
	'RETURN_INDEX'				=> '%sVrni se na glavno stran%s',
	'RETURN_FORUM'				=> '%sVrni se na nazadnje gledan forum%s',
	'RETURN_PAGE'				=> '%sVrni se na prejšnjo stran%s',
	'RETURN_TOPIC'				=> '%sVrni se na nazadnje gledano temo%s',
	'RETURN_TO'					=> 'Vrni se na “%s”',
	'RETURN_TO_INDEX'			=> 'Vrni se na glavno stran',

	'ROUTE_NOT_FOUND'				=> 'Zahtevane poti “%s” ni bilo mogoče najti.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Za pot “%s” so bili posredovani neveljavni ali manjkajoči parametri.',

	'FEED'						=> 'Feed',
	'FEED_NEWS'					=> 'Novice',
	'FEED_TOPICS_ACTIVE'		=> 'Aktivne teme',
	'FEED_TOPICS_NEW'			=> 'Nove teme',
	'RULES_ATTACH_CAN'			=> '<strong>Lahko</strong> dodate priponke prispevkom',
	'RULES_ATTACH_CANNOT'		=> '<strong>Ne morete</strong> dodati priponk prispevkom',
	'RULES_DELETE_CAN'			=> '<strong>Lahko</strong> brišete prispevke v forumu',
	'RULES_DELETE_CANNOT'		=> '<strong>Ne morete</strong> brisati vaših prispevkov forumu',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Lahko</strong> prenašate priponke v prispevkih',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>Ne morete</strong> prenašati priponk v prispevkih',
	'RULES_EDIT_CAN'			=> '<strong>Lahko</strong> urejate prispevke v temi',
	'RULES_EDIT_CANNOT'			=> '<strong>Ne morete</strong> urejati prispevkov v temi',
	'RULES_LOCK_CAN'			=> '<strong>Lahko</strong> zaklenete teme v forumu',
	'RULES_LOCK_CANNOT'			=> '<strong>Ne morete</strong> zakleniti tem v forumu',
	'RULES_POST_CAN'			=> '<strong>Lahko</strong> pišete prispevke v temi',
	'RULES_POST_CANNOT'			=> '<strong>Ne morete</strong> pisati prispevkov v temi',
	'RULES_REPLY_CAN'			=> '<strong>Lahko</strong> odgovarjate na teme v forumu',
	'RULES_REPLY_CANNOT'		=> '<strong>Ne morete</strong> odgovarjati na teme v forumu',
	'RULES_VOTE_CAN'			=> '<strong>Lahko</strong> glasujete v anketi',
	'RULES_VOTE_CANNOT'			=> '<strong>Ne morete</strong> glasovati v anketi',

	'SEARCH'					=> 'Iskanje',
	'SEARCH_MINI'				=> 'Išči…',
	'SEARCH_ADV'				=> 'Napredno iskanje',
	'SEARCH_ADV_EXPLAIN'		=> 'Možnosti naprednega iskanja',
	'SEARCH_KEYWORDS'			=> 'Iskanje po ključnih besedah',
	'SEARCHING_FORUMS'			=> 'Iščem po forumu',
	'SEARCH_ACTIVE_TOPICS'		=> 'Poglej aktivne teme',
	'SEARCH_FOR'				=> 'Išči za',
	'SEARCH_FORUM'				=> 'Preišči forum…',
	'SEARCH_NEW'				=> 'Nove teme',
	'SEARCH_POSTS_BY'			=> 'Išči prispevke od',
	'SEARCH_SELF'				=> 'Poglej svoje prispevke',
	'SEARCH_TOPIC'				=> 'Preišči to temo…',
	'SEARCH_UNANSWERED'			=> 'Neodgovorjeni prispevki',
	'SEARCH_UNREAD'				=> 'Neprebrani prispevki',
	'SEARCH_USER_POSTS'			=> 'Iskanje po uporabnikovih sporočilih',
	'SECONDS'					=> 'Sekund',
	'SEE_ALL'					=> 'Poglej vse',
	'SELECT'					=> 'Izberi',
	'SELECT_ALL_CODE'			=> 'Izberi vse',
	'SELECT_DESTINATION_FORUM'	=> 'Prosimo, izberite ciljni forum',
	'SELECT_FORUM'				=> 'Izberi forum',
	'SEND_EMAIL'				=> 'E-mail',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Pošlji e-mail %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Pošlji zasebno sporočilo',
	'SETTINGS'					=> 'Nastavitve',
	'SIGNATURE'					=> 'Podpis',
	'SKIP'						=> 'Skoči na vsebino',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP strežnik ne podpira avtentikacije.',
	'SORRY_AUTH_READ'			=> 'Nimate privilegijev za branje tega foruma.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Nimate dovoljenja za branje te teme.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Nimate privilegijev za prenos te datoteke.',
	'SORT_BY'					=> 'Razvrsti po',
	'SORT_DIRECTION'			=> 'Smer',
	'SORT_JOINED'				=> 'Datum registracije',
	'SORT_LOCATION'				=> 'Lokacija',
	'SORT_OPTIONS'				=> 'Prikaži in sortiraj možnosti',
	'SORT_RANK'					=> 'Razvrsti',
	'SORT_POSTS'				=> 'Objave',
	'SORT_TOPIC_TITLE'			=> 'Naslov teme',
	'SORT_USERNAME'				=> 'Uporabniško ime',
	'SPLIT_TOPIC'				=> 'Razcep teme',
	'SQL_ERROR_OCCURRED'		=> 'Med nalaganjem te strani je prišlo do SQL napake. Prosimo, kontaktirajte %sadministratorja%s, če se bo ta težava ponovila.',
	'STATISTICS'				=> 'Statistika',
	'START_WATCHING_FORUM'		=> 'Naroči se na teme v tem forumu',
	'START_WATCHING_TOPIC'		=> 'Naroči se na nove prispevke',
	'STOP_WATCHING_FORUM'		=> 'Ne obveščaj več o novih temah v tem forumu',
	'STOP_WATCHING_TOPIC'		=> 'Ne obveščaj več o novih prispevkih',
	'STRING_LIST_MULTI'			=> '%1$s, in %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s in %2$s',
	'SUBFORUM'					=> 'Podforum',
	'SUBFORUMS'					=> 'Podforumi',
	'SUBJECT'					=> 'Zadeva',
	'SUBMIT'					=> 'Potrdi',

	'TB'				=> 'TB',
	'TERMS_LINK'		=> 'Pogoji',
	'TERMS_USE'			=> 'Pogoji uporabe',
	'TEST_CONNECTION'	=> 'Testiraj povezavo',
	'THE_TEAM'			=> 'Ekipa',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Čas',
	'TIMEOUT_PROCESSING_REQ'			=> 'Zahteva je potekla.',

	'TOO_LARGE'						=> 'Vnešena vrednost je prevelika.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Vrednost <strong>Maksimalno število dovoljenih prejemnikov na zasebno sporočilo</strong>, katero si vnesel je preveliko.',

	'TOO_LONG'						=> 'Vrednost, ki ste jo vnesli, je predolga.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Potrditvena koda, ki ste jo vpisali, je predolga.',
	'TOO_LONG_DATEFORMAT'			=> 'Vnešena oblika datuma je predolga.',
	'TOO_LONG_JABBER'				=> 'Jabber račun, ki ste ga vpisali, je predolg.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Novo geslo, ki ste ga vpisali, je predolgo.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Potrditveno geslo, ki ste ga vpisali, je predolgo.',
	'TOO_LONG_USER_PASSWORD'		=> 'Geslo, ki ste ga vpisali, je predolgo.',
	'TOO_LONG_USERNAME'				=> 'Uporabniško ime, ki ste ga vpisali, je predolgo.',
	'TOO_LONG_EMAIL'				=> 'E-mail naslov, ki ste ga vpisali, je predolg.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Poskusili ste glasovati za več opcij...',

	'TOO_SHORT'						=> 'Vrednost, ki ste jo vnesli, je prekratka.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Potrditvena koda, ki ste jo vpisali, je prekratka.',
	'TOO_SHORT_DATEFORMAT'			=> 'Vnešena oblika datuma je prekratka.',
	'TOO_SHORT_JABBER'				=> 'Jabber račun, ki ste ga vpisali, je prekratek.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Novo geslo, ki ste ga vpisali, je prekratko.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Potrditveno geslo, ki ste ga vpisali, je prekratko.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Geslo, ki ste ga vpisali, je prekratko.',
	'TOO_SHORT_USERNAME'			=> 'Uporabniško ime, ki ste ga vpisali, je prekratko.',
	'TOO_SHORT_EMAIL'				=> 'E-mail naslov, ki ste ga vpisali, je prekratek.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Potrditveni e-mail naslov, ki ste ga vpisali, je prekratek.',
	'TOO_SMALL'						=> 'Vnešena vrednost je premajhna.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Vrednost <strong>Maksimalno število dovoljenih prejemnikov na zasebno sporočilo</strong>, katero si vnesel je premajhno.',

	'TOPIC'				=> 'Tema',
	'TOPICS'			=> 'Teme',
	'TOPICS_UNAPPROVED'	=> 'Najmanj ena tema v tem forumu še ni bila odobrena.',
	'TOPIC_ICON'		=> 'Ikona teme',
	'TOPIC_LOCKED'		=> 'Ta tema je zaklenjena - ne morete urejati prispevkov ali dodajati novih.',
	'TOPIC_LOCKED_SHORT'=> 'Tema je zaklenjena',
	'TOPIC_MOVED'		=> 'Tema premaknjena',
	'TOPIC_REVIEW'		=> 'Preglej temo',
	'TOPIC_TITLE'		=> 'Naslov teme',
	'TOPIC_UNAPPROVED'	=> 'Ta tema ni bila odobrena',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Tema čaka na potrditev',
		2	=> 'Temi čakata na potrditev',
		3	=> 'Teme čakajo na potrditev',
		4	=> 'Tem čaka na potrditev',
	),
	'TOPIC_DELETED'		=> 'Tema je bila odstranjena.',
	'TOTAL_ATTACHMENTS'	=> 'Pripete datoteke',
	'TOTAL_LOGS'		=> array(
		1	=> '%d dnevnik',
		2	=> '%d dnevnika',
		3	=> '%d dnevnika',
		4	=> '%d dnevnikov',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'Skupno %d zasebno sporočilo',
		2	=> 'Skupno %d zasebni sporočili',
		3	=> 'Skupno %d zasebna sporočila',
		4	=> 'Skupno %d zasebnih sporočil',
	),
	'TOPIC_POLL'		=> 'Tema vsebuje anketo.',
	'TOTAL_POSTS'		=> 'Skupaj prispevkov',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> 'Skupno <strong>%d</strong> objava',
		2	=> 'Skupno <strong>%d</strong> objavi',
		3	=> 'Skupno <strong>%d</strong> objave',
		4	=> 'Skupno <strong>%d</strong> objav',
	),
	'TOPIC_REPORTED'	=> 'Ta tema je bila komentirana',
	'TOTAL_TOPICS'		=> array(
		1	=> 'Skupno <strong>%d</strong> tema',
		2	=> 'Skupno <strong>%d</strong> temi',
		3	=> 'Skupno <strong>%d</strong> teme',
		4	=> 'Skupno <strong>%d</strong> tem',
	),
	'TOTAL_USERS'		=> array(
		1	=> 'Skupno <strong>%d</strong> uporabnik',
		2	=> 'Skupno <strong>%d</strong> uporabnika',
		3	=> 'Skupno <strong>%d</strong> uporabniki',
		4	=> 'Skupno <strong>%d</strong> uporabnikov',
	),
	'TRACKED_PHP_ERROR'	=> 'Opažene PHP napake: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Ni bilo mogoče ugotoviti dimenzij slike.',
	'UNABLE_TO_DELIVER_FILE'=> 'Datoteke ni mogoče dostaviti...',
	'UNKNOWN_BROWSER'		=> 'Neznan brskalnik',
	'UNMARK_ALL'			=> 'Odznači vse',
	'UNREAD_MESSAGES'		=> 'Neprebrana sporočila',
	'UNREAD_POST'			=> 'Neprebrana objava',
	'UNREAD_POSTS'			=> 'Neprebrane objave',
	'UNWATCH_FORUM_CONFIRM'		=> 'Ali si prepričan/a, da ne želiš več spremljati novih objav na forumu?',
	'UNWATCH_FORUM_DETAILED'	=> 'Ali si prepričan/a, da ne želiš več spremljati novih objav na forumu “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Ali si prepričan/a, da ne želiš več spremljati novih objav na tej temi?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Ali si prepričan/a, da ne želiš več spremljati novih objav na temi “%s”?',
	'UNWATCHED_FORUMS'			=> 'Ne spremljaš več izbranih forumov.',
	'UNWATCHED_TOPICS'			=> 'Ne spremljaš več izbranih tem.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Niste več naročeni na izbrane prispevke.',
	'UPDATE'				=> 'Posodobi',
	'UPLOAD_IN_PROGRESS'	=> 'Nalaganje trenutno poteka.',
	'URL_REDIRECT'			=> 'Če tvoj brskalnik ne podpira samodejnih preusmeritev, %sprosimo kliknite tukaj%s.',
	'USERGROUPS'			=> 'Uporabniške skupine',
	'USERNAME'				=> 'Uporabniško ime',
	'USERNAMES'				=> 'Uporabniška imena',
	'USER_AVATAR'			=> 'Uporabniški avatar',
	'USER_CANNOT_READ'		=> 'Ne morete brati prispevkov v tem forumu.',
	'USER_POSTS'			=> array(
		1	=> '%d objava',
		2	=> '%d objavi',
		3	=> '%d objave',
		4	=> '%d objav',
	),
	'USERS'					=> 'Uporabniki',
	'USE_PERMISSIONS'		=> 'Preizkus z uporabnikovimi dovoljenji',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Žal, ampak nimate zadostnih pravic za uporabo te funkcije. Verjetno ste se komaj registrirali, morali pa bi več sodelovati, da pridobite potrebne pravice, za uporabo te funkcije.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Ogledan',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ĺ e ni ogledano',
		1	=> 'Pogledano %d krat',
		2	=> 'Pogledano %d krat',
		3	=> 'Pogledano %d krat',
		4	=> 'Pogledano %d krat',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Gleda stran Kontakt',
	'VIEWING_FAQ'				=> 'Ogleduje FAQ',
	'VIEWING_MEMBERS'			=> 'Ogleduje, uporabnike',
	'VIEWING_ONLINE'			=> 'Ogledujem, kdo je prisoten',
	'VIEWING_MCP'				=> 'Ogledujem moderatorjevo nadzorno ploščo',
	'VIEWING_MEMBER_PROFILE'	=> 'Ogledujem profil uporabnika',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Ogledujem zasebna sporočila',
	'VIEWING_REGISTER'			=> 'Registracija računa',
	'VIEWING_UCP'				=> 'Ogledujem nadzorno ploščo uporabnika',
	'VIEWS'						=> 'Ogledi',
	'VIEW_BOOKMARKS'			=> 'Pogled priljubljenih',
	'VIEW_FORUM_LOGS'			=> 'Poglej dnevnik',
	'VIEW_LATEST_POST'			=> 'Poglej zadnji prispevek',
	'VIEW_NEWEST_POST'			=> 'Poglej prvi neprebrani prispevek',
	'VIEW_NOTES'				=> 'Poglej uporabnikove zapiske',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'Podatki temeljijo na uporabnikih, dejavnih zadnjo %d minuto',
		2	=> 'Podatki temeljijo na uporabnikih, dejavnih v zadnjih %d minuti',
		3	=> 'Podatki temeljijo na uporabnikih, dejavnih v zadnjih %d minute',
		4	=> 'Podatki temeljijo na uporabnikih, dejavnih v zadnjih %d minut',
	),
	'VIEW_TOPIC'				=> 'Poglej temo',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Obvestilo: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Globalno obvestilo: ',
	'VIEW_TOPIC_LOCKED'			=> 'Zaklenjeno: ',
	'VIEW_TOPIC_LOGS'			=> 'Poglej dnevnik',
	'VIEW_TOPIC_MOVED'			=> 'Premaknjeno: ',
	'VIEW_TOPIC_POLL'			=> 'Anketa: ',
	'VIEW_TOPIC_STICKY'			=> 'Lepljivek: ',
	'VISIT_WEBSITE'				=> 'Obišči spletno stran',

	'WARNINGS'			=> 'Opozorila',
	'WARN_USER'			=> 'Opozori uporabnika',
	'WATCH_FORUM_CONFIRM'	=> 'Ali si prepričan/a, da želiš spremljati nove objave na forumu?',
	'WATCH_FORUM_DETAILED'	=> 'Ali si prepričan/a, da želiš spremljati nove objave na forumu “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Ali si prepričan/a, da želiš spremljati nove objave na tej temi?',
	'WATCH_TOPIC_DETAILED'	=> 'Ali si prepričan/a, da želiš spremljati nove objave na temi “%s”?',
	'WELCOME_SUBJECT'	=> 'Dobrodošli na forum %s',
	'WEBSITE'			=> 'Spletna stran',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Kdo je na strani',
	'WRONG_PASSWORD'	=> 'Vnesli ste napačno geslo.',

	'WRONG_DATA_COLOUR'			=> 'Vnesena vrednost barve je neveljavna.',
	'WRONG_DATA_JABBER'			=> 'Niste vnesli veljavnega imena Jabber računa.',
	'WRONG_DATA_LANG'			=> 'Navedeni jezik ni veljaven.',
	'WRONG_DATA_POST_SD'		=> 'Nekatere smeri sortiranja prispevkov niso veljavne.',
	'WRONG_DATA_POST_SK'		=> 'Nekatere možnosti sortiranja prispevkov niso veljavne.',
	'WRONG_DATA_TOPIC_SD'		=> 'Nekatere smeri sortiranja tem niso veljavne.',
	'WRONG_DATA_TOPIC_SK'		=> 'Nekatere možnosti sortiranja tem niso veljavne.',
	'WROTE'						=> 'napisal/-a',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Leto',
	'YEAR_MONTH_DAY'	=> '(LLLL-MM-DD)',
	'YES'				=> 'Da',
	'YOU_LAST_VISIT'	=> 'Zadnji obisk: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Danes',
		'TOMORROW'	=> 'Jutri',
		'YESTERDAY'	=> 'Včeraj',
		'AGO'		=> array(
			0		=> 'Pred manj kot minuto',
			1		=> 'Pred %d minuto',
			2		=> 'Pred %d minutama',
			3		=> 'Pred %d minutami',
			4		=> 'Pred %d minutami',
		),

		'Sunday'	=> 'Nedelja',
		'Monday'	=> 'Ponedeljek',
		'Tuesday'	=> 'Torek',
		'Wednesday'	=> 'Sreda',
		'Thursday'	=> 'Četrtek',
		'Friday'	=> 'Petek',
		'Saturday'	=> 'Sobota',

		'Sun'		=> 'Ne',
		'Mon'		=> 'Po',
		'Tue'		=> 'To',
		'Wed'		=> 'Sr',
		'Thu'		=> 'Če',
		'Fri'		=> 'Pe',
		'Sat'		=> 'So',

		'January'	=> 'Januar',
		'February'	=> 'Februar',
		'March'		=> 'Marec',
		'April'		=> 'April',
		'May'		=> 'Maj',
		'June'		=> 'Junij',
		'July'		=> 'Julij',
		'August'	=> 'Avgust',
		'September' => 'September',
		'October'	=> 'Oktober',
		'November'	=> 'November',
		'December'	=> 'December',

		'Jan'		=> 'Jan',
		'Feb'		=> 'Feb',
		'Mar'		=> 'Mar',
		'Apr'		=> 'Apr',
		'May_short'	=> 'Maj',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'Jun',
		'Jul'		=> 'Jul',
		'Aug'		=> 'Avg',
		'Sep'		=> 'Sep',
		'Oct'		=> 'Okt',
		'Nov'		=> 'Nov',
		'Dec'		=> 'Dec',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidjan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addis Ababa',
		'Africa/Algiers'	=> 'Afrika/Algiers',
		'Africa/Asmara'		=> 'Afrika/Asmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Cairo',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Djibouti',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/El Aaiun',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Juba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Khartoum',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lome',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadishu',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/Ndjamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Afrika/Sao Tome',
		'Africa/Tripoli'	=> 'Afrika/Tripoli',
		'Africa/Tunis'		=> 'Afrika/Tunis',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Amerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Amerika/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'Amerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Amerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Amerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amerika/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Amerika/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Amerika/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Amerika/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Amerika/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Amerika/Argentina/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asuncion',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belem',
		'America/Belize'		=> 'Amerika/Belize',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogota',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancun',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Cayman',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Costa Rica',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiaba',
		'America/Curacao'		=> 'Amerika/Curacao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominica',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Amerika/Eirunepe',
		'America/El_Salvador'	=> 'Amerika/El Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Godthab',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havana',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamaica',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/La Paz',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceio',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinique',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlan',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Merida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montreal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/Severna Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/Severna Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/Severna Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Puerto Rico',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarem',
		'America/Santiago'		=> 'Amerika/Santiago',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/Sao Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/St. Barthelemy',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/St. Kitts',
		'America/St_Lucia'		=> 'Amerika/St. Lucia',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/St. Vincent',
		'America/Swift_Current'	=> 'Amerika/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Tijuana',
		'America/Toronto'		=> 'Amerika/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktika/Casey',
		'Antarctica/Davis'		=> 'Antarktika/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktika/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarktika/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktika/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktika/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktika/Palmer',
		'Antarctica/Rothera'	=> 'Antarktika/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktika/Južni pol',
		'Antarctica/Syowa'		=> 'Antarktika/Syowa',
		'Antarctica/Vostok'		=> 'Antarktika/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktik/Longyearbyen',

		'Asia/Aden'			=> 'Azija/Aden',
		'Asia/Almaty'		=> 'Azija/Almaty',
		'Asia/Amman'		=> 'Azija/Amman',
		'Asia/Anadyr'		=> 'Azija/Anadyr',
		'Asia/Aqtau'		=> 'Azija/Aqtau',
		'Asia/Aqtobe'		=> 'Azija/Aqtobe',
		'Asia/Ashgabat'		=> 'Azija/Ashgabat',
		'Asia/Baghdad'		=> 'Azija/Baghdad',
		'Asia/Bahrain'		=> 'Azija/Bahrain',
		'Asia/Baku'			=> 'Azija/Baku',
		'Asia/Bangkok'		=> 'Azija/Bangkok',
		'Asia/Beirut'		=> 'Azija/Beirut',
		'Asia/Bishkek'		=> 'Azija/Bishkek',
		'Asia/Brunei'		=> 'Azija/Brunei',
		'Asia/Choibalsan'	=> 'Azija/Choibalsan',
		'Asia/Chongqing'	=> 'Azija/Chongqing',
		'Asia/Colombo'		=> 'Azija/Colombo',
		'Asia/Damascus'		=> 'Azija/Damascus',
		'Asia/Dhaka'		=> 'Azija/Dhaka',
		'Asia/Dili'			=> 'Azija/Dili',
		'Asia/Dubai'		=> 'Azija/Dubai',
		'Asia/Dushanbe'		=> 'Azija/Dushanbe',
		'Asia/Gaza'			=> 'Azija/Gaza',
		'Asia/Harbin'		=> 'Azija/Harbin',
		'Asia/Hebron'		=> 'Azija/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Azija/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Azija/Hong Kong',
		'Asia/Hovd'			=> 'Azija/Hovd',
		'Asia/Irkutsk'		=> 'Azija/Irkutsk',
		'Asia/Jakarta'		=> 'Azija/Jakarta',
		'Asia/Jayapura'		=> 'Azija/Jayapura',
		'Asia/Jerusalem'	=> 'Azija/Jerusalem',
		'Asia/Kabul'		=> 'Azija/Kabul',
		'Asia/Kamchatka'	=> 'Azija/Kamchatka',
		'Asia/Karachi'		=> 'Azija/Karachi',
		'Asia/Kashgar'		=> 'Azija/Kashgar',
		'Asia/Kathmandu'	=> 'Azija/Kathmandu',
		'Asia/Khandyga'		=> 'Azija/Khandyga',
		'Asia/Kolkata'		=> 'Azija/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Azija/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Azija/Kuala Lumpur',
		'Asia/Kuching'		=> 'Azija/Kuching',
		'Asia/Kuwait'		=> 'Azija/Kuwait',
		'Asia/Macau'		=> 'Azija/Macau',
		'Asia/Magadan'		=> 'Azija/Magadan',
		'Asia/Makassar'		=> 'Azija/Makassar',
		'Asia/Manila'		=> 'Azija/Manila',
		'Asia/Muscat'		=> 'Azija/Muscat',
		'Asia/Nicosia'		=> 'Azija/Nicosia',
		'Asia/Novokuznetsk'	=> 'Azija/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Azija/Novosibirsk',
		'Asia/Omsk'			=> 'Azija/Omsk',
		'Asia/Oral'			=> 'Azija/Oral',
		'Asia/Phnom_Penh'	=> 'Azija/Phnom Penh',
		'Asia/Pontianak'	=> 'Azija/Pontianak',
		'Asia/Pyongyang'	=> 'Azija/Pyongyang',
		'Asia/Qatar'		=> 'Azija/Qatar',
		'Asia/Qyzylorda'	=> 'Azija/Qyzylorda',
		'Asia/Rangoon'		=> 'Azija/Rangoon',
		'Asia/Riyadh'		=> 'Azija/Riyadh',
		'Asia/Sakhalin'		=> 'Azija/Sakhalin',
		'Asia/Samarkand'	=> 'Azija/Samarkand',
		'Asia/Seoul'		=> 'Azija/Seoul',
		'Asia/Shanghai'		=> 'Azija/Shanghai',
		'Asia/Singapore'	=> 'Azija/Singapore',
		'Asia/Taipei'		=> 'Azija/Taipei',
		'Asia/Tashkent'		=> 'Azija/Tashkent',
		'Asia/Tbilisi'		=> 'Azija/Tbilisi',
		'Asia/Tehran'		=> 'Azija/Tehran',
		'Asia/Thimphu'		=> 'Azija/Thimphu',
		'Asia/Tokyo'		=> 'Azija/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Azija/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Azija/Urumqi',
		'Asia/Ust-Nera'		=> 'Azija/Ust-Nera',
		'Asia/Vientiane'	=> 'Azija/Vientiane',
		'Asia/Vladivostok'	=> 'Azija/Vladivostok',
		'Asia/Yakutsk'		=> 'Azija/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Azija/Yekaterinburg',
		'Asia/Yerevan'		=> 'Azija/Yerevan',

		'Atlantic/Azores'		=> 'Atlantski ocean/Azores',
		'Atlantic/Bermuda'		=> 'Atlantski ocean/Bermuda',
		'Atlantic/Canary'		=> 'Atlantski ocean/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantski ocean/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantski ocean/Faroe',
		'Atlantic/Madeira'		=> 'Atlantski ocean/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantski ocean/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantski ocean/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantski ocean/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantski ocean/Stanley',

		'Australia/Adelaide'	=> 'Avstralija/Adelaide',
		'Australia/Brisbane'	=> 'Avstralija/Brisbane',
		'Australia/Broken_Hill'	=> 'Avstralija/Broken Hill',
		'Australia/Currie'		=> 'Avstralija/Currie',
		'Australia/Darwin'		=> 'Avstralija/Darwin',
		'Australia/Eucla'		=> 'Avstralija/Eucla',
		'Australia/Hobart'		=> 'Avstralija/Hobart',
		'Australia/Lindeman'	=> 'Avstralija/Lindeman',
		'Australia/Lord_Howe'	=> 'Avstralija/Lord Howe',
		'Australia/Melbourne'	=> 'Avstralija/Melbourne',
		'Australia/Perth'		=> 'Avstralija/Perth',
		'Australia/Sydney'		=> 'Avstralija/Sydney',

		'Europe/Amsterdam'	=> 'Evropa/Amsterdam',
		'Europe/Andorra'	=> 'Evropa/Andorra',
		'Europe/Athens'		=> 'Evropa/Athens',
		'Europe/Belgrade'	=> 'Evropa/Beograd',
		'Europe/Berlin'		=> 'Evropa/Berlin',
		'Europe/Bratislava'	=> 'Evropa/Bratislava',
		'Europe/Brussels'	=> 'Evropa/Bruselj',
		'Europe/Bucharest'	=> 'Evropa/Bucharest',
		'Europe/Budapest'	=> 'Evropa/Budapest',
		'Europe/Busingen'	=> 'Evropa/Busingen',
		'Europe/Chisinau'	=> 'Evropa/Chisinau',
		'Europe/Copenhagen'	=> 'Evropa/Copenhagen',
		'Europe/Dublin'		=> 'Evropa/Dublin',
		'Europe/Gibraltar'	=> 'Evropa/Gibraltar',
		'Europe/Guernsey'	=> 'Evropa/Guernsey',
		'Europe/Helsinki'	=> 'Evropa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Evropa/Isle of Man',
		'Europe/Istanbul'	=> 'Evropa/Istanbul',
		'Europe/Jersey'		=> 'Evropa/Jersey',
		'Europe/Kaliningrad'	=> 'Evropa/Kaliningrad',
		'Europe/Kiev'		=> 'Evropa/Kiev',
		'Europe/Lisbon'		=> 'Evropa/Lisbon',
		'Europe/Ljubljana'	=> 'Evropa/Ljubljana',
		'Europe/London'		=> 'Evropa/London',
		'Europe/Luxembourg'	=> 'Evropa/Luxembourg',
		'Europe/Madrid'		=> 'Evropa/Madrid',
		'Europe/Malta'		=> 'Evropa/Malta',
		'Europe/Mariehamn'	=> 'Evropa/Mariehamn',
		'Europe/Minsk'		=> 'Evropa/Minsk',
		'Europe/Monaco'		=> 'Evropa/Monaco',
		'Europe/Moscow'		=> 'Evropa/Moscow',
		'Europe/Oslo'		=> 'Evropa/Oslo',
		'Europe/Paris'		=> 'Evropa/Pariz',
		'Europe/Podgorica'	=> 'Evropa/Podgorica',
		'Europe/Prague'		=> 'Evropa/Prague',
		'Europe/Riga'		=> 'Evropa/Riga',
		'Europe/Rome'		=> 'Evropa/Rome',
		'Europe/Samara'		=> 'Evropa/Samara',
		'Europe/San_Marino'	=> 'Evropa/San Marino',
		'Europe/Sarajevo'	=> 'Evropa/Sarajevo',
		'Europe/Simferopol'	=> 'Evropa/Simferopol',
		'Europe/Skopje'		=> 'Evropa/Skopje',
		'Europe/Sofia'		=> 'Evropa/Sofia',
		'Europe/Stockholm'	=> 'Evropa/Stockholm',
		'Europe/Tallinn'	=> 'Evropa/Tallinn',
		'Europe/Tirane'		=> 'Evropa/Tirane',
		'Europe/Uzhgorod'	=> 'Evropa/Uzhgorod',
		'Europe/Vaduz'		=> 'Evropa/Vaduz',
		'Europe/Vatican'	=> 'Evropa/Vatican',
		'Europe/Vienna'		=> 'Evropa/Vienna',
		'Europe/Vilnius'	=> 'Evropa/Vilnius',
		'Europe/Volgograd'	=> 'Evropa/Volgograd',
		'Europe/Warsaw'		=> 'Evropa/Warsaw',
		'Europe/Zagreb'		=> 'Evropa/Zagreb',
		'Europe/Zaporozhye'	=> 'Evropa/Zaporozhye',
		'Europe/Zurich'		=> 'Evropa/Zurich',

		'Indian/Antananarivo'	=> 'Indijski ocean/Antananarivo',
		'Indian/Chagos'		=> 'Indijski ocean/Chagos',
		'Indian/Christmas'	=> 'Indijski ocean/Christmas',
		'Indian/Cocos'		=> 'Indijski ocean/Cocos',
		'Indian/Comoro'		=> 'Indijski ocean/Comoro',
		'Indian/Kerguelen'	=> 'Indijski ocean/Kerguelen',
		'Indian/Mahe'		=> 'Indijski ocean/Mahe',
		'Indian/Maldives'	=> 'Indijski ocean/Maldives',
		'Indian/Mauritius'	=> 'Indijski ocean/Mauritius',
		'Indian/Mayotte'	=> 'Indijski ocean/Mayotte',
		'Indian/Reunion'	=> 'Indijski ocean/Reunion',

		'Pacific/Apia'		=> 'Tihi ocean/Apia',
		'Pacific/Auckland'	=> 'Tihi ocean/Auckland',
		'Pacific/Chatham'	=> 'Tihi ocean/Chatham',
		'Pacific/Chuuk'		=> 'Tihi ocean/Chuuk',
		'Pacific/Easter'	=> 'Tihi ocean/Easter',
		'Pacific/Efate'		=> 'Tihi ocean/Efate',
		'Pacific/Enderbury'	=> 'Tihi ocean/Enderbury',
		'Pacific/Fakaofo'	=> 'Tihi ocean/Fakaofo',
		'Pacific/Fiji'		=> 'Tihi ocean/Fiji',
		'Pacific/Funafuti'	=> 'Tihi ocean/Funafuti',
		'Pacific/Galapagos'	=> 'Tihi ocean/Galapagos',
		'Pacific/Gambier'	=> 'Tihi ocean/Gambier',
		'Pacific/Guadalcanal'	=> 'Tihi ocean/Guadalcanal',
		'Pacific/Guam'		=> 'Tihi ocean/Guam',
		'Pacific/Honolulu'	=> 'Tihi ocean/Honolulu',
		'Pacific/Johnston'	=> 'Tihi ocean/Johnston',
		'Pacific/Kiritimati'	=> 'Tihi ocean/Kiritimati',
		'Pacific/Kosrae'	=> 'Tihi ocean/Kosrae',
		'Pacific/Kwajalein'	=> 'Tihi ocean/Kwajalein',
		'Pacific/Majuro'	=> 'Tihi ocean/Majuro',
		'Pacific/Marquesas'	=> 'Tihi ocean/Marquesas',
		'Pacific/Midway'	=> 'Tihi ocean/Midway',
		'Pacific/Nauru'		=> 'Tihi ocean/Nauru',
		'Pacific/Niue'		=> 'Tihi ocean/Niue',
		'Pacific/Norfolk'	=> 'Tihi ocean/Norfolk',
		'Pacific/Noumea'	=> 'Tihi ocean/Noumea',
		'Pacific/Pago_Pago'	=> 'Tihi ocean/Pago Pago',
		'Pacific/Palau'		=> 'Tihi ocean/Palau',
		'Pacific/Pitcairn'	=> 'Tihi ocean/Pitcairn',
		'Pacific/Pohnpei'	=> 'Tihi ocean/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Tihi ocean/Port Moresby',
		'Pacific/Rarotonga'	=> 'Tihi ocean/Rarotonga',
		'Pacific/Saipan'	=> 'Tihi ocean/Saipan',
		'Pacific/Tahiti'	=> 'Tihi ocean/Tahiti',
		'Pacific/Tarawa'	=> 'Tihi ocean/Tarawa',
		'Pacific/Tongatapu'	=> 'Tihi ocean/Tongatapu',
		'Pacific/Wake'		=> 'Tihi ocean/Wake',
		'Pacific/Wallis'	=> 'Tihi ocean/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jan 2012, 13:37',
		'd M Y H:i'				=> '01 Jan 2012 13:37',
		'M jS, \'y, H:i'		=> 'Jan 1st, \'12, 13:37',
		'D d M Y, H:i'		=> 'Pon 01 Jan 2012, 13:37',
		'l d M Y, H:i'		=> 'Poneneljek 01 Jan 2012, 13:37',
		'F jS, Y, g:i a'		=> 'Januar 1, 2012, 1:37 pm',
		'|d M Y|, H:i'			=> 'Danes, 13:37 / 01 Jan 2012, 13:37',
		'|F jS, Y|, g:i a'		=> 'Danes, 1:37 pm / Januar 1, 2012, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'd. M Y H:i', // Mon Jan 01, 2007 1:37 pm

));
