<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_BBCODE_BLOCK_IMAGES'	=> 'Prikazovanje slik v prispevkih',
	'HELP_BBCODE_BLOCK_INTRO'	=> 'Uvod',
	'HELP_BBCODE_BLOCK_LINKS'	=> 'Ustvarjanje povezav',
	'HELP_BBCODE_BLOCK_LISTS'	=> 'Ustvarjanje seznamov',
	'HELP_BBCODE_BLOCK_OTHERS'	=> 'Ostale zadeve',
	'HELP_BBCODE_BLOCK_QUOTES'	=> 'Citiranje in prikazovanje nespremenjenega besedila',
	'HELP_BBCODE_BLOCK_TEXT'	=> 'Oblikovanje besedila',

	'HELP_BBCODE_IMAGES_ATTACHMENT_ANSWER'	=> 'Priponke so sedaj lahko priložene v katerikoli del prispevka z uporabo nove <strong>[attachment=][/attachment]</strong> BBKode, če je bila funkcionalnost priponk omogočena s strani moderatorja plošče in če so vam torej dana primerna dovoljenja za ustvaritev priponk. Znotraj ekrana za pošiljanje je nabiralnik (drop-down box) za dodajanje priponk v vrsto.',
	'HELP_BBCODE_IMAGES_ATTACHMENT_QUESTION'	=> 'Dodajanje priponk v prispevek',
	'HELP_BBCODE_IMAGES_BASIC_ANSWER'	=> 'phpBB BBKoda vsebuje tag za vključevanje podob v vaše prispevke. Pri tem sta dve zelo pomembni stvari, ki jih morate vedeti pri uporabi tega tag-a: veliko uporabnikov ne odobrava prekomerne uporabe podob v prispevkih in pa podoba, ki jo uporabite, mora biti dostopna na internetu (ne more npr. obstajati samo na vašem računalniku, razen če vodite internetni strežnik!). Za prikaz podobe morate obkrožiti URL, ki se povezuje s podobo, z <strong>[img][/img]</strong> tag-i. Na primer:<br /><br /><strong>[img]</strong>https://www.phpbb.com/assets/images/images/logos/blue/160x52.png<strong>[/img]</strong><br /><br />Kakor že omenjeno v zgornji sekciji o URL-ju, lahko podobo označite z <strong>[url][/url]</strong> tag-om, če tako želite, npr.<br /><br /><strong>[url=https://www.phpbb.com/][img]</strong>https://www.phpbb.com/theme/images/logos/blue/160x52.png<strong>[/img][/url]</strong><br /><br />se pokaže kot:<br /><br /><a href="https://www.phpbb.com/"><img src="https://www.phpbb.com/theme/images/logos/blue/160x52.png" alt="" /></a>',
	'HELP_BBCODE_IMAGES_BASIC_QUESTION'	=> 'Dodajanje podobe v prispevek',

	'HELP_BBCODE_INTRO_BBCODE_ANSWER'	=> 'BBKoda je posebna izvedba HTML-ja, ki jo za uporabo omogoča (ali ne) moderator. BBKodo lahko tudi onespodobite na obrazcu za vnos sporočila, s tem da pred objavo odkljukaš ustrezno polje. Sama BBKoda je kot sistem podobna HTML-ju, html tag-i so priloženi v oglatih oklepajih [ in ] namesto v &lt; in &gt; in omogočajo večji nadzor nad tem, kako je določena stvar prikazana. Glede na šablono, ki jo uporabljate, lahko ugotovite, da je dodajanje BBKode vašim prispevkom lažje s klikom na vmesni gumb nad območjem sporočila, in sicer na formi pošiljanja. Kljub temu vam bodo sledeča navodila lahko prišla prav.',
	'HELP_BBCODE_INTRO_BBCODE_QUESTION'	=> 'Kaj je BBKoda?',

	'HELP_BBCODE_LINKS_BASIC_ANSWER'	=> 'phpBB BBKoda podpira vrsto načinov za ustvarjanje URL-jev oz. Uniform Resource Indicators (torej identifikatorjev vaših lokacij v internetu, kar ni nič drugega kot celoten interneten naslov).<ul><li>Prvi od teh načinov uporablja <strong>[url=][/url]</strong> tag; karkoli boste namreč napisali za znakom =, se bo začelo obnašati kot URL. Na primer, za povezavo phpBB.com lahko uporabite:<br /><br /><strong>[url=http://www.phpbb.com/]</strong>Obiščite phpBB!<strong>[/url]</strong><br /><br />, kar bi ustvarilo sledečo povezavo <a href="http://www.phpbb.com/">Obiščite phpBB!</a> Vedite, da je to, ali se povezava odpre v istem ali naslednjem oknu, odvisno od možnosti in nastavitev brskalnika uporabnika.</li><li>Če želite, da je URL prikazan kot povezava, lahko to preprosto storite z uporabo:<br /><br /><strong>[url]</strong>http://www.phpbb.com/<strong>[/url]</strong><br /><br />To bo ustvarilo sledečo povezavo, <a href="http://www.phpbb.com/">http://www.phpbb.com/</a></li><li>Dodatno phpBB vsebuje tudi nekaj, kar se imenuje <i>Magic Links</i>; ta možnost bo vsak slovnično pravilen URL spremenila v povezavo, ne da bi vam bilo treba določiti kakršen koli tag ali dodati http://. Če na primer v vaše sporočilo napišete www.phpbb.com, se bo to avtomatsko spremenilo v <a href="http://www.phpbb.com/">www.phpbb.com</a> in bo vidno, ko boste sporočilo pogledali.</li><li>Enako se nanaša tudi na e-mail naslove. Naslov lahko izrecno označite, na primer:<br /><br /><strong>[email]</strong>no.one@domain.adr<strong>[/email]</strong><br /><br />, kar bo vidno kot <a href="mailto:no.one@domain.adr">no.one@domain.adr</a>, ali pa samo v sporočilo napišete no.one@domain.adr in se bo avtomatsko preobrazil, ko boste sporočilo pogledali.</li></ul>URL-je lahko označite in uporabite katerekoli tag-e, kot npr. <strong>[img][/img]</strong> (poglejte naslednji vnos), <strong>[b][/b]</strong>, itd. Kakor z oblikovnimi tagi je tudi to vaša odgovornost, da zagotovite pravilen red odpiranja in zapiranja, na primer:<br /><br /><strong>[url=http://www.google.com/][img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/url][/img]</strong><br /><br />je<span style="text-decoration: underline">not</span> pravilno, kar lahko vodi v brisanje vašega prispevka, zato bodite pozorni.',
	'HELP_BBCODE_LINKS_BASIC_QUESTION'	=> 'Povezovanje z naslednjo stranjo',

	'HELP_BBCODE_LISTS_ORDERER_ANSWER'	=> 'Drugi tip seznama, urejeni seznam, vam omogoča nadzor nad tem, kar je pred vsakim delom seznama. Če želite ustvariti urejen seznam, uporabite <strong>[list=1][/list]</strong> za tvorbo oštevilčenega seznama ali alternativno <strong>[list=a][/list]</strong> za tvorbi abecednega seznama. Kakor pri neurejenem seznamu so posamezni deli označeni z <strong>[*]</strong>. Na primer:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Pojdi v trgovino<br /><strong>[*]</strong>Kupi nov računalnik<br /><strong>[*]</strong>Zmerjaj računalnik, kadar se sesuje<br /><strong>[/list]</strong><br /><br />bo izgledalo takole:<ol style="list-style-type: decimal;"><li>Pojdi v trgovino</li><li>Kupi nov računalnik</li><li>Zmerjaj računalnik, kadar se sesuje</li></ol>Za abecedni seznam pa bi uporabili:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>Prvi možni odgovor<br /><strong>[*]</strong>Drugi možni odgovor<br /><strong>[*]</strong>Tretji možni odgovor<br /><strong>[/list]</strong><br /><br />in bi nastalo<ol style="list-style-type: lower-alpha"><li>Prvi možni odgovor</li><li>Drugi možni odgovor</li><li>Tretji možni odgovor</li></ol><br /><strong>[list=A]</strong><br /><strong>[*]</strong>Prvi možni odgovor<br /><strong>[*]</strong>Drugi možni odgovor<br /><strong>[*]</strong>Tretji možni odgovor<br /><strong>[/list]</strong><br /><br />bi nastalo<ol style="list-style-type: upper-alpha"><li>Prvi možni odgovor</li><li>Drugi možni odgovor</li><li>Tretji možni odgovor</li></ol><br /><strong>[list=i]</strong><br /><strong>[*]</strong>Prvi možni odgovor<br /><strong>[*]</strong>Drugi možni odgovor<br /><strong>[*]</strong>Tretji možni odgovor<br /><strong>[/list]</strong><br /><br />bi nastalo<ol style="list-style-type: lower-roman"><li>Prvi možni odgovor</li><li>Drugi možni odgovor</li><li>Tretji možni odgovor</li></ol><br /><strong>[list=I]</strong><br /><strong>[*]</strong>Prvi možni odgovor<br /><strong>[*]</strong>Drugi možni odgovor<br /><strong>[*]</strong>Tretji možni odgovor<br /><strong>[/list]</strong><br /><br />bi nastalo<ol style="list-style-type: upper-roman"><li>Prvi  možni odgovor</li><li>Drugi možni odgovor</li><li>Tretji možni odgovor</li></ol>',
	'HELP_BBCODE_LISTS_ORDERER_QUESTION'	=> 'Ustvarjanje urejenega seznama',
	'HELP_BBCODE_LISTS_UNORDERER_ANSWER'	=> 'BBKoda podpira dva tipa seznamov, neurejenega in urejenega. Le-ti so pravzaprav enaki kot njihove HTML ekvivalente. Na neurejeni seznam je vsak del razvrščen po vrsti, vsak v svojo vrstico in označen s krogcem. Če želite ustvariti neurejen seznam, uporabite <strong>[list][/list]</strong> in znotraj seznama označite vsak del z uporabo <strong>[*]</strong>. Npr. za razvrstitev vaših najljubših barv lahko uporabite:br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Rdeča<br /><strong>[*]</strong>Modra<br /><strong>[*]</strong>Rumena<br /><strong>[/list]</strong><br /><br />To bi ustvarilo sledeči seznam:<ul><li>Rdeča</li><li>Modra</li><li>Rumena</li></ul>',
	'HELP_BBCODE_LISTS_UNORDERER_QUESTION'	=> 'Ustvarjanje neurejenega seznama',

	'HELP_BBCODE_OTHERS_CUSTOM_ANSWER'	=> 'Če ste moderator na tej moderatorski plošči in imate primerna dovoljenja, lahko dodate nadaljnje BBKode skozi sekcijo Običajne BBKode.',
	'HELP_BBCODE_OTHERS_CUSTOM_QUESTION'	=> 'Ali lahko dodajam svoje tag-e?',

	'HELP_BBCODE_QUOTES_CODE_ANSWER'	=> 'Če želite vnesti kodo ali karkoli, kar zahteva točno določeno širino, npr. tip pisave Courier, morate besedilo označiti z <strong>[code][/code]</strong> tag-i, npr.<br /><br /><strong>[code]</strong>echo &quot;To je neka koda&quot;;<strong>[/code]</strong><br /><br />Vsa oblikovanja, uporabljena v okviru <strong>[code][/code]</strong> tag-ov, bodo ohranjena, ko jih boste kasneje pogledali. Osvetljevanje PHP kode je lahko omogočeno z uporabo <strong>[code=php][/code]</strong> in je priporočeno pri pošiljanju primerkov PHP kode, saj izboljša čitljivost.',
	'HELP_BBCODE_QUOTES_CODE_QUESTION'	=> 'Koda prikaza ali podatek o točno določeni širini',
	'HELP_BBCODE_QUOTES_TEXT_ANSWER'	=> 'Obstajata dva načina za citiranje besedila, z referenco ali brez nje.<ul><li>Ko uporabljate funkcijo Citiranje v odgovoru na prispevek na moderatorski plošči, boste opazili, da je besedilo prispevka dodano sporočilnemu oknu, ki je priloženo v <strong>[quote=&quot;&quot;][/quote]</strong> bloku. Ta metoda vam dovoljuje, da citirate z referenco na osebo ali na karkoli že si izberete. Na primer, če želite citirati del besedila, ki vam ga je napisal Mr. Blobby, vstavite:<br /><br /><strong>[quote=&quot;Mr. Blobby&quot;]</strong>Besedilo, ki vam ga je napisal Mr. Blooby<strong>[/quote]</strong><br /><br />Besedilo Mr. Blooby je napisal: bo dodano avtomatsko pred dejansko besedilo. Zapomnite si, da <strong>morate</strong> vključiti navednice &quot;&quot; okoli imena, ki ga citirate; le-te niso izbirne narave.</li><li>Druga metoda vam omogoča, da slepo citirate nekaj. Za uporabo le-te označite besedilo z <strong>[quote][/quote]</strong> tag-i. Ko boste pregledali sporočilo, se bo besedilo preprosto pojavilo v citirajočem bloku.</li></ul>',
	'HELP_BBCODE_QUOTES_TEXT_QUESTION'	=> 'Citiran tekst v odgovorih',

	'HELP_BBCODE_TEXT_BASIC_ANSWER'	=> 'BBKoda vsebuje tag-e, ki vam omogočajo, da hitro zamenjate osnovni stil vašega besedila. To lahko dosežete na naslednje načine: <ul><li>Če želite del besedila odebeliti, ga označite z <strong>[b][/b]</strong>, npr: <br /><br /><strong>[b]</strong>Živjo<strong>[/b]</strong><br /><br />bo postal <strong>Živjo</strong></li><li>Za podčrtavanje uporabite <strong>[u][/u]</strong>, na primer:<br /><strong>[u]</strong>Dobro jutro<strong>[/u]</strong><br /><br />postane <span style="text-decoration: underline">Dobro jutro</span><br /><br />Za poševno besedilo uporabite <strong>[i][/i]</strong>, npr.<br /><br />To je <strong>[i]</strong>super!<strong>[/i]</strong><br /><br />postane To je <i>super!</i></li></ul>',
	'HELP_BBCODE_TEXT_BASIC_QUESTION'	=> 'Kako oblikovati odebeljen, poševen in podčrtan tekst',
	'HELP_BBCODE_TEXT_COLOR_ANSWER'	=> 'Za spreminjanje velikosti in barve besedila lahko uporabite naslenje tag-e. Ne pozabite, da je izgled pravzaprav odvisen od brskalnika in sistema obiskovalca: <ul><li>Spremembo barve besedila dosežete tako, da besedilo označite z <strong>[color=][/color]</strong>. Določite lahko prepoznano ime barve (npr. rdeča, modra, rumena itd.) ali pa alternativo heksadecimalnega trojčka, npr. #FFFFFF, #000000. Če želite na primer besedilo obarvati rdeče, lahko uporabite:<br /><br /><strong>[color=red]</strong>Živjo!<strong>[/color]</strong><br /><br />ali<br /><br /><strong>[color=#FF0000]</strong>Živjo!<strong>[/color]</strong><br /><br />bosta oba postala <span style="color:red">Živjo!</span></li><li>Spreminjanje velikosti besedila je doseženo na podoben način, z uporabo <strong>[size=][/size]</strong>. Ta tag je sicer odvisen od šablone, ki jo izbere uporabnik, vendar je priporočen format številčna vrednost, ki predstavlja velikost besedila v procentih, začenši z 20 in do 200 (zelo veliko). Na primer:<br /><br /><strong>[size=30]</strong>MAJHNO<strong>[/size]</strong><br /><br />bo načeloma <span style="font-size:30%;">MAJHNO</span><br /><br />medtem ko bo:<br /><br /><strong>[size=200]</strong>OGROMNO!<strong>[/size]</strong><br /><br /> <span style="font-size:200%;">OGROMNO!</span></li></ul>',
	'HELP_BBCODE_TEXT_COLOR_QUESTION'	=> 'Kako tekstu spremeniti barvo in velikost',
	'HELP_BBCODE_TEXT_COMBINE_ANSWER'	=> 'Da, seveda lahko. Da na primer pridobite pozornost nekoga, lahko napišete:<br /><br /><strong>[size=200][color=red][b]</strong>POGLEJ ME!<strong>[/b][/color][/size]</strong><br /><br />to bi izgledalo kot <span style="color:red;font-size:200%;"><strong>POGLEJ ME!</strong></span><br /><br />Vam pa ne priporočamo, da tako preoblikujete veliko teksta. To je na vas; poster, ki omogoča tag-e, je pravilno zaprt. Za primer, sledeče je nepravilno:<br /><br /><strong>[b][u]</strong>To je narobe<strong>[/b][/u]</strong>',
	'HELP_BBCODE_TEXT_COMBINE_QUESTION'	=> 'Ali lahko kombiniram oblikovne tag-e?',
));
