<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Prevod - <a href="http://www.cybercom.rs/" target="_new">www.CyberCom.rs</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'sr',
	
	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 7,

	'1_DAY'			=> '1 dan',
	'1_MONTH'		=> '1 mesec',
	'1_YEAR'		=> '1 godina',
	'2_WEEKS'		=> '2 nedelje',
	'3_MONTHS'		=> '3 meseca',
	'6_MONTHS'		=> '6 mecesi',
	'7_DAYS'		=> '7 dana',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Vaš nalog je već aktiviran',
	'ACCOUNT_DEACTIVATED'			=> 'Vaš nalog je deaktiviran i može ga reaktivirati samo administrator.',
	'ACP'							=> 'Administracioni Kontrolni Panel',
	'ACP_SHORT' 					=> 'AKP prečica',
	'ACTIVE'						=> 'aktvni',
	'ACTIVE_ERROR'					=> 'Izabrali ste neaktivno korisničko ime. Molimo vas da aktivirate vaš nalog i pokušate ponovo. Ako i dalje imate problema molimo vas da kontaktirate administratora.',
	'ADMINISTRATOR'					=> 'Administrator',
	'ADMINISTRATORS'				=> 'Administratori',
	'AGE'							=> 'Godina',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Greška',
    'AJAX_ERROR_TEXT'				=> 'Tekst greške',
    'AJAX_ERROR_TEXT_ABORT'			=> 'Prekini',
    'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Isteklo vreme',
    'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Tekst greške',
	'ALLOWED'						=> 'Dozvoljen',
	'ALL_FILES'						=> 'Svi fajlovi',
	'ALL_FORUMS'					=> 'Svi forumi',
	'ALL_MESSAGES'					=> 'Sve poruke',
	'ALL_POSTS'						=> 'Svi postovi',
	'ALL_TIMES'						=> 'Sva vremena su u %1$s %2$s',
	'ALL_TOPICS'					=> 'Sve teme',
	'ALT_TEXT'						=> 'Alternativni tekst',
	'AND'							=> 'I',
	'ARE_WATCHING_FORUM'			=> 'Prijavili ste se da primate obaveštenja o izmenama na ovom forumu',
	'ARE_WATCHING_TOPIC'			=> 'Prijavili ste se da primate obaveštenja o izmenama u ovoj temi.',
	'ASCENDING'						=> 'Po abecednom redosledu',
	'ATTACHMENTS'					=> 'Prikačeni fajlovi',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Fajl koji ste pokušali da prikačite je neispravan.',
	'AUTHOR'						=> 'Autoru',
	'AUTH_NO_PROFILE_CREATED'		=> 'Neuspešno kreiranje korisničkog profila',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'			=> 'Ovaj eksterni servis je već povezan sa drugim nalogom boarda.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'			=> 'Neispravan unos',
    'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'	=> 'Neispravan tip servisa dat OAuth servis provajderu.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'					=> 'Došlo je do greške prilikom procesuiranja vašeg OAuth zahteva.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'					=> 'Eksterni servis je vratio pogrešnu vrednost tako da vaš zahtev ne može da se procesuira.',
    'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'		=> 'Servis nije napravljen',
    'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'					=> 'BitLy',
    'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'				=> 'Facebook',
    'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'				=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'				=> 'Twitter',
    'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'		=> 'Greška - token nije sačuvan',
    'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED' => 'Greška - token je nepravilno sačuvan',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Slanje je odbijeno jer je poslati fajl prepoznat kao mogući oblik napada.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Ekstenzija %s nije dozvoljena',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Avatar je nemoguće poslati, podaci su najverovatnije neispravni.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Poslati fajl avatara je prazan.',
	'AVATAR_INVALID_FILENAME'		=> '%s je neispravno ime fajla',
	'AVATAR_NOT_UPLOADED'			=> 'Avatar je nemoguće poslati.',
	'AVATAR_NO_TEMP_DIR'			=> 'Privremeni folder ne može biti nađen ili nema dozvolu za pisanje.',
	'AVATAR_NO_SIZE'				=> 'Ne može se utvrditi širina ili visina linkovanog avatara, molimo vas da ih ručno unesete.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Avatar putanja ne postoji ili nema dozvolu za pisanje.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Avatar upload je uključen ali putanja do foldera za upis nije podešena.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Poslati fajl je samo delimično poslat',
	'AVATAR_PHP_SIZE_NA'			=> 'Veličina fajla avatara je prevelika.<br />Ne mogu da utvrdim maksimalnu veličinu definisanu u PHP u fajlu php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Veličina fajla avatara je prevelika, maksimalna veličina za slanje je %1$d %2$s.<br />Znajte da je ovo podešeno u php.ini fajlu i ne može se zaobići.',
    'AVATAR_REMOTE_UPLOAD_TIMEOUT'	=> 'Isteklo vreme prilikom slanja',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'PHP ekstenzija je zaustavila upload fajla.',
	'AVATAR_URL_INVALID'			=> 'Adresa koju ste uneli je neispravna.',
	'AVATAR_URL_NOT_FOUND'			=> 'Fajl koji ste odredili ne može biti pronađen.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatar mora biti između 0 i %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Veličina avatara je %5$s širok, i %6$s visok. Avatari moraju biti najmanje %1$s široki i %2$s visoki, ali ne više od %3$s širine i %4$s visine.',

	'BACK_TO_TOP'			=> 'Vrh',
	'BACK_TO_PREV'			=> 'Nazad na prethodnu stranicu',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Ovo je dodeljeno zbog vaše email adrese.',
	'BAN_TRIGGERED_BY_IP'	=> 'Ovo je dodeljeno zbog vaše ip adrese.',
	'BAN_TRIGGERED_BY_USER'	=> 'Ovo je dodeljeno zbog vašeg korisnigkog imena.',
	'BBCODE_GUIDE'			=> 'BBKod vodič',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Rođendani',
	'BOARD_BAN_PERM'		=> 'Vi ste <strong>trajno</strong> izbačeni sa ovog boarda.<br /><br />Molimo vas da kontaktirate %2$sAdministratora%3$s za više informacija.',
	'BOARD_BAN_REASON'		=> 'Dati razlog za izbacivanje: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Zabranjen vam je pristup ovom boardu sve do <strong>%1$s</strong>.<br /><br />Molimo vas da kontaktirate %2$sAdministratora%3$s za više informacija.',
	'BOARD_DISABLE'			=> 'Žao nam je ali ovaj board je trenutno nedostupan',
	'BOARD_DISABLED'		=> 'Ovaj board je trenutno isključen',
	'BOARD_UNAVAILABLE'		=> 'Žao nam je ali ovaj board je trenutno nedostupan, molimo vas da pokušate ponovo za nekoliko minuta',
	'BROWSING_FORUM'		=> 'Korisnika u ovom forumu: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Korisnika u ovom forumu: %2$s i %1$d gost',
		2	=> 'Korisnika u ovom forumu: %2$s i %1$d gosta',
		3	=> 'Korisnika u ovom forumu: %2$s i %1$d gostiju',
	),
	'BUTTON_DELETE'         => 'Obriši',
	'BUTTON_EDIT'			=> 'Izmeni',
    'BUTTON_FORUM_LOCKED'	=> 'Zaključan forum',
	'BUTTON_INFORMATION'    => 'Info',
    'BUTTON_NEW_TOPIC'		=> 'Nova tema',
    'BUTTON_PM'				=> 'Privatna poruka',
    'BUTTON_PM_FORWARD'		=> 'Prosledi poruku',
    'BUTTON_PM_NEW'			=> 'Nova poruka',
    'BUTTON_PM_REPLY'		=> 'Odgovori na poruku',
    'BUTTON_PM_REPLY_ALL'	=> 'Odgovori svima',
    'BUTTON_POST_REPLY'		=> 'Odgovori',
    'BUTTON_QUOTE'			=> 'Citiraj',
	'BUTTON_REPORT'         => 'Prijava',
    'BUTTON_TOPIC_LOCKED'	=> 'Zaključana tema',
	'BUTTON_WARN'           => 'Upozori',
    'BYTES_SHORT'			=> 'Bajta',
	'BYTES'					=> 'B',

	'CANCEL'				=> 'Odustani',
	'CHANGE'				=> 'Izmeni',
	'CHANGE_FONT_SIZE'		=> 'Izmeni veličinu fonta',
	'CHANGING_PREFERENCES'	=> 'Promena opcija boarda',
	'CHANGING_PROFILE'		=> 'Podešavanje profila',
	'CHARACTERS'			=> array(
		1	=> '%d karakter',
		2	=> '%d karaktera',
	),
	'COLLAPSE_VIEW'			=> 'Uprošćen prikaz',
	'CLOSE_WINDOW'			=> 'Zatvori prozor',
	'CODE'					=> 'Kod',
	'COLOUR_SWATCH'			=> 'Zamena boje',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Potvrdi',
	'CONFIRM_CODE'			=> 'Kod za potvrdu',
	'CONFIRM_CODE_EXPLAIN'	=> 'Unesite kod tačno onako kako ga vidite na slici, jer postoji razllika između malih i velikih slov. Znajte da nula ne postoji.',
	'CONFIRM_CODE_WRONG'	=> 'Kod za potvrdu koji ste uneli nije tačan.',
	'CONFIRM_OPERATION'		=> 'Da li ste sigurni da želite da izvršite ovu operaciju?',
    'CONFIRM_AVATAR_DELETE' => 'Prtvrdite brisanje avatara',
	'CONGRATULATIONS'		=> 'Čestitke za',
	'CONNECTION_FAILED'		=> 'Neuspešna konekcija',
	'CONNECTION_SUCCESS'	=> 'Konekcija uspešna!',
    'CONTACT'				=> 'Kontakt',
    'CONTACT_USER'			=> 'Kontaktiraj %s',
    'CONTACT_US'			=> 'Kontaktirajte nas',
	'COOKIE_CONSENT_INFO'	=> 'Više informacija',
	'COOKIE_CONSENT_MSG'	=> 'Ovaj sajt koristi kolačiće da bi imali najbolje iskustvo na našem sajtu.',
	'COOKIE_CONSENT_OK'		=> 'OK!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'		=> 'Svi kolačići boarda su uspešno obrisani.',
	'CURRENT_TIME'			=> 'Danas je %s',

	'DAY'					=> 'Dan',
	'DAYS'					=> 'Dani',
	'DELETE'				=> 'Obriši',
	'DELETE_ALL'			=> 'Obriši sve',
	'DELETE_COOKIES'		=> 'Obriši sve kolačiće boarda',
	'DELETE_MARKED'			=> 'Obriši označene',
	'DELETE_POST'			=> 'Obriši post',
	'DELIMITER'				=> 'Graničnik',
	'DESCENDING'			=> 'Suprotno abecednom redosledu',
	'DISABLED'				=> 'Onemogućeno',
	'DISPLAY'				=> 'Prikaži',
	'DISPLAY_GUESTS'		=> 'Prikaži goste',
	'DISPLAY_MESSAGES'		=> 'Prikaži poruke u poslednjih',
	'DISPLAY_POSTS'			=> 'Prikaži postove u poslednjih',
	'DISPLAY_TOPICS'		=> 'Prikaži teme u poslednjih',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Uneti email domen nema ispravan MX zapis.',
	'DOWNLOADED'			=> 'Preuzeto',
	'DOWNLOADING_FILE'		=> 'Preuzimanje fajla',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Nije preuzet ni jednom',
		1	=> 'Preuzet %d put',
		2	=> 'Preuzet %d puta',
	),

	'EDIT_POST'							=> 'Izmeni post',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'Email',
	'EMAIL_ADDRESS'						=> 'Email adresa',
	'EMAIL_INVALID_EMAIL'				=> 'Neispravna email adresa',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Došlo je do problema prilokom slanja emaila u <strong>Liniji %1$s</strong>. Odgovor: %2$s',
	'EMPTY_SUBJECT'						=> 'Morate uneti naslov kada pišete novu temu.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Morate uneti naslov kada pišete novu poruku.',
	'ENABLED'							=> 'Omogućeno',
	'ENCLOSURE'							=> 'Ograđivanje',
	'ENTER_USERNAME'					=> 'Upišite korisničko ime',
	'ERR_CHANGING_DIRECTORY'			=> 'Ne mogu da promenim direktorijum',
	'ERR_CONNECTING_SERVER'				=> 'Greška pri konekciji na server',
	'ERR_JAB_AUTH'						=> 'Ne mogu da se autorizujem na Jabber server.',
	'ERR_JAB_CONNECT'					=> 'Ne mogu da se povežem na Jabber server.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Greška prilikom prijave. Pogrešno korisničko ime ili šifra.',
	'ERR_UNWATCHING'					=> 'Došlo je do greške prilikom pokušaja da se odjavite.',
	'ERR_WATCHING'						=> 'Došlo je do greške prilikom pokušaja da se prijavite.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'phpBB putanja koju ste uneli je neispravna.',
	'ERROR'								=> 'Greška',
	'EXPAND_VIEW'						=> 'Proširen prikaz',
	'EXTENSION'							=> 'Ekstenzija',
	'EXTENSION_DISABLED'				=> 'Ekstenzija <strong>%s</strong> je onemogućena',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Ekstenzija <strong>%s</strong> je deaktivirana ne može se više prikazivati',
    'EXTENSION_DOES_NOT_EXIST'			=> 'Ekstenzija <strong>%s</strong> ne postoji',

	'FACEBOOK'				=> 'Fejsbuk',
	'FAQ'					=> 'FAQ',
	'FAQ_EXPLAIN'			=> 'Često Postavljana Pitanja',
	'FEATURE_NOT_AVAILABLE' => 'Izabrana opcija nije dostupna na ovom boardu.',
	'FILENAME'				=> 'Naziv fajla',
	'FILESIZE'				=> 'Veličina fajla',
	'FILEDATE'				=> 'Datum fajla',
	'FILE_COMMENT'			=> 'Komentar fajla',
	'FILE_CONTENT_ERR'		=> 'Ne mogu da pročitam sadržaj fajla: %s',
    'FILE_JSON_DECODE_ERR'	=> 'Greška u JSON dekodovanju fajla: %s',
	'FILE_NOT_FOUND'		=> 'Fajl koji ste zahtevali ne može biti pronađen: %s',
	'FIND_USERNAME'			=> 'Pronađi člana',
	'FOLDER'				=> 'Folder',
	'FORGOT_PASS'			=> 'Zaboravio sam šifru',
	'FORM_INVALID'			=> 'Prosleđena forma nije ispravna. Pokušajte ponovo.',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Forumi',
	'FORUMS_MARKED'			=> 'Svi forumi su obeleženi kao pročitani',
	'FORUM_CAT'				=> 'Kategorija foruma',
	'FORUM_INDEX'			=> 'Index boarda',
	'FORUM_LINK'			=> 'Link foruma',
	'FORUM_LOCATION'		=> 'Lokacija foruma',
	'FORUM_LOCKED'			=> 'Zaključan forum',
	'FORUM_RULES'			=> 'Pravila foruma',
	'FORUM_RULES_LINK'		=> 'Kliknite ovde da pročitate pravila foruma',
	'FROM'					=> 'od',
	'FSOCK_DISABLED'		=> 'Operacija ne može biti izvršena jer je <var>fsockopen</var> funkcija onemogućena ili je server nedostupan.',
	'FSOCK_TIMEOUT'			=> 'Dođlo je do greške - isteklo je vreme predviđeno za pristup putem mreže.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Ne mogu da promenim grupu fajla',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Ne mogu da promenim dozvole fajla',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Ne mogu da kopiram fajlove',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Ne mogu da napravim symlink',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Ne mogu da napravim folder',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Ne mogu da obrišem fajlove',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Ne mogu da upisujem u fajl',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Ne mogu da napravim odraz foldera',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Ne mogu da preimenujem fajl',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Ne mogu da napravim fajl ili promenim datume fajla',

	'FTP_FSOCK_HOST'				=> 'FTP host',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP server koji se koristi za konekciju sa vašim sajtom',
	'FTP_FSOCK_PASSWORD'			=> 'FTP šifra',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Šifra za FTP korisničko ime',
	'FTP_FSOCK_PORT'				=> 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port koji se koristi za konekciju sa vašim serverom',
	'FTP_FSOCK_ROOT_PATH'			=> 'Putanja do phpBB-a',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Putanja od root-a do vašeg phpBB boarda',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP timeout',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Količina vremena, u sekundama, koliko će sistem sačekati na odgovor od vašeg servera',
	'FTP_FSOCK_USERNAME'			=> 'FTP korisničko ime',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Korisničko ime koje se koristi za konekciju sa vašim serverom',

	'FTP_HOST'					=> 'FTP host',
	'FTP_HOST_EXPLAIN'			=> 'FTP server koji se koristi za konekciju sa vašim sajtom',
	'FTP_PASSWORD'				=> 'FTP šifra',
	'FTP_PASSWORD_EXPLAIN'		=> 'Šifra za vaše FTP korisničko ime',
	'FTP_PORT'					=> 'FTP port',
	'FTP_PORT_EXPLAIN'			=> 'Port koji se koristi za konekciju sa vašim serverom',
	'FTP_ROOT_PATH'				=> 'Putanja do phpBB-a',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Putanja od root-a do vašeg phpBB boarda',
	'FTP_TIMEOUT'				=> 'FTP timeout',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Količina vremena, u sekundama, koliko će sistem sačekati na odgovor od vašeg servera',
	'FTP_USERNAME'				=> 'FTP korisničko ime',
	'FTP_USERNAME_EXPLAIN'		=> 'Korisničko ime koje se koristi za konekciju sa vašim serverom',

	'GENERAL_ERROR'				=> 'Generalna greška',
	'GB'                  		=>  'GB',
	'GIB'                 		=>  'GiB',
	'GO'						=> 'Idi',
    'GOTO_FIRST_POST'			=> 'Idi na prvi post',
    'GOTO_LAST_POST'			=> 'Idi na poslednji post',
	'GOTO_PAGE'					=> 'Idi na stranicu',
	'GROUP'						=> 'Grupa',
	'GROUPS'					=> 'Grupe',
	'GROUP_ERR_TYPE'			=> 'Izabrali ste neodgovarajuću grupu.',
	'GROUP_ERR_USERNAME'		=> 'Nije određeno ime grupe.',
	'GROUP_ERR_USER_LONG'		=> 'Ime grupe je predugačko.',
	'GUEST'						=> 'Gost',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Trenutno je %d gost online',
		2	=> 'Trenutno su %d gosta online',
		3	=> 'Trenutno je %d gostiju online',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d gost',
		2	=> '%d gosta',
		3	=> '%d gostiju',
	),
	'G_ADMINISTRATORS'			=> 'Administrator',
	'G_BOTS'					=> 'Botova',
	'G_GUESTS'					=> 'Gostiju',
	'G_REGISTERED'				=> 'Registrovan korisnik',
	'G_REGISTERED_COPPA'		=> 'Registrovan COPPA korisnik',
	'G_GLOBAL_MODERATORS'		=> 'Globalni moderator',
	'G_NEWLY_REGISTERED'		=>  'Novi registrovani korisnici',
	
	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d sakriven korisnik',
		2	=> '%d sakrivenih korisnika',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d sakriven',
		2	=> '%d sakrivenih',
	),
	'HIDE_GUESTS'				=> 'Sakrij goste',
	'HIDE_ME'					=> 'Sakrij moj online status za ovu sesiju',
	'HOURS'						=> 'Sati',
	'HOME'						=> 'Početna',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'ako',
	'IMAGE'						=> 'Slika',
	'IMAGE_FILETYPE_INVALID'	=> 'Tip fajla slike %d za mimetype %s nije podržan.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Neslaganje tipa fajla slike: očekivana ekstenzija je %1$s ali je data %2$s.',
	'IN'						=> 'u',
	'INACTIVE'					=> 'Neaktivan',
	'INDEX'						=> 'Index stranica',
	'INFORMATION'				=> 'Informacija',
	'INSECURE_REDIRECT'			=> 'Nesigurno preusmeravanje',
	'INTERESTS'					=> 'Interesi',
	'INVALID_DIGEST_CHALLENGE'	=> 'Invalid digest challenge',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> je verovatno neispravna email adresa?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Izabrani feed je pokupao da preuzme fajlove sa neispravnim ograničenjima.',
    'INVALID_PLURAL_RULE'		=> 'Neispravno pravilo množine',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Vaš IP %1$s je blokiran jer se nalazi na crnoj listi. Ta detalje pogledajte <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Pridružio se',
	'JUMP_PAGE'				=> 'Unesite broj stranice na koju želite da idete',
	'JUMP_TO'				=> 'Idi na',
	'JUMP_TO_PAGE'			=> 'Kliknite da bi skoknuli na stranicu…',
	'JUMP_TO_PAGE_CLICK'	=> 'Idi na stranu',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',
	
	'LAST_POST'							=> 'Poslednji post',
	'LAST_UPDATED'						=> 'Poslednj put izmenjen',
	'LAST_VISIT'						=> 'Poslednja poseta',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP ekstenzije nije dostupna',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Ne mogu da se povežem na LDAP server',
	'LDAP_SEARCH_FAILED'				=> 'Došlo je do greške tokom pretrage LDAP direktorjuma.',
	'LEGEND'							=> 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Trenutna pretraga nije dozvoljena',
	'LOADING'							=> 'Učitavam',
	'LOCATION'							=> 'Lokacija',
	'LOCK_POST'							=> 'Zaključaj post',
	'LOCK_POST_EXPLAIN'					=> 'Zaštiti od izmena',
	'LOCK_TOPIC'						=> 'Zaključaj temu',
	'LOGIN'								=> 'Prijavite se',
	'LOGIN_CHECK_PM'					=> 'Prijavite se da bi proverili vaše privatne poruke',
	'LOGIN_CONFIRMATION'				=> 'Potvrda prijave',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Da bi sprečili forsirano nasilno prijavljivanje administrator boarda zahteva da unesete kod za potvrdu posle maksimalnog dozvoljenog broja pogrešlnog prijavljivanja. Kod je prikazan u slici koju vidite ispod. Ukoliko niste u mogućnosti da pročitate kod molimo vas da kontaktirate %sBoard Administrator%s.',
	'LOGIN_ERROR_ATTEMPTS'				=> 'Prekoračili ste maksimalni broj dozvoljenih pokušaja prijave. Sada ćete morati pored korisničkog imena i šifre da unesete i kod za potvrdu koji se nalazi na slici ispod.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache ne može da vas autentifikuje.',
    'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Greška pri prijavi - Servis ne postoji',
	'LOGIN_ERROR_PASSWORD'				=> 'Uneli ste pogrešnu šifru. Molimo vas da proverite vašu šifru i pokušate ponovo. Ukoliko i dalje imate problema molimo vas da kontaktirate %sBoard Administrator%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Nije bilo moguće konvertovati vašu šifru u toku nadogradnje ovog boarda. Molimo vas da %spotražite novu šifru%s. Ako i dalje imate problema molimo vas da kontaktirate %sAdministratora%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Uneli ste pogrešno korisničko ime. Molimo vas da proverite korisničko ime i pokušate ponovo. Ukoliko i dalje imate problema molimo vas da kontaktirate %sBoard Administrator%s.',
	'LOGIN_FORUM'						=> 'Da bi pisali ili pregledali ovaj forum, morate uneti njegovu šifru.',
	'LOGIN_INFO'						=> 'Da bi bili u mogućnosti da se prijavite, prvo se morate registrovati. Registracija traje samo nekoliko sekundi ali vam zauzvrat daje mnogo više mogućnosti. Administrator takođe može dodeliti dodatne opcije registrovanim korisnicima. Pre nego što se prijavite upoznajte se sa našim uslovima korišćenja i pravilima privatnost. Potrudite se i da pročitate pravila foruma dok koristite board.',
	'LOGIN_VIEWFORUM'					=> 'Administrator boarda zahteva od vas da budete registrovani i prijavljeni da bi mogli da pregledate ovaj forum.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Da bi mogli da menjate postove u ovom forumu, morate biti registrovani i prijavljeni.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Da bi pogledali OnLine listu morate biti registrovani i prijavljeni.',
    'LOGIN_REQUIRED'					=> 'Morate se prijaviti',
	'LOGOUT'							=> 'Odjavi se',
	'LOGOUT_USER'						=> 'Odjavi se [ %s ]',
	'LOG_ME_IN'							=> 'Prijavi me automatski pri svakoj poseti',

	'MAIN'					=> 'Glavni',
	'MARK'					=> 'Obeleži',
	'MARK_ALL'				=> 'Obeleži sve',
    'MARK_ALL_READ'			=> 'Obeleži sve kao pročitano',
	'MARK_FORUMS_READ'		=> 'Obeleži sve forume kao pročitane',
    'MARK_READ'				=> 'Obeleži kao pročitano',
	'MARK_SUBFORUMS_READ'	=> 'Obeleži sve podforume kao pročitane',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Kontrolni Panel Moderatora',
    'MCP_SHORT'				=> 'KPM prečica',
	'MEMBERLIST'			=> 'Članovi',
	'MEMBERLIST_EXPLAIN'	=> 'Pogledajte kompletnu listu članova',
	'MERGE'					=> 'Sastavi',
	'MERGE_POSTS'			=> 'Sastavi postove',
	'MERGE_TOPIC'			=> 'Sastavi teme',
	'MESSAGE'				=> 'Poruka',
	'MESSAGES'				=> 'Poruke',
    'MESSAGES_COUNT'		=> array(
		0	=> 'neograničeno poruka',
		1	=> '%d poruka',
		2	=> '%d poruke',
	),
	'MESSAGE_BODY'			=> 'Telo poruke',
	'MINUTES'				=> 'Minuta',
	'MODERATE'				=> 'Uređivati',
	'MODERATOR'				=> 'Moderator',
	'MODERATORS'			=> 'Moderatori',
	'MODULE_NOT_ACCESS'		=> 'Modul nedostupan',
    'MODULE_NOT_FIND'		=> 'Modul %s nije pronađen',
    'MODULE_FILE_INCORRECT_CLASS' => 'Fajl modula %s ne sadrži ispravnu klasu [%s]',
	'MONTH'					=> 'Mesec',
	'MOVE'					=> 'Pomeri',

	'NA'						=> 'Nije dostupno',
	'NEWEST_USER'				=> 'Naš najnoviji član je <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Nova poruka',
	'NEW_MESSAGES'				=> 'Nove poruke',
	'NEW_POST'					=> 'Novi post',
	'NEW_POSTS'					=> 'Novi postovi',
	'NEXT'						=> 'Sledeća',
	'NEXT_STEP'					=> 'Dalje',
	'NEVER'						=> 'Nikada',
	'NO'						=> 'Ne',
	'NO_NOTIFICATIONS'			=> 'Nemate obaveštenja',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Nije vam dozvoljeno da upravljate ovom grupom.',
	'NOT_AUTHORISED'			=> 'Nemate pristup ovde.',
	'NOT_WATCHING_FORUM'		=> 'Više niste pretplaćeni na izmene na ovom forumu.',
	'NOT_WATCHING_TOPIC'		=> 'Više niste pretplaćeni na ovu temu.',
    'NOTIFICATIONS'				=> 'Obaveštenja',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
    'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Odgovor</strong> od %1$s u obeleženoj temi:',
	),
    'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
    'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Zahtev za grupu</strong> od %1$s da se pridruži grupi %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Zahtev odobren</strong> za pridruživanje grupi %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'Metod "%s" se ne odnosi na ispravan metod obaveštenja.',
	'NOTIFICATION_PM'					=> '<strong>Privatna poruka</strong> od %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Odgovor</strong> od %1$s u temi:',
	),
    'NOTIFICATION_POST_APPROVED'		=> '<strong>Post odobren</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Post nije odobren</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Post na čekanju</strong> od korisnika %1$s:',
    'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citat</strong> od %1$s u:',
	),
    'NOTIFICATION_REFERENCE'			=> '"%1$s"',
    'NOTIFICATION_REASON'				=> '<em>Razlog:</em> %1$s.',
    'NOTIFICATION_REPORT_PM'			=> '<strong>Prijava privatne poruke</strong> od %1$s:',
    'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Prijava zatvorena</strong> od %1$s zbog:',
    'NOTIFICATION_REPORT_POST'			=> '<strong>Post prijavio</strong> korisnik %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Prijavu zatvorio</strong> korisnik %1$s zbog:',
	'NOTIFICATION_TOPIC'				=> '<strong>Nova tema</strong> od %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Tema odobrena</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Tema nije odobrena</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Tema na čekanju</strong> od korisnika %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Tip obaveštenja "%s" nedostaje u fajl sistemu.',
    'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Obavezna aktivacija</strong> za novog korisnika: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
    'NOTIFICATION_MANY_OTHERS'	=> 'Ostala obaveštenja',
    'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d ostalih',
	),
	'NOTIFY_ADMIN'				=> 'Molimo vas da obavestite administratora ili webmaster-a.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Molimo vas da obavestite administratora or webmaster-a: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Nemate dozvolu da pristupite ovom fajlu.',
	'NO_ACTION'					=> 'Nije izabrana akcija.',
	'NO_ADMINISTRATORS'			=> 'Nema dodeljenih administratora na ovom boardu.',
	'NO_AUTH_ADMIN'				=> 'Nemate prava administratora i samim tim ne možete pristupiti administracionom kontrolnom panelu.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Ne možete se ponovo autorizovati kao drugi korisnik.',
	'NO_AUTH_OPERATION'			=> 'Nemate dozvolu da kompletirate ovu operaciju.',
    'NO_AVATARS'					=> 'Nema avatara',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Ne mogu da se povežem na smtp host : %s : %s',
	'NO_BIRTHDAYS'				=> 'Danas nema rođendana',
	'NO_EMAIL_MESSAGE'			=> 'Email poruka je prazna',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Ne mogu da dobijem odgovor mail servera',
	'NO_EMAIL_SUBJECT'			=> 'Nije unet subjekt email-a',
	'NO_FORUM'					=> 'Forum koji ste izabrali ne postoji.',
	'NO_FORUMS'					=> 'Ovaj board nema forume',
	'NO_GROUP'					=> 'Zahtevana korisnička grupa ne postoji.',
	'NO_GROUP_MEMBERS'			=> 'Ova grupa trenutno nema članove',
	'NO_IPS_DEFINED'			=> 'Nisu definisane IP adrese ili Hostovi',
	'NO_MEMBERS'				=> 'Nisu pronađeni članovi za ovaj kriterijum pretrage',
	'NO_MESSAGES'				=> 'Nema poruka',
	'NO_MODE'					=> 'Nije izabran mod.',
	'NO_MODERATORS'				=> 'Na obom boardu nema dodeljenih moderatora.',
	'NO_NEW_MESSAGES'			=> 'Nema novih poruka',
	'NO_NEW_POSTS'				=> 'Nema novih postova',
	'NO_ONLINE_USERS'			=> 'Nema registrovanih korisnika',
	'NO_POSTS'					=> 'Nema postova',
	'NO_POSTS_TIME_FRAME'		=> 'Ne postoje postovi u ovoj temi za izabrani vremenski period.',
	'NO_FEED_ENABLED'      =>  'Feed-ovi nisu omogućeni na ovom boardu.',
	'NO_FEED'             =>    'Traženi feed je nedostupan.',
    'NO_STYLE_DATA'				=> 'Ne mogu da nađem podatke za user_style %s i podesim za user_id %s',
	'NO_STYLE_CFG'				=> 'Ne mogu da nađem konfiguracioni fajl stila za : %s',
	'NO_SUBJECT'				=> 'Niste uneli naslov',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Izabrani bekend pretrage ne postoji',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Nema podržanih metoda autorizacije',
	'NO_TOPIC'					=> 'Tražena tema ne postoji.',
	'NO_TOPIC_FORUM'				=> 'Tema ili forum više ne postoji.',
	'NO_TOPICS'					=> 'Nema postova ili tema u ovom forumu.',
	'NO_TOPICS_TIME_FRAME'		=> 'Ne postoje teme u ovom forumu za izabrani period vremena.',
	'NO_UNREAD_POSTS'			=> 'Nema nepročitanih postova',
	'NO_UPLOAD_FORM_FOUND'		=> 'Prenos je inicijalizovan ali nije pronađena ispravna forma.',
	'NO_USER'					=> 'Korisik koga ste tražili ne postoji.',
	'NO_USERS'					=> 'Korisnici koje ste tražili ne postoje.',
	'NO_USER_SPECIFIED'			=> 'Niste uneli korisničko ime',
	
	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d prikačeni fajl',
		2	=> '%d prikačena fajla',
		3	=> '%d prikačenih fajlova',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Nema postova',		// 0
		1			=> '1 post',		// 1
		2			=> '%d posta',		// 2+
		3			=> '%d postova',		// 2+
	),

	'OCCUPATION'				=> 'Zanimanje',
	'OFFLINE'					=> 'OffLine',
	'ONLINE'					=> 'OnLine',
	'ONLINE_BUDDIES'			=> 'OnLine prijatelji',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Trenutno je <strong>%1$d</strong> korisnik online :: %2$s i %3$s',
		2	=> 'Trenutno je <strong>%1$d</strong> korisnika online :: %2$s i %3$s',
		3	=> 'Trenutno su <strong>%1$d</strong> korisnika online :: %2$s i %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Trenutno je <strong>%1$d</strong> korisnik online :: %2$s, %3$s i %4$s',
		2	=> 'Trenutno je <strong>%1$d</strong> korisnika online :: %2$s, %3$s i %4$s',
		3	=> 'Trenutno su <strong>%1$d</strong> korisnika online :: %2$s, %3$s i %4$s',
	),
	'OPTIONS'					=> 'Opcije',

	'PAGE_NOT_FOUND'		=> 'Stranica nije pronađena.',
	'PAGE_OF'				=> 'Stranica <strong>%1$d</strong> od <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Strana %s',
	'PASSWORD'				=> 'Šifra',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d piksel',
		2	=> '%d piksela',
	),
	'PLEASE_WAIT'			=> 'Molimo sačekajte.',
	'PM'					=> 'PM',
	'PM_REPORTED'			=> 'Kliknite da pogledate prijavu',
	'POSTING_MESSAGE'		=> 'Pisanje poruke u %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Pisanje privatne poruke',
	'POST'					=> 'Post',
	'POST_ANNOUNCEMENT'		=> 'Obaveštenje',
	'POST_STICKY'			=> 'Lepljiva',
	'POSTED'				=> 'Poslato',
	'POSTED_IN_FORUM'		=> 'u',
	'POSTED_ON_DATE'		=> 'u',
	'POSTS'					=> 'Postovi',
	'POSTS_UNAPPROVED'		=> 'Najmanje jedan post u ovoj temi nije odobren',
    'POSTS_UNAPPROVED_FORUM'	=> 'neodobrenih postova',
	'POST_BY_AUTHOR'		=> 'od',
	'POST_BY_FOE'			=> '<strong>%1$s</strong>, ko je trenutno na Vašoj listi za ignorisanje je napravio ovaj post.',
	'POST_DISPLAY'			=> 'Prikaži ovaj post.',
	'POST_DAY'				=> '%.2f postova dnevno',
    'POST_DELETED_ACTION'	=> 'Obrisanih postova',
    'POST_DELETED'			=> 'Obrisan post',
    'POST_DELETED_BY'		=> '<strong>%2$s</strong> je obrisao post od <strong>%1$s</strong> u %3$s.',
    'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> je obrisao post od <strong>%1$s</strong> u %3$s zbog: %4$s',
	'POST_DETAILS'			=> 'Detalji posta',
	'POST_NEW_TOPIC'		=> 'Započni novu temu',
	'POST_PCT'				=> '%.2f%% svih postova',
	'POST_PCT_ACTIVE'		=> '%.2f%% vaših postova',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% vaših postova',
	'POST_REPLY'			=> 'Odgovori',
	'POST_REPORTED'			=> 'Kliknite da podledate prijavljeni post',
	'POST_SUBJECT'			=> 'Tema posta',
	'POST_TIME'				=> 'Vremenu posta',
	'POST_TOPIC'			=> 'Počni novu temu',
    'POST_UNAPPROVED_ACTION' => 'Post nije odobren',
	'POST_UNAPPROVED'		=> 'Ovaj post nije odobren',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Ovaj post nije vidljim za druge korisnike sve dok ne bude bio odobren od moderatora.',
	'POWERED_BY'			=> 'Pokreće ga %s',
	'QUOTE'					=> 'Quote',

	'PREVIEW'				=> 'Pregled',
	'PREVIOUS'				=> 'Prethodni',
	'PREVIOUS_STEP'			=> 'Prethodni',
	'PRIVACY'				=> 'Polisa privatnosti',
	'PRIVACY_LINK'			=> 'Privatnost',
	'PRIVATE_MESSAGE'		=> 'Privatna poruka',
	'PRIVATE_MESSAGES'		=> 'Privatne poruke',
	'PRIVATE_MESSAGING'		=> 'Privatne poruke',
	'PROFILE'				=> 'Korisnički Kontrolni Panel',
	
	'QUICK_LINKS'				=> 'Brzi linkovi',

	'RANK'						=> 'Čin',
	'READING_FORUM'				=> 'Pregled tema u %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Pregled globalnog obaveštenja',
	'READING_LINK'				=> 'Prateći link foruma %s',
	'READING_TOPIC'				=> 'Pregled teme u %s',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Rezlog',
	'RECORD_ONLINE_USERS'		=> 'Najviše korisnika OnLine bilo je <strong>%1$s</strong> dana %2$s',
	'REDIRECT'					=> 'Preusmeri',
	'REDIRECTS'					=> 'Ukupno redirekcija',
	'REGISTER'					=> 'Registruj se',
	'REGISTERED_USERS'			=> 'Registrovanih korisnika:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Trenutno je %1$d registrovani korisnik i %2$s online',
		2	=> 'Trenutno su %1$d registrovana korisnika i %2$s online',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registrovan',
		2	=> '%d registrovanih',
	),
	'REMOVE'					=> 'Ukloni',
	'REMOVE_INSTALL'			=> 'Molimo vas da obrišete, pomerite ili preimenujete instalacioni direktorijumpre nego što počnete da koristite forum. Ako je ovaj direktorijum još uvek prisutan, samo će Administracioni Kontrolni Panel (AKP) biti dostupan.',
	'REPLIES'					=> 'Odgovora',
	'REPLY_WITH_QUOTE'			=> 'Odgovori sa citatom',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Odgovor na Globalno Obaveštenje',
	'REPLYING_MESSAGE'			=> 'Odgovor na poruku u %s',
	'REPORT_BY'					=> 'Prijavio',
	'REPORT_POST'				=> 'Prijavite ovaj post',
	'REPORTING_POST'			=> 'Prijava posta',
	'RESEND_ACTIVATION'			=> 'Ponovo pošalji aktivacioni email',
	'RESET'						=> 'Resetuj',
	'RESTORE_PERMISSIONS'		=> 'Povrati dozvole',
	'RETURN_INDEX'				=> '%sPovratak na index stranicu%s',
	'RETURN_FORUM'				=> '%sPovratak na poslednje posećen forum%s',
	'RETURN_PAGE'				=> '%sPovratak na prethodnu stranicu%s',
	'RETURN_TOPIC'				=> '%sPovratak na poslednju posećenu temu%s',
	'RETURN_TO'					=> 'Povratak na “%s”',
	'RETURN_TO_INDEX'			=> 'Povratak na početnu stranu',
	'FEED'						=> 'Feed',
	'FEED_NEWS'					=> 'Novosti',
	'FEED_TOPICS_ACTIVE'		=> 'Aktivne Teme',
	'FEED_TOPICS_NEW'			=> 'Nove Teme',
	'RULES_ATTACH_CAN'			=> '<strong>Možete</strong> slati prikačene fajlove u ovom forumu',
	'RULES_ATTACH_CANNOT'		=> '<strong>Ne možete</strong> slati prikačene fajlove u ovom forumu',
	'RULES_DELETE_CAN'			=> '<strong>Možete</strong> brisati vaše postove u ovom forumu',
	'RULES_DELETE_CANNOT'		=> '<strong>Ne možete</strong> brisati vaše postove u ovom forumu',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Možete</strong> preuzimati prikačene fajlove u ovom forumu',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>Ne možete</strong> preuzimati prikačene fajlove u ovom forumu',
	'RULES_EDIT_CAN'			=> '<strong>Možete</strong> menjati vaše postove u ovom forumu',
	'RULES_EDIT_CANNOT'			=> '<strong>Ne možete</strong> monjati vaše postove u ovom forumu',
	'RULES_LOCK_CAN'			=> '<strong>Možete</strong> zaključati svoje teme u ovom forumu',
	'RULES_LOCK_CANNOT'			=> '<strong>Ne možete</strong> zaključati svoje teme u ovom forumu',
	'RULES_POST_CAN'			=> '<strong>Možete</strong> postavljati nove teme u ovom forumu',
	'RULES_POST_CANNOT'			=> '<strong>Ne možete</strong> postavljati nove teme u ovom forumu',
	'RULES_REPLY_CAN'			=> '<strong>Možete</strong> odgovarati na teme u ovom forumu',
	'RULES_REPLY_CANNOT'		=> '<strong>Ne možete</strong> odgovarati na teme u ovom forumu',
	'RULES_VOTE_CAN'			=> '<strong>Možete</strong> glasati u ovom forumu',
	'RULES_VOTE_CANNOT'			=> '<strong>Ne možete</strong> glasati u ovom forumu',
	
	'SEARCH'					=> 'Pretraga',
	'SEARCH_MINI'				=> 'Pretraga…',
	'SEARCH_ADV'				=> 'Napredna pretraga',
	'SEARCH_ADV_EXPLAIN'		=> 'Pogledan napredne opcije pretrage',
	'SEARCH_KEYWORDS'			=> 'Traži ključne reči',
	'SEARCHING_FORUMS'			=> 'Pretraga foruma',
	'SEARCH_ACTIVE_TOPICS'		=> 'Pogledaj aktivne teme',
	'SEARCH_FOR'				=> 'Pronađi',
	'SEARCH_FORUM'				=> 'Pretraži ovaj forum',	
	'SEARCH_NEW'				=> 'Pogledaj nove postove',
	'SEARCH_POSTS_BY'			=> 'Pretraga postova po',
	'SEARCH_SELF'				=> 'Pogledajte vaše postove',
	'SEARCH_TOPIC'				=> 'Pronađi ovu temu',
	'SEARCH_UNANSWERED'			=> 'Pogledaj neodgovorene postove',
	'SEARCH_UNREAD'    			=> 'Pogledaj neodgovorene postove',
	'SEARCH_USER_POSTS'			=> 'Pogledaj postove korisnika',
	'SECONDS'					=> 'Sekundi',
	'SEE_ALL'					=> 'Pogledaj sve',
	'SELECT'					=> 'Izaberite',
	'SELECT_ALL_CODE'			=> 'Obeleži sve',
	'SELECT_DESTINATION_FORUM'	=> 'Izaberite odredišni forum',
	'SELECT_FORUM'				=> 'Izaberite forum',
	'SEND_EMAIL'				=> 'Email',
	'SEND_EMAIL_USER'			=> 'Pošalji email korisniku %s',				// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'		=> 'Pošalji privatnu poruku',
	'SETTINGS'					=> 'Podešavanja',
	'SIGNATURE'					=> 'Potpis',
	'SKIP'						=> 'Preskoči',
	'SKYPE'						=> 'Skajp',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP server ne podržava autorizaciju',
	'SORRY_AUTH_READ'			=> 'Niste autorizovani da pregledate ovaj forum',
	'SORRY_AUTH_READ_TOPIC'		=> 'Niste autorizovani da pregledate ovu temu.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Niste autorizovani da preuzmete ovaj fajl',
	'SORT_BY'					=> 'Poređaj po',
	'SORT_DIRECTION'			=> 'Smer',
	'SORT_JOINED'				=> 'Pridružio se',
	'SORT_LOCATION'				=> 'Lokaciji',
	'SORT_OPTIONS'				=> 'Prikaz i opcije sortiranja',
	'SORT_RANK'					=> 'Činu',
	'SORT_POSTS'         		=>  'Postovima',
	'SORT_TOPIC_TITLE'			=> 'Naslov teme',
	'SORT_USERNAME'				=> 'Korisničko ime',
	'SPLIT_TOPIC'				=> 'Podeli temu',
	'SQL_ERROR_OCCURRED'		=> 'Došlo je do greške u SQL-u prilikom generisanja stranice. Molimo vas da kontaktirate %sAdministratora%s ako se problem nastavlja.',
	'STATISTICS'				=> 'Statistika',
	'START_WATCHING_FORUM'		=> 'Praćenje foruma',
	'START_WATCHING_TOPIC'		=> 'Praćenje teme',
	'STOP_WATCHING_FORUM'		=> 'Prekini praćenje foruma',
	'STOP_WATCHING_TOPIC'		=> 'Prekini praćenje teme',
	'STRING_LIST_MULTI'			=> '%1$s, i %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s i %2$s',
	'SUBFORUM'					=> 'Podforum',
	'SUBFORUMS'					=> 'Podforumi',
	'SUBJECT'					=> 'Naslov',
	'SUBMIT'					=> 'Pošalji',
	
	'TB'						=> 'TB',
	'TERMS_LINK'		=> 'Uslovi',
	'TERMS_USE'					=> 'Uslovi korišćenja',
	'TEST_CONNECTION'			=> 'Test konekcije',
	'THE_TEAM'					=> 'Tim',
	'TIB'						=> 'TIB',
	'TIME'						=> 'Vreme',
    'TIMEOUT_PROCESSING_REQ'	=> 'Isteklo vreme prilikom procesiranja zahteva',	
	
	'TOO_LARGE'						=> 'Vrednost koju ste uneli je prevelika.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Vrednost <strong>Maksimalni broj dozvoljenih primaoca po privatnoj poruci</strong> je prevelika.',
	
	'TOO_LONG'						=> 'Previše dugačak unos.',
	
	'TOO_LONG_CONFIRM_CODE'			=> 'Kod za potvrdu koji ste uneli je predugačak.',
	'TOO_LONG_DATEFORMAT'			=> 'Predugačak format datuma',
	'TOO_LONG_JABBER'				=> 'Jabber nalog koji ste uneli je predugačak.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Šifra kou ste uneli je predugačka.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Potvrda šifre koju ste uneli je pregugača.',
	'TOO_LONG_USER_PASSWORD'		=> 'Šifra koju ste uneli je predugačka.',
	'TOO_LONG_USERNAME'				=> 'Korisničko ime koje ste uneli je predugačko.',
	'TOO_LONG_EMAIL'				=> 'Email adresa koju ste uneli je predugačka.',
	
	'TOO_MANY_VOTE_OPTIONS'			=> 'Pokušali ste da glasate za previše opcija.',
	
	'TOO_SHORT'						=> 'Previše kratak unos.',
	
	'TOO_SHORT_CONFIRM_CODE'		=> 'Kod za potvrdu koji ste uneli je prekratak.',
	'TOO_SHORT_DATEFORMAT'			=> 'Previše kratak format datuma',
	'TOO_SHORT_JABBER'				=> 'Jabber nalog koji ste uneli je prekratak.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Šifra kou ste uneli je prekratka.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Potvrda šifre koju ste uneli je prekratka.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Šifra koju ste uneli je prekratka.',
	'TOO_SHORT_USERNAME'			=> 'Korisničko ime koje ste uneli je prekratko.',
	'TOO_SHORT_EMAIL'				=> 'Email adresa koju ste uneli je prekratko.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Potvrda email adrese koju ste uneli je prekratka.',
	'TOO_SMALL'						=> 'Vrednost koju ste uneli je premala.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Vrednost <strong>Maksimalni broj dozvoljenih primaoca po privatnoj poruci</strong> je premala.',

	'TOPIC'				=> 'Tema',
	'TOPICS'			=> 'Teme',
	'TOPICS_UNAPPROVED'  =>  'Najmanje jedna tema u ovom forumu nije odobrena.',
	'TOPIC_ICON'		=> 'Ikonica teme',
	'TOPIC_LOCKED'		=> 'Ova tema je zaključana, ne možete da menjate postove ili da odgovarate',
	'TOPIC_LOCKED_SHORT' => 'Zaključana tema',
	'TOPIC_MOVED'		=> 'Pomerena tema',
	'TOPIC_REVIEW'		=> 'Revizija teme',
	'TOPIC_TITLE'		=> 'Naslov teme',
	'TOPIC_UNAPPROVED'	=> 'Ova tema još uvek nije odobrena',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Tema čeka odobrenje',
		2	=> 'Teme čekaju odobrenje',
	),
	'TOPIC_DELETED'		=> 'Obrisana tema',
	'TOTAL_ATTACHMENTS'	=> 'Prikačeni fajl(ovi)',
	'TOTAL_LOGS'		=> array(
		1	=> '%d log',
		2	=> '%d logova',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d privatna poruka',
		2	=> '%d privatnih poruka',
	),
	'TOPIC_POLL'		=> 'Glasanje u temi',
	'TOTAL_POSTS'		=> 'Ukupno postova',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Ukupno postova <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Ova tema je prijavljena',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Ukupno tema <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Ukupno članova <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Praćenje PHP greške: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Pristup slici je nemoguć ili fajl nije ispravan.',
	'UNABLE_TO_DELIVER_FILE'=> 'Ne mogu da isporučim fajl.',
	'UNKNOWN_BROWSER'		=> 'Nepoznat browser',
	'UNMARK_ALL'			=> 'Ukloni označeno',
	'UNREAD_MESSAGES'		=> 'Nepročitane poruke',
	'UNREAD_POST'			=> 'Nepročitan post',
	'UNREAD_POSTS'			=> 'Nepročitani postovi',
	'UNWATCH_FORUM_CONFIRM'		=>	'Da li ste sigurni da želite da odjavite praćenje ovog foruma?',
	'UNWATCH_FORUM_DETAILED'	=> 'Da li ste sigurni da želite da odjavite praćenje foruma “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Da li ste sigurni da želite da odjavite praćenje ove teme?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Da li ste sigurni da želite da odjavite praćenje teme “%s”?',
	'UNWATCHED_FORUMS'		=> 'Više ne pratite izabrane forume.',
	'UNWATCHED_TOPICS'		=> 'Više ne pratite izabrane teme.',
	'UNWATCHED_FORUMS_TOPICS'  	=> 'Više ne pratite izabrane teme.',
	'UPDATE'				=> 'Ažuriraj',
	'UPLOAD_IN_PROGRESS'	=> 'Slanje je trenutno u toku',
	'URL_REDIRECT'			=> 'Ako vaš browser ne podržava meta redirekciju molimo vas da kliknete %sOVDE%s da bi vas preusmerili.',
	'USERGROUPS'			=> 'Grupe',
	'USERNAME'				=> 'Korisničko ime',
	'USERNAMES'				=> 'Korisnička imena',
	'USER_AVATAR'			=> 'Korisnikov avatar',
	'USER_CANNOT_READ'		=> 'Ne možete čitati postove u ovom forumu',
	'USER_POSTS'			=> array(
		1	=> '%d Post',
		2	=> '%d Posta',
		3	=> '%d Postova',
	),
	'USERS'					=> 'Korisnici',
	'USE_PERMISSIONS'		=> 'Testiranje dozvola korisnika',

	'USER_NEW_PERMISSION_DISALLOWED' =>  'Žao nam je, ali niste autorizovani da koristite ovu mogućnost. Moguće da ste se tek registrovali i možda je potrebno da više učestvujete da bi mogli da koristite ovu mogućnost.',
	
	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Pogledane',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Još uvek nema pregleda',
		1	=> 'Pogledano %d put',
		2	=> 'Pogledano %d puta',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Pregled kontakta administratora',
	'VIEWING_FAQ'				=> 'Pregled FAQ',
	'VIEWING_MEMBERS'			=> 'Pregled detalja člana',
	'VIEWING_ONLINE'			=> 'Pregled ko je OnLine',
	'VIEWING_MCP'				=> 'Pregled kontrolnog panela moderatora',
	'VIEWING_MEMBER_PROFILE'	=> 'Pregled profila člana',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Pregled privatnih poruka',
	'VIEWING_REGISTER'			=> 'Registrovanje naloga',
	'VIEWING_UCP'				=> 'Pregled Korisničkog Kontrolnog Panela',
	'VIEWS'						=> 'Pogledano',
	'VIEW_BOOKMARKS'			=> 'Pregled beleški',
	'VIEW_FORUM_LOGS'			=> 'Pregled Logova',
	'VIEW_LATEST_POST'			=> 'Pogledaj poslednji post',
	'VIEW_NEWEST_POST'			=> 'Pogledaj poslednji nepročitani post',
	'VIEW_NOTES'				=> 'Pogledaj beleške korisnika',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'na osnovu korisnika aktivniih u poslednjih %d minuta',
		2	=> 'na osnovu korisnika aktivniih u poslednjih %d minuta',
	),
	'VIEW_TOPIC'				=> 'Pogledaj temu',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Obaveštenje: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Globalno obaveštenje: ',
	'VIEW_TOPIC_LOCKED'			=> 'Zaključana: ',
	'VIEW_TOPIC_LOGS'			=> 'Pregled logova',
	'VIEW_TOPIC_MOVED'			=> 'Pomerena: ',
	'VIEW_TOPIC_POLL'			=> 'Glasanje: ',
	'VIEW_TOPIC_STICKY'			=> 'Lepljiva: ',
	'VISIT_WEBSITE'				=> 'Poseti sajt',

	'WARNINGS'			=> 'Upozorenja',
	'WARN_USER'			=> 'Upozori korisnika',
	'WATCH_FORUM_CONFIRM'		=> 'Da li ste sigurni da želite da pratite ovaj forum?',
	'WATCH_FORUM_DETAILED'		=> 'Da li ste sigurni da želite da pratite forum “%s”?',
	'WATCH_TOPIC_CONFIRM'		=> 'Da li ste sigurni da želite da pratite ovu temu?',
	'WATCH_TOPIC_DETAILED'		=> 'Da li ste sigurni da želite da pratite temu “%s”?',
	'WELCOME_SUBJECT'	=> 'Dobrodošli na %s forume',
	'WEBSITE'			=> 'Sajt',
	'WHOIS'				=> 'Ko',
	'WHO_IS_ONLINE'		=> 'Ko je OnLine',
	'WRONG_PASSWORD'	=> 'Uneli ste pogrešnu šifru.',

	'WRONG_DATA_COLOUR'			=> 'Pogrešna boja',
	'WRONG_DATA_JABBER'			=> 'Ime koje ste uneli nije ispravan jabber nalog.',
	'WRONG_DATA_LANG'			=> 'Jelik koji ste izabrali nije ispravan.',
    'WRONG_DATA_POST_SD'		=> 'Pogrešan post',
    'WRONG_DATA_POST_SK'		=> 'Pogrešan post',
    'WRONG_DATA_TOPIC_SD'		=> 'Pogrešna tema',
    'WRONG_DATA_TOPIC_SK'		=> 'Pogrešna tema',
	'WROTE'						=> 'napisao',

	'YAHOO'				=> 'Yahoo',
    'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Godina',
	'YEAR_MONTH_DAY'	=> '(GGGG-MM-DD)',
	'YES'				=> 'Da',
	'YOU_LAST_VISIT'	=> 'Poslednja poseta: %s',
	
	'datetime'			=> array(
		'TODAY'		=> 'Danas, ',
		'TOMORROW'	=> 'Sutra, ',
		'YESTERDAY'	=> 'Juče, ',
	'AGO'		=> array(
			0		=> 'pre manje od minuta',
			1		=> 'pre %d minuta',
			2		=> 'pre %d minuta',
		),

		'Sunday'	=> 'Nedelja',
		'Monday'	=> 'Ponedeljak',
		'Tuesday'	=> 'Utorak',
		'Wednesday'	=> 'Sreda',
		'Thursday'	=> 'Četvrtak',
		'Friday'	=> 'Petak',
		'Saturday'	=> 'Subota',

		'Sun'		=> 'Ned',
		'Mon'		=> 'Pon',
		'Tue'		=> 'Uto',
		'Wed'		=> 'Sre',
		'Thu'		=> 'Čet',
		'Fri'		=> 'Pet',
		'Sat'		=> 'Sub',

		'January'	=> 'Januar',
		'February'	=> 'Februar',
		'March'		=> 'Mart',
		'April'		=> 'April',
		'May'		=> 'Maj',
		'June'		=> 'Jun',
		'July'		=> 'Jul',
		'August'	=> 'Avgust',
		'September' => 'Septembar',
		'October'	=> 'Oktobar',
		'November'	=> 'Novembar',
		'December'	=> 'Decembar',

		'Jan'		=> 'Jan',
		'Feb'		=> 'Feb',
		'Mar'		=> 'Mar',
		'Apr'		=> 'Apr',
		'May_short'	=> 'Maj',	// Short representation of "May". May_short used because in english the short and long date are the same for May.
		'Jun'		=> 'Jun',
		'Jul'		=> 'Jul',
		'Aug'		=> 'Avg',
		'Sep'		=> 'Sep',
		'Oct'		=> 'Okt',
		'Nov'		=> 'Nov',
		'Dec'		=> 'Dec',
	),
	
	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/Algiers',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/Cairo',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/Tripoli',
		'Africa/Tunis'		=> 'Africa/Tunis',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jan 2007, 13:37',
		'd M Y H:i'				=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'		=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Mon Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'January 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Today, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Today, 1:37 pm / January 1st, 2007, 1:37 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D d M, Y H:i', // Mon Jan 10, 2005 5:57 pm

));
