<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'			=> 'Posalji prikačeni fajl',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Ako želite da prikačite jedan ili više fajlova unesite detalje ispod',
	'ADD_FILE'					=> 'Dodaj fajl',
	'ADD_POLL'					=> 'Pravljenje glasanja',
	'ADD_POLL_EXPLAIN'			=> 'Ako ne želite da dodate glasanje u vašu temu, ostavite polja prazna',
	'ALREADY_DELETED'			=> 'Žao nam je ali ova poruka je već obrisana.',
	'ATTACH_COMMENT_NO_EMOJIS'	=> 'Komentar prikačenog fajla sadrži zabranjene karaktere (Emoji).',
	'ATTACH_DISK_FULL'			=> 'Nema dovoljno slobodnog mesta na disku da sačuvate fajl.',
	'ATTACH_QUOTA_REACHED'		=> 'Žao nam je, ali dostignuto je ograničenje boarda za prikačene fajlove.',
	'ATTACH_SIG'				=> 'Prikači potpis (potpisi se mogu menjati u KKP-u)',

	'BBCODE_A_HELP'				=> 'U nivou poslat prikačeni fajl: [attachment=]filename.ext[/attachment]',
	'BBCODE_B_HELP'				=> 'Podebljan tekst: [b]tekst[/b]  (alt+b)',
	'BBCODE_C_HELP'				=> 'Prikaz koda: [code]kod[/code]  (alt+c)',
	'BBCODE_D_HELP'				=> 'Flash: [flash=width,height]http://url[/flash]  (alt+d)',
	'BBCODE_F_HELP'				=> 'Veličina fonta: [size=x-small]sićušna slova[/size]',
	'BBCODE_IS_OFF'				=> '%sBBKod%s je <em>Isključen</em>',
	'BBCODE_IS_ON'				=> '%sBBKod%s je <em>Uključen</em>',
	'BBCODE_I_HELP'				=> 'Kosi tekst: [i]tekst[/i]  (alt+i)',
	'BBCODE_L_HELP'				=> 'Lista: [list]tekst[/list]  (alt+l)',
	'BBCODE_LISTITEM_HELP'		=> 'Lista stavki: [*]text[/*]',
	'BBCODE_O_HELP'				=> 'Uređena lista: [list=]tekst[/list]  (alt+o)',
	'BBCODE_P_HELP'				=> 'Ubaci sliku: [img]http://url_slike[/img]  (alt+p)',
	'BBCODE_Q_HELP'				=> 'Citiraj tekst: [quote]tekst[/quote]  (alt+q)',
	'BBCODE_S_HELP'				=> 'Boja fonta: [color=red]tekst[/color]  Trik: možete takođe koristiti color=#FF0000',
	'BBCODE_U_HELP'				=> 'Podvučeni tekst: [u]tekst[/u]  (alt+u)',
	'BBCODE_W_HELP'				=> 'Ubaci link: [url]http://url[/url] ili [url=http://url]URL tekst[/url]  (alt+w)',
	'BBCODE_Y_HELP'				=> 'Lista: Dodaj element u listu',
	'BUMP_ERROR'				=> 'Ne možete tako brzo maknuti ovu temu posle zadnjeg posta.',

	'CANNOT_DELETE_REPLIED'		=> 'Žao nam je ali možete brisati samo poostove na koje nije odgovoreno.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Ovaj post je zaključan. Ne možete više menjati ovaj post.',
	'CANNOT_EDIT_TIME'			=> 'Ne možete više menjati ili brisati ovaj post',
	'CANNOT_POST_ANNOUNCE'		=> 'Žao nam je ali ne možete slati prikačene fajlove.',
	'CANNOT_POST_STICKY'		=> 'Žao nam je ali ne možete pisati lepljive teme.',
	'CHANGE_TOPIC_TO'			=> 'Promeni tip teme u',
	'CHARS_POST_CONTAINS'		=> array(
		1	=> 'Vaša poruka sadrži %1$d karakter.',
		2	=> 'Vaša poruka sadrži %1$d karaktera.',
	),
	'CHARS_SIG_CONTAINS'		=> array(
		1	=> 'Vaš potpis sadrži %1$d karakter.',
		2	=> 'Vaš potpis sadrži %1$d karaktera.',
	),
	'CLOSE_TAGS'				=> 'Zatvori tagove',
	'CURRENT_TOPIC'				=> 'Trenutna tema',

	'DELETE_FILE'				=> 'Obriši fajl',
	'DELETE_MESSAGE'			=> 'Obriši poruku',
	'DELETE_MESSAGE_CONFIRM'	=> 'Da li ste sigurni da želite da obrišete ovu poruku?',
	'DELETE_OWN_POSTS'			=> 'Žao nam je ali možete brisati samo sopstvene postove.',
	'DELETE_PERMANENTLY'		=> 'Obriši trajno',
	'DELETE_POST_CONFIRM'		=> 'Da li ste sigurni da želite da obrišete ovu poruku?',
	'DELETE_POST_PERMANENTLY_CONFIRM'	=> 'Da li ste sigurni da želite <strong>trajno</strong> obrisati ovaj post?',
	'DELETE_POST_PERMANENTLY'	=> array(
		1	=> 'Trajno obrišite ovaj post tako da više ne može da se vrati',
		2	=> 'Trajno obrišite %1$d postove tako da oni više ne mogu da se vrate',
	),
	'DELETE_POSTS_CONFIRM'		=> 'Da li ste sigurni da želite da obrišete ove postove?',
	'DELETE_POSTS_PERMANENTLY_CONFIRM'	=> 'Da li ste sigurni da želite <strong>trajno</strong> obrisati ove postove?',
	'DELETE_REASON'				=> 'Razlog za brisanje',
	'DELETE_REASON_EXPLAIN'		=> 'Izabrani razlog za brisanje će biti vidljiv moderatorima.',
	'DELETE_POST_WARN'			=> 'Jednom obrisan, post ne može biti vraćen',
	'DELETE_TOPIC_CONFIRM'		=> 'Da li ste sigurni da želite da obrišete ovu temu?',
	'DELETE_TOPIC_PERMANENTLY'	=> array(
		1	=> 'Trajno obrišite ovu temu tako da više ne može da bude vraćena',
		2	=> 'Trajno obrišite %1$d teme tako da one ne mogu više biti vraćene',
	),
	'DELETE_TOPIC_PERMANENTLY_CONFIRM'	=> 'Da li ste sigurni da želite <strong>trajno</strong> obrisati ovu temu?',
	'DELETE_TOPICS_CONFIRM'		=> 'Da li ste sigurni da ćelite da obrišete ove teme?',
	'DELETE_TOPICS_PERMANENTLY_CONFIRM'	=> 'Da li ste sigurni da želite <strong>trajno</strong> obrisati ove teme?',
	'DISABLE_BBCODE'			=> 'Onemogući BBKod',
	'DISABLE_MAGIC_URL'			=> 'Nemoj automatski prosleđivati linkove',
	'DISABLE_SMILIES'			=> 'Onemogući smajlije',
	'DISALLOWED_CONTENT'		=> 'Slanje je odbijeno jer je poslati fajl prepoznat kao mogući oblik napada.',
	'DISALLOWED_EXTENSION'		=> 'Ekstenzija %s nije dozvoljena',
	'DRAFT_LOADED'				=> 'Nacrt je učitan, sada ga možetete završiti.<br />Vaš nacrt će biti obrisan posle slanja ovog posta.',
	'DRAFT_LOADED_PM'			=> 'Nacrt učitan u oblast za poruku, možda biste želeli da sada završite privatnu poruku.<br />Your draft will be deleted after submitting this private message.',
	'DRAFT_SAVED'				=> 'Nacrt je uspešno sačuvan.',
	'DRAFT_TITLE'				=> 'Naslov nacrta',

	'EDIT_REASON'				=> 'Razlog za izmenu ovog posta',
	'EMPTY_FILEUPLOAD'			=> 'Poslati fajl je prazan',
	'EMPTY_MESSAGE'				=> 'Morate upisati poruku kada je šaljete.',
	'EMPTY_REMOTE_DATA'			=> 'Fajl ne može biti poslat, molimo vas da pokušate da pošaljete fajl ručno.',

	'FLASH_IS_OFF'				=> '[flash] je <em>Isključen</em>',
	'FLASH_IS_ON'				=> '[flash] je <em>Uključen</em>',
	'FLOOD_ERROR'				=> 'Ne možete poslati novi posta tako brzo od vašeg poslednjeg posta.',
	'FONT_COLOR'				=> 'Boja fonta',
	'FONT_COLOR_HIDE'			=> 'Sakrij boju fonta',
	'FONT_HUGE'					=> 'Ogromna',
	'FONT_LARGE'				=> 'Velika',
	'FONT_NORMAL'				=> 'Normalna',
	'FONT_SIZE'					=> 'Veličina fonta',
	'FONT_SMALL'				=> 'Mala',
	'FONT_TINY'					=> 'Sićušna',

	'GENERAL_UPLOAD_ERROR'		=> 'Ne mogu da pošaljem prikačeni fajl u %s',

	'IMAGES_ARE_OFF'			=> '[img] je <em>Isključen</em>',
	'IMAGES_ARE_ON'				=> '[img] je <em>Uključen</em>',
	'INVALID_FILENAME'			=> '%s je neispravno ime fajla',

	'LOAD'						=> 'Učitaj',
	'LOAD_DRAFT'				=> 'Učitaj nacrt',
	'LOAD_DRAFT_EXPLAIN'		=> 'Ovde možete izabrati nacrt koji želite da dovršite. Vaš trenutni post će biti poništen, i sav njegov sadržaj će biti obrisan. Pregledajte, menjajte i brišite nacrte iz vašeg Korisničkog Kontrolnog Panela.',
	'LOGIN_EXPLAIN_BUMP'		=> 'Morate se prijaviti da bi izbacili teme u ovom forumu.',
	'LOGIN_EXPLAIN_DELETE'		=> 'Morate se prijaviti da bi brisali postove u ovom forumu.',
	'LOGIN_EXPLAIN_SOFT_DELETE'	=> 'Morate se prijaviti da bi meko-brisali postove u ovom forumu.',
	'LOGIN_EXPLAIN_POST'		=> 'Morate se prijaviti da bi pisali u ovom forumu.',
	'LOGIN_EXPLAIN_QUOTE'		=> 'Morate se prijaviti da bi citirali postove u ovom forumu.',
	'LOGIN_EXPLAIN_REPLY'		=> 'Morate se prijaviti da bi odgovarali na teme u ovom forumu.',

	'MAX_ATTACHMENT_FILESIZE'	=> 'Maksimalna veličina fajla: %s.',
	'MAX_FONT_SIZE_EXCEEDED'	=> 'Možete foristit fontove sve do veličine %1$d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Vaši flash fajlovi mogu biti maksimalno %d piksel visoki.',
		2	=> 'Vaši flash fajlovi mogu biti maksimalno %d piksela visoki.',
	),
	'MAX_FLASH_WIDTH_EXCEEDED'	=> array(
		1	=> 'Vaši flash fajlovi mogu biti maksimalno %d piksel široki.',
		2	=> 'Vaši flash fajlovi mogu biti maksimalno %d piksela široki.',
	),
	'MAX_IMG_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Vaše slike mogu biti maksimalno %d piksel visoke.',
		2	=> 'Vaše slike mogu biti maksimalno %d piksela visoke.',
	),
	'MAX_IMG_WIDTH_EXCEEDED'	=> array(
		1	=> 'Vaše slike mogu biti maksimalno %d piksel široke.',
		2	=> 'Vaše slike mogu biti maksimalno %d piksela široke.',
	),

	'MESSAGE_BODY_EXPLAIN'		=> array(
		0	=> '', // zero means no limit, so we don't view a message here.
		1	=> 'Unesite poruku ovde. Poruka može sadržati ne više od <strong>%d</strong> karaktera.',
		2	=> 'Unesite poruku ovde. Poruka može sadržati ne više od <strong>%d</strong> karaktera.',
	),
	'MESSAGE_DELETED'			=> 'Vaša poruka je uspešno obrisana',
	'MORE_SMILIES'				=> 'Pogledajte još smajlija',

	'NOTIFY_REPLY'				=> 'Pošaljite mi email kada neko odgovori',
	'NOT_UPLOADED'				=> 'Fajl se ne može poslati.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Ne možete obrisati postojeće opcije glasanja',
	'NO_PM_ICON'				=> 'Bez PM ikonice',
	'NO_POLL_TITLE'				=> 'Morate uneti naslov glasanja',
	'NO_POST'					=> 'Traženi post ne postoji.',
	'NO_POST_MODE'				=> 'Niste izabrali mod slanja',
	'NO_TEMP_DIR'				=> 'Privremeni folder ne može biti nađen ili nije upisiv.',
	
	'PARTIAL_UPLOAD'			=> 'Poslati fajl je samo delimično poslat',
	'PHP_UPLOAD_STOPPED'		=> 'PHP ekstenzija je zaustavila upload fajla.',
	'PHP_SIZE_NA'				=> 'Veličina prikačenog fajla je prevelika.<br />Ne mogu da utvrdim maksimalnu veličinu definisanu u PHP-u u php.ini.',
	'PHP_SIZE_OVERRUN'			=> 'Veličina prikačenog fajla je prevelika, maksimana veličina ufajla za slanje je %1$d %2$s.<br />Znajte da je ovo podešeno u php.ini fajlu i ne može se zaobiči.',
	'PLACE_INLINE'				=> 'Postavi u red',
	'POLL_DELETE'				=> 'Obriši glasanje',
	'POLL_FOR'					=> 'Pokreni glasanje za',
	'POLL_FOR_EXPLAIN'			=> 'Unesite 0 ili ostavite prazno da se glasanje nikada ne završi',
	'POLL_MAX_OPTIONS'			=> 'Opcija po korisniku',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Ovo je broj opcija koje svaki korisnik može da izabere u toku glasanja.',
	'POLL_OPTIONS'				=> 'Opcije glasanja',
	'POLL_OPTIONS_EXPLAIN'		=> array(
		1	=> 'Upišite svaku opciju u novu liniju. Možete uneti <strong>%d</strong> opciju.',
		2	=> 'Upišite svaku opciju u novu liniju. Možete uneti do <strong>%d</strong> opcija.',
	),
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> array(
		1	=> 'Upišite svaku opciju u novu liniju. Možete uneti <strong>%d</strong> opciju. Ukoliko uklonite ili dodate opcije svi prethodni glasovi će biti resetovani.',
		2	=> 'Upišite svaku opciju u novu liniju. Možete uneti do <strong>%d</strong> opcija. Ukoliko uklonite ili dodate opcije svi prethodni glasovi će biti resetovani.',
	),
	'POLL_QUESTION'				=> 'Pitanje',
	'POLL_TITLE_TOO_LONG'		=> 'Naslov glasanja mora sadržati manje od 100 karaktera.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'Prosleđena veličina naslova glasanja je prevelika, razmislite o uklanjanju BBKodova ili smajlova.',
	'POLL_VOTE_CHANGE'			=> 'Dozvoli ponovno glasanje',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Ako je omogućeno, korisnici su u mogućnosti da promene svoje glasanje.',
	'POSTED_ATTACHMENTS'		=> 'Poslati prikačeni fajlovi',
	'POST_APPROVAL_NOTIFY'		=> 'Bićete obavešteni kada vaš post bude odobren.',
	'POST_CONFIRMATION'			=> 'Potvrda slanja',
	'POST_CONFIRM_EXPLAIN'		=> 'Da bi sprečili automatske postove, administrator boarda zahteva da unesete kod za potvrdu. Ovaj kod je prikazan u slici koju bi trebalo da vidite ispod. Ako ne možete da pročitate kod ili ste na bilo koji drugi način nemoćni da razaznate tekst molimo vas da kontaktirate %sAdministratora%s.',
	'POST_DELETED'				=> 'Vaša poruka je uspešno obrisana',
	'POST_EDITED'				=> 'Vaša poruka je uspešno izmenjena',
	'POST_EDITED_MOD'			=> 'Vaša poruka je izmenjena ali je potrebno odobrenje',
	'POST_GLOBAL'				=> 'Globalno',
	'POST_ICON'					=> 'Ikonica posta',
	'POST_NORMAL'				=> 'Normalno',
	'POST_REVIEW'				=> 'Pošalji kritiku',
	'POST_REVIEW_EXPLAIN'		=> 'Najmanje jedan novi post je poslat u ovoj temi. Možda biste voleli da uporedite vaš post sa ostalima.',
	'POST_REVIEW_EDIT'   => 'Uređivanje posta',
  	'POST_REVIEW_EDIT_EXPLAIN'  =>  'Ovaj post je menjao drugi korisnik dok ste radili izmenu. Možda želite da pogledate trenutnu verziju posta i izmenite po potrebi.',
	'POST_STORED'				=> 'Vaša poruka je uspešno poslata',
	'POST_STORED_MOD'			=> 'Vaša poruka je sačuvana ali zahteva odobrenje',
	'POST_TOPIC_AS'				=> 'Postavite temu kao',
	'PROGRESS_BAR'				=> 'Pokazivač napretka',

	'QUOTE_DEPTH_EXCEEDED'		=> array(
		1	=> 'Možete umetnuti samo %d citat u okviru drugog citata.',
		2	=> 'Možete umetnuti samo %d citata u okviru drugog citata.',
	),
	'QUOTE_NO_NESTING'			=> 'Ne možete umetati citat unutar drugog citata.',
	
	'REMOTE_UPLOAD_TIMEOUT'		=> 'Izabrani fajl ne može biit poslat jer je vreme za ovu operaciju isteklo.',
	'SAVE'						=> 'Sačuvaj',
	'SAVE_DATE'					=> 'Sačuvano u',
	'SAVE_DRAFT'				=> 'Sačuvaj nacrt',
	'SAVE_DRAFT_CONFIRM'		=> 'Znajte da sačuvani nacrti sadrže samo naslov i tekst poruke, svi ostali elementi biće uklonjeni. Da li želite da sačuvate vaš nacrt sada?',
	'SMILIES'					=> 'Smajliji',
	'SMILIES_ARE_OFF'			=> 'Smajliji su <em>Isključeni</em>',
	'SMILIES_ARE_ON'			=> 'Smajliji su <em>Uključeni</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Lepljiva/Obaveštenje vremensko ograničenje',
	'STICK_TOPIC_FOR'			=> 'Ljepljiva tema za',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Unesite 0 ili ostavite prazno za večnu Lepljivu/Obaveštenje',
	'STYLES_TIP'				=> 'Trik: Stilovi mogu brzo da se primene na izabrani tekst',

	'TOO_FEW_CHARS'				=> 'Vaša poruka sadrži premalo karaktera.',
	'TOO_FEW_CHARS_LIMIT'		=> array(
		1	=> 'Morate uneti najmanje %1$d karakter.',
		2	=> 'Morate uneti najmanje %1$d karaktera.',
	),
	'TOO_FEW_POLL_OPTIONS'		=> 'Morate uneti najmanje dve opcije glasanja',
	'TOO_MANY_ATTACHMENTS'		=> 'Ne mogu da dodam više prikačenih fajlova, %d je maksimalno.',
	'TOO_MANY_CHARS'			=> 'Vaša poruka sadrži previše karaktera.',
	'TOO_MANY_CHARS_LIMIT'		=> array(
		2	=> 'Maksimalni broj dozvoljenih karaktera je %1$d.',
	),
	'TOO_MANY_POLL_OPTIONS'		=> 'Pokušali ste da unesete previše opcija za glasanje',
	'TOO_MANY_SMILIES'			=> 'Vaša poruka sadrži previše smajlija. Maksimajno %d smajlija je dozvoljeno.',
	'TOO_MANY_URLS'				=> 'Vaša poruka sadrži previše linkova. Maksimalno %d linkova je dozvoljeno.',
	'TOO_MANY_USER_OPTIONS'		=> 'Ne možete odrediti više Opcija po korisniku od već postojećih opcija glasanja',
	'TOPIC_BUMPED'				=> 'Tema je uspešno izbačena',

	'UNAUTHORISED_BBCODE'		=> 'Ne možete koristiti određene BBKodove: %s.',
	'UNSUPPORTED_CHARACTERS_MESSAGE'	=> 'Vaša poruka sadrži sledeće karaktere koji nisu podržani:<br />%s',
	'UNSUPPORTED_CHARACTERS_SUBJECT'	=> 'Vaš naslov sadrži sledeće karaktere koji nisu podržani:<br />%s',
	'UPDATE_COMMENT'			=> 'Ažuriraj komentar',
	'URL_INVALID'				=> 'Link koji ste uneli je neispravan.',
	'URL_NOT_FOUND'				=> 'Izabrani fajl ne može biti pronađen.',
	'URL_IS_OFF'				=> '[url] je <em>Isključen</em>',
	'URL_IS_ON'					=> '[url] je <em>Uključen</em>',
	'USER_CANNOT_BUMP'			=> 'Ne možete izbacivati teme u ovom forumu',
	'USER_CANNOT_DELETE'		=> 'Ne možete brisati postove u ovom forumu',
	'USER_CANNOT_EDIT'			=> 'Ne možete menjati postove u ovom forumu',
	'USER_CANNOT_REPLY'			=> 'Ne možete odgovarati u ovom forumu',
	'USER_CANNOT_FORUM_POST'	=> 'Ne možete izvšavati operacije slanja u ovom forumu jer ovaj tip foruma to ne podržava.',

	'VIEW_MESSAGE'				=> '%sPogledajte vašu poruku%s',
	'VIEW_PRIVATE_MESSAGE'			=> '%sPogledajte Vašu privatnu poruku%s',

	'WRONG_FILESIZE'			=> 'Fajl je prevelik, maksimalna dozvoljena veličina je %1$d %2$s',
	'WRONG_SIZE'				=> 'Slika mora biti najmanje %1$s široka, %2$s visoka i najviše %3$s široka i %4$s visoka. Poslata slika je %5$s široka i %6$s visoka.',
));
