<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CLI_CONFIG_CANNOT_CACHED'			=> 'ตั้งค่าตัวเลือกนี้ถ้ามีกำหนดค่ามีการเปลี่ยนแปลงบ่อยเกินไปที่จะถูกเก็บไว้เป็นแคช.',
	'CLI_CONFIG_CURRENT'				=> 'การตั้งค่าปัจจุบัน, ใช้ 0 และ 1 เพื่อระบุค่า boolean',
	'CLI_CONFIG_DELETE_SUCCESS'			=> 'ลบการตั้งค่าเรียบร้อยแล้ว %s.',
	'CLI_CONFIG_NEW'					=> 'กำหนดค่าใหม่, ใช้ 0 และ 1 เพื่อระบุค่า boolean',
	'CLI_CONFIG_NOT_EXISTS'				=> 'ไม่มีการตั้งค่า %s',
	'CLI_CONFIG_OPTION_NAME'			=> 'ชื่อตัวเลือกการกำหนดค่าของ',
	'CLI_CONFIG_PRINT_WITHOUT_NEWLINE'	=> 'ตั้งค่าตัวเลือกนี้ถ้าควรจะพิมพ์โดยไม่ต้องขึ้นบรรทัดใหม่ในตอนท้าย.',
	'CLI_CONFIG_INCREMENT_BY'			=> 'จำนวนที่จะเพิ่มขึ้นด้วย',
	'CLI_CONFIG_INCREMENT_SUCCESS'		=> 'การเพิ่มการตั้งค่าประสบความสำเร็จ %s',
	'CLI_CONFIG_SET_FAILURE'			=> 'ไม่สามารถกำหนดการตั้งค่า %s',
	'CLI_CONFIG_SET_SUCCESS'			=> 'การตั้งค่าการตั้งค่าประสบความสำเร็จ %s ',
	'CLI_DESCRIPTION_CRON_RUN_ARGUMENT_1'		=> 'ชื่อของงานที่จะทำงาน',
	'CLI_DESCRIPTION_DB_MIGRATE'				=> 'ปรับปรุงฐานข้อมูลโดยใช้ย้าย.',
	'CLI_DESCRIPTION_DELETE_CONFIG'				=> 'ลบตัวเลือกการกำหนดค่า',
	'CLI_DESCRIPTION_DISABLE_EXTENSION'			=> 'ปิดใช้งานส่วนขยายที่ระบุ.',
	'CLI_DESCRIPTION_ENABLE_EXTENSION'			=> 'เปิดใช้งานส่วนขยายที่ระบุ.',
	'CLI_DESCRIPTION_FIND_MIGRATIONS'			=> 'พบว่าการโยกย้ายที่ไม่ได้ขึ้นอยู่กับ.',
	'CLI_DESCRIPTION_GET_CONFIG'				=> 'ได้รับค่าตัวเลือกการกำหนดค่า',
	'CLI_DESCRIPTION_INCREMENT_CONFIG'			=> 'เพิ่มค่าตัวเลือกการกำหนดค่า',
	'CLI_DESCRIPTION_LIST_EXTENSIONS'			=> 'แสดงรายการส่วนขยายทั้งหมดในฐานข้อมูลและในระบบแฟ้ม.',
	'CLI_DESCRIPTION_OPTION_SAFE_MODE'			=> 'รัน Safe Mode (โดยไม่ต้องขยาย).',
	'CLI_DESCRIPTION_OPTION_SHELL'				=> 'เริ่ม command.',
	'CLI_DESCRIPTION_PURGE_EXTENSION'			=> 'ลบงส่วนขยายที่ระบุถาวร.',
	'CLI_DESCRIPTION_RECALCULATE_EMAIL_HASH'	=> 'คำนวณคอลัมน์ user_email_hash ของตารางผู้ใช้.',
	'CLI_DESCRIPTION_SET_ATOMIC_CONFIG'			=> 'ตั้งค่าตัวเลือกการกำหนดค่าเท่านั้นถ้าค่าเก่าตรงกับค่าปัจจุบัน',
	'CLI_DESCRIPTION_SET_CONFIG'				=> 'ตั้งค่าตัวเลือกการกำหนดค่า',
	'CLI_EXTENSION_DISABLE_FAILURE'		=> 'ไม่สามารถปิดการใช้งานส่วนขยาย %s',
	'CLI_EXTENSION_DISABLE_SUCCESS'		=> 'ส่วนขยาย %s ปิดการใช้งานสำเร็จ',
	'CLI_EXTENSION_ENABLE_FAILURE'		=> 'ไม่สามารถเปิดใช้งานส่วนขยาย %s',
	'CLI_EXTENSION_ENABLE_SUCCESS'		=> 'การเปิดใช้ส่วนขยาย %s ประสบความสำเร็จ',
	'CLI_EXTENSION_NAME'				=> 'ชื่อของส่วนขยาย',
	'CLI_EXTENSION_NOT_FOUND'			=> 'ไม่มีส่วนขยายที่ถูกค้นพบ.',
	'CLI_EXTENSIONS_AVAILABLE'			=> 'สามารถใช้ได้',
	'CLI_EXTENSIONS_DISABLED'			=> 'ยกเลิกการติดตั้ง',
	'CLI_EXTENSIONS_ENABLED'			=> 'ติดตั้ง',
        'CLI_EXTENSION_PURGE_FAILURE'		=> 'ไม่สามารถล้างส่วนขยาย %s',
	'CLI_EXTENSION_PURGE_SUCCESS'		=> 'ล้างส่วนขยายสำเร็จ %s',
	'CLI_FIXUP_RECALCULATE_EMAIL_HASH_SUCCESS'	=> 'คำนวณ email hashes ทั้งหมดที่ประสบความสำเร็จ.',
    'CLI_DESCRIPTION_CRON_LIST'					=> 'พิมพ์รายชื่อการทำงานของ cron พร้อมและไม่พร้อม.',
    'CLI_DESCRIPTION_CRON_RUN'					=> 'เรียกใช้งาน cron ทั้งหมดที่พร้อม.',
));

// Additional help for commands.
$lang = array_merge($lang, array(
	'CLI_HELP_CRON_RUN'			=> $lang['CLI_DESCRIPTION_CRON_RUN'] . ' Optionally you can specify a cron task name to run only the specified cron task.',
));
