<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'CONFIG_NOT_EXIST'					=> 'ไม่พบการตั้งค่าคอนฟิก "%s" .',

	'GROUP_NOT_EXIST'					=> 'ไม่พบกลุ่ม "%s" .',

	'MIGRATION_APPLY_DEPENDENCIES'		=> 'ใช้อ้างอิงจาก %s.',
	'MIGRATION_DATA_DONE'				=> 'ติดตั้ง วัน: %1$s; เวลา: %2$.2f วินาที',
	'MIGRATION_DATA_IN_PROGRESS'		=> 'ติดตั้ง วัน: %1$s; เวลา: %2$.2f วินาที',
	'MIGRATION_DATA_RUNNING'			=> 'ติดตั้ง วัน: %s.',
	'MIGRATION_EFFECTIVELY_INSTALLED'	=> 'ข้าม! ย้ายแล้วติดตั้งอย่างมีประสิทธิภาพ: %s',
	
	'MIGRATION_NOT_FULFILLABLE'			=> 'ย้าย "%1$s" ไม่ fulfillable, ย้ายที่หายไป "%2$s".',
	'MIGRATION_NOT_VALID'				=> '%s ย้ายไม่ถูกต้อง.',
	'MIGRATION_SCHEMA_DONE'				=> 'ติดตั้งโครงสร้างตาราง: %1$s; เวลา: %2$.2f วินาที',

	'MIGRATION_SCHEMA_IN_PROGRESS'		=> 'กำลังติดตั้งโครงสร้างตาราง: %1$s; เวลา: %2$.2f วินาที',
	'MIGRATION_INVALID_DATA_MISSING_CONDITION'		=> 'การแปลงข้อมูลไม่ถูกต้อง. An if statement helper is missing a condition.',
	'MIGRATION_INVALID_DATA_MISSING_STEP'			=> 'การแปลงข้อมูลไม่ถูกต้อง. An if statement helper is missing a valid call to a migration step.',
	'MIGRATION_INVALID_DATA_CUSTOM_NOT_CALLABLE'	=> 'การแปลงข้อมูลถูกต้อง. A custom callable function could not be called.',
	'MIGRATION_INVALID_DATA_UNKNOWN_TYPE'			=> 'การแปลงข้อมูลถูกต้อง. An unknown migration tool type was encountered.',
	'MIGRATION_INVALID_DATA_UNDEFINED_TOOL'			=> 'การแปลงข้อมูลถูกต้อง. An undefined migration tool was encountered.',
	'MIGRATION_INVALID_DATA_UNDEFINED_METHOD'		=> 'การแปลงข้อมูลถูกต้อง. An undefined migration tool method was encountered.',

	'MIGRATION_SCHEMA_RUNNING'			=> 'ติดตั้งโครงสร้างตาราง: %s.',

	'MODULE_ERROR'						=> 'เกิดข้อผิดพลาดขณะสร้างโมดูล: %s',
	'MODULE_EXISTS'						=> 'โมดูล: %s มีอยู่แล้ว',
	'MODULE_EXIST_MULTIPLE'				=> ' หลายโมดูลมีพ่อแม่อยู่แล้ว: %s. ลองปรับลำดับชั้นโมดูลก่อนหลังใหม่.',
	'MODULE_INFO_FILE_NOT_EXIST'		=> 'แฟ้มโมดูล: %2$s ที่จำเป็นหายไป',
	'MODULE_NOT_EXIST'					=> 'ไม่พบโมดูล: %s',

	'PARENT_MODULE_FIND_ERROR'			=> 'ไม่สามารถหาโมดูลหลักของ: %s ได้',

	'PERMISSION_NOT_EXIST'				=> 'ไม่พบการตั้งค่าการอนุญาต "%s".',

	'ROLE_NOT_EXIST'					=> 'ไม่พบหน้าที่อนุญาต "%s".',
    'MIGRATION_EXCEPTION_ERROR'			=> 'บางอย่างผิดพลาดในระหว่างคำขอและข้อยกเว้นถูกยกเลิก. เปลี่ยนแปลงสิ่งที่เกิดขึ้นก่อนที่จะมีข้อผิดพลาดเกิดขึ้น, แต่คุณควรตรวจสอบบอร์ดข้อผิดพลาด.',
    
));
