<?php
/** 
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> '"%1$s" (diğer anlamda "biz", "tarafımız", "bizim", "%1$s", "%2$s") tarafından çoğaltılan, yasal olarak sınırlı olan alttaki koşulları kabul etmiş sayılıyorsunuz. Eğer yasal olarak sınırlı olan alttaki koşulların tümünü kabul etmiyorsanız o zaman lütfen "%1$s" mesaj panosuna giriş yapmayın ve/veya kullanmayın. Biz bu koşulları herhangi bir zamanda değiştirebiliriz ve sizi bilgilendirebiliriz, buna rağmen kendiniz düzenli olarak bu koşulları tekrar gözden geçirerek  "%1$s" mesaj panosunu kullanmaya devam edebilirsiniz, yasal olarak sınırlı olan bu koşulların güncellenmesi ve/veya düzenlenmesi durumunda meydana gelebilecek değişiklikleri de kabul etmiş sayılırsınız.
	<br><br>
	Forumlarımız phpBB (diğer anlamda “onlar”, “onlara”, “onların”, “phpBB yazılımı”, “www.phpbb.com”, “phpBB Limited”, “phpBB Takımları”) tarafından güçlendirilmiştir -ki bu da “<a href="http://opensource.org/licenses/gpl-2.0.php">General Public License</a>” (diğer anlamda “GPL” ya da “Genel Kamu Lisansı”) altında bir forum yazılımı olarak yayınlanmıştır ve bu yazılımı <a href="https://www.phpbb.com/">www.phpbb.com</a> adresinden indirebilirsiniz. phpBB yazılımı sadece internet tabanlı tartışmaları kolaylaştırmak içindir; phpBB Limited müsaade edilebilir içerik ve/veya davranış olarak izin verdiğimiz ve/veya izin vermediğimiz şeylerden sorumlu değildir. phpBB hakkında daha fazla bilgi için, lütfen bu adrese bakın: <a href="https://www.phpbb.com/">https://www.phpbb.com/</a>.
	<br><br>
	Küfürlü, müstehcen, kaba, iftira niteliğinde, nefret dolu, tehdit edici, sekse yönelik veya ülkenizin kanunlarını çiğneyici içerikler göndermemeyi kabul ediyorsunuz, "%1$s" mesaj panosu hangi ülkede barındırılıyorsa o ülkenin kanunları veya Uluslararası kanunlar geçerlidir. Bunları dikkate almamanız durumunda hemen ve süresizce mesaj panosundan yasaklanırsınız ve eğer tarafımızca gerekli görülürse İnternet Servis Sağlayıcınız da haberdar edilir. Bütün mesajların IP adresi bu koşulların uygulanmasına yardımcı olmak için kaydedilmektedir. "%1$s" mesaj panosunda uygun gördüğümüz durumlarda ve zamanlarda herhangi bir başlığı silme, değiştirme, taşıma veya kapatma hakkımızın olduğunu kabul ediyorsunuz. Bir kullanıcı olarak her girdiğiniz bilginin veritabanında saklanacağını kabul ediyorsunuz. Her ne kadar bu bilgiler sizin bilginiz dışında üçüncü şahıslara verilmeyecek olsa da, herhangi bir hack saldırısı sonucunda bu bilgiler dağılırsa bundan "%1$s" veya phpBB kesinlikle sorumlu değildir.
	',

	'PRIVACY_POLICY'		=> 'Bu sözleşmedeki açıklamalar “%1$s” mesaj panosu ile bağlı grupların (diğer anlamda “biz”, “bizler”, “bizim”, “%1$s”, “%2$s”) ve phpBB (diğer anlamda "onlar”, “onlara”, “onların”, “phpBB yazılımı”, “www.phpbb.com”, “phpBB Limited”, “phpBB Takımları”) yazılımının, ayrıca tarafınızdan kullanılan oturum boyunca toplanan bazı bilgilerin (diğer anlamda “sizin bilgileriniz”) nasıl kullanılacağını içermektedir.
	<br><br>
	Bilgileriniz iki konu altında toplanır. İlki, "%1$s" mesaj panosunu dolaşırken phpBB yazılımı belirli sayıda çerezler oluşturacaktır, bu küçük metin dosyaları bilgisayarınızda web tarayıcınızın temporary files klasörüne indirilir. İlk iki çerezler sadece bir kullanıcı kimliği (diğer anlamda "user-id") ve bir misafir oturum kimliği (diğer anlamda "session-id") içerir, bu size phpBB yazılımı tarafından otomatik olarak atanır. Üçüncü çerez ise "%1$s" mesaj panosundaki başlıkları dolaşabilmeniz için oluşturulur ve okumuş olduğunuz başlıkların depolanması için kullanılır, böylece kullanıcı yetenekleriniz hızlanacaktır.
	<br><br>
	Ayrıca "%1$s" mesaj panosunu dolaşırken phpBB yazılımı için harici çerezler oluşturabiliriz, buna rağmen bu belgenin kapsamında görünenler dışında sadece phpBB yazılımı tarafından oluşturulan sayfalar kastedilmektedir. İkinci konu ise tarafınızdan bize gönderilen bilgileri topluyoruz. Bu olabilir, ve bunlarla sınırlı değildir: bir misafir kullanıcının gönderdiği mesajlar (diğer anlamda "ziyaretçi mesajları"), "%1$s" mesaj panosuna yapılan kayıtlar (diğer anlamda "hesabınız") ve kayıt olup giriş yaptıktan sonra tarafınızdan gönderilen mesajlar (diğer anlamda "mesajlarınız").
	<br><br>
	Hesabınızda tanınmanız amacıyla sade bir içerikte isminiz (diğer anlamda "kullanıcı adınız"), hesabınıza giriş yapabilmek için kullanacağınız bir kişisel şifre (diğer anlamda "şifreniz") ve bir kişisel, geçerli e-posta adresiniz (diğer anlamda "e-mail adresiniz") olacaktır. "%1$s" mesaj panosunda hesabınıza ait bilgileriniz hostumuzun barındığı ülkedeki kanunlar kapsamında veri-koruma yöntemiyle korunmaktadır. Kayıt işlemi sırasında "%1$s" tarafından istenen kullanıcı adınız, şifreniz ve e-posta adresinizin dışında neyin gerekli ya da isteğe bağlı olacağı “%1$s” mesaj panosunun takdirine bağlıdır. Bütün bunlara karşı, hesabınızdaki hangi bilgilerin herkes tarafından görüntülenebileceğini seçme hakkına sahipsiniz. Ayrıca, hesabınız ile, phpBB yazılımından otomatik e-postalar oluşturup gönderme veya alma hakkına sahipsiniz.
	<br><br>
	Şifreniz güvenlik açısından (bir hash yöntemiyle) yeniden şifrelenmiştir. Bununla birlikte, farklı web sitelerinde aynı şifreyi kullanmamanız önerilir. Şifreniz "%1$s" mesaj panosundaki hesabınıza erişim için gerekmektedir, ayrıca lütfen şifrenizi dikkatli koruyun ve hiç bir surette "%1$s" ile bağlantılı bir kimseye, phpBB veya bir diğer 3. parti kişi veya sitelere, şifreniz için soru sormayın. Hesabınız için şifrenizi unutmanız durumunda, phpBB yazılımı tarafından sağlanan "Şifremi unuttum" özelliğini kullanabilirsiniz. Bu işlem size kullanıcı adınızı ve e-posta adresinizi soracak, daha sonra phpBB yazılımı hesabınız için istenen yeni bir şifre oluşturacaktır.
	',
));

// Common language entries
$lang = array_merge($lang, array(
	'ACCOUNT_ACTIVE'				=> 'Hesabınız şimdi aktif edildi. Kayıt olduğunuz için teşekkür ederiz.',
	'ACCOUNT_ACTIVE_ADMIN'			=> 'Hesap şimdi aktif edildi.',
	'ACCOUNT_ACTIVE_PROFILE'		=> 'Hesabınız şimdi başarıyla yeniden aktif edildi.',
	'ACCOUNT_ADDED'					=> 'Kayıt olduğunuz için teşekkür ederiz, hesabınız oluşturuldu.',
	'ACCOUNT_COPPA'					=> 'Hesabınız oluşturuldu fakat onaylanmadı, lütfen detaylar için e-posta adresinizi kontrol edin.',
 	'ACCOUNT_EMAIL_CHANGED'			=> 'Hesabınız güncellendi. Fakat, bu mesaj panosu e-posta değişikliklerinde yeniden hesap aktivasyonu istiyor. Belirttiğiniz yeni e-posta adresine bir aktivasyon şifresi gönderildi. Lütfen daha fazla bilgi için e-posta kutunuzu kontrol edin.',
 	'ACCOUNT_EMAIL_CHANGED_ADMIN'	=> 'Hesabınız güncellendi. Fakat, bu mesaj panosu e-posta değişikliklerinde yöneticiler tarafından yapılması gereken yeniden hesap aktivasyonu istiyor. Yöneticilere bir e-posta gönderildi ve onlar size hesabınız yeniden aktif edildiğinde bilgi vereceklerdir.',
	'ACCOUNT_INACTIVE'				=> 'Hesabınız oluşturuldu. Fakat, bu mesaj panosu hesap aktivasyonu istemektedir, belirlediğiniz e-posta adresine bir aktivasyon şifresi gönderildi. Lütfen daha fazla bilgi için e-posta adresinizi kontrol edin. Ayrıca e-posta kutunuzdaki önemsiz, spam ya da gereksiz postaların bulunduğu bölümleri de kontrol ettiğinize de emin olun. E-posta’nın size ulaşması e-posta sağlayıcınıza bağlı olarak zaman alabilir.',
	'ACCOUNT_INACTIVE_ADMIN'		=> 'Hesabınız oluşturuldu. Fakat, bu mesaj panosu yönetici grubu tarafından yapılması gereken hesap aktivasyonu istemektedir. Onlara şu an bir e-posta gönderildi ve hesabınız aktif edildiği zaman bilgilendirileceksiniz.',
	'ACTIVATION_EMAIL_SENT'			=> 'Aktivasyon e-postası, e-posta adresinize gönderildi.',
	'ACTIVATION_EMAIL_SENT_ADMIN'   => 'Aktivasyon e-postası, yöneticilerin e-posta adreslerine gönderildi.',
	'ADD'							=> 'Ekle',
	'ADD_BCC'						=> 'Ekle [BCC]',
	'ADD_FOES'						=> 'Yeni engellenenler ekle',
	'ADD_FOES_EXPLAIN'				=> 'Her bir satıra ayrı ayrı farklı kullanıcı adları girebilirsiniz.',
	'ADD_FOLDER'					=> 'Klasör ekle',
	'ADD_FRIENDS'					=> 'Yeni arkadaşlar ekle',
	'ADD_FRIENDS_EXPLAIN'				=> 'Her bir satıra ayrı ayrı farklı kullanıcı adları girebilirsiniz.',
	'ADD_NEW_RULE'					=> 'Yeni kural ekle',
	'ADD_RULE'						=> 'Kural ekle',
	'ADD_TO'						=> 'Ekle [Kime]',
	'ADD_USERS_UCP_EXPLAIN'			=> 'Buradan gruba yeni kullanıcılar ekleyebilirsiniz. Seçili kullanıcı için bu grubun yeni varsayılan grup olup olmayacağını belirleyebilirsiniz. Lütfen her kullanıcı adını ayrı bir satıra girin.',
	'ADMIN_EMAIL'					=> 'Yöneticiler bana bilgi amaçlı e-posta gönderebilir',
	'AGREE'							=> 'Bu koşulları kabul ediyorum',
	'ALLOW_PM'						=> 'Kullanıcıların size özel mesaj göndermelerine izin ver',
	'ALLOW_PM_EXPLAIN'				=> 'Not: Yöneticiler ve moderatörler her zaman size özel mesaj gönderebilirler.',
	'ALREADY_ACTIVATED'				=> 'Hesabınız zaten aktif edildi.',
	'ATTACHMENTS_EXPLAIN'			=> 'Bu mesaj panosundaki mesajlara eklediğiniz dosya eklerinin bir listesidir.',
	'ATTACHMENTS_DELETED'			=> 'Dosya ekleri başarıyla silindi',
	'ATTACHMENT_DELETED'			=> 'Dosya eki başarıyla silindi',
	'ATTACHMENT_LOCKED'				=> 'Bu konu kilitlendi, dosya ekini silemezsiniz.',	
	'AUTOLOGIN_SESSION_KEYS_DELETED'=> 'Seçilen "Beni Hatırla" giriş anahtarı başarıyla silindi.',
	'AVATAR_CATEGORY'				=> 'Kategori',
	'AVATAR_DRIVER_GRAVATAR_TITLE'	=> 'Gravatar',
	'AVATAR_DRIVER_GRAVATAR_EXPLAIN'=> 'Gravatar, birden fazla web sitesi üzerinde aynı avatarı kullanmayı sağlayan bir servistir. Daha fazla bilgi için <a href="http://www.gravatar.com/">Gravatar</a> web sitesini ziyaret edin.',
	'AVATAR_DRIVER_LOCAL_TITLE'		=> 'Galeri avatarı',
	'AVATAR_DRIVER_LOCAL_EXPLAIN'	=> 'Avatarınızı yerel sunucu üzerindeki mevcut avatar setleri içerisinden seçebilirsiniz.',
	'AVATAR_DRIVER_REMOTE_TITLE'	=> 'Uzak avatar',
	'AVATAR_DRIVER_REMOTE_EXPLAIN'	=> 'Diğer bir web sitesi üzerindeki avatar resminin bağlantısını verebilirsiniz.',
	'AVATAR_DRIVER_UPLOAD_TITLE'	=> 'Avatar yükle',
	'AVATAR_DRIVER_UPLOAD_EXPLAIN'	=> 'Kendi özel avatarınızı yükleyin.',
	'AVATAR_EXPLAIN'				=> 'En yüksek boyutlar; genişlik: %1$s, yükseklik: %2$s, dosya boyutu: %3$.2f KiB.',
	'AVATAR_EXPLAIN_NO_FILESIZE'	=> 'En yüksek boyutlar; genişlik: %1$s, yükseklik: %2$s.',
	'AVATAR_FEATURES_DISABLED'		=> 'Avatar özelliği şu anda kapalı.',
	'AVATAR_GALLERY'				=> 'Yerel galeri',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Avatar şuraya yüklenemiyor: %s.',
	'AVATAR_NOT_ALLOWED'			=> 'Avatarınız görüntülenemiyor çünkü avatarlara izin verilmiyor.',
	'AVATAR_PAGE'					=> 'Sayfa',
	'AVATAR_SELECT'					=> 'Avatarınızı seçin',
	'AVATAR_TYPE'					=> 'Avatar türü',
	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Şu anki avatarınız görüntülenemiyor çünkü avatarınızın türüne izin verilmiyor.',

	'BACK_TO_DRAFTS'			=> 'Kaydedilen taslaklara dön',
	'BACK_TO_LOGIN'				=> 'Giriş ekranına dön',
	'BIRTHDAY'					=> 'Doğum günü',
	'BIRTHDAY_EXPLAIN'			=> 'Doğum gününüzün olduğu yılı ayarladığınız zaman yaşınız listelenecektir.',
	'BOARD_DATE_FORMAT'			=> 'Zaman formatı',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Sözdizimi, PHP <a href="https://www.php.net/manual/datetime.format.php">tarih işlevleriyle</a> aynı biçimi kullanır.',
	'BOARD_LANGUAGE'			=> 'Dil',
	'BOARD_STYLE'				=> 'Mesaj panosu stili',
	'BOARD_TIMEZONE'			=> 'Zaman dilimi',
	'BOOKMARKS'					=> 'Sık kullanılanlar',
	'BOOKMARKS_EXPLAIN'			=> 'İleride görüntülemek için başlıkları sık kullanılanlara ekleyebilirsiniz. Sık kullanılan başlıkları silmek için yanlarındaki kutucuğu işaretleyin ve <em>İşaretlileri sık kullanılanlardan sil</em> butonuna tıklayın.',
	'BOOKMARKS_DISABLED'		=> 'Bu mesaj panosunda sık kullanılanlar özelliği kapatıldı.',
	'BOOKMARKS_REMOVED'			=> 'Sık kullanılanlar başarıyla silindi.',

	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Bu mesajı daha fazla düzenleyemez veya silemezsiniz.',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Silmek istediğiniz klasöre mesajlar taşınamaz.',
	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Giden kutusundan mesajlar taşınamaz.',
	'CANNOT_RENAME_FOLDER'		=> 'Bu klasör yeniden adlandırılamıyor.',
	'CANNOT_REMOVE_FOLDER'		=> 'Bu klasör silinemiyor.',
	'CHANGE_DEFAULT_GROUP'		=> 'Varsayılan grubu değiştir',
	'CHANGE_PASSWORD'			=> 'Şifreyi değiştir',
	'CLICK_GOTO_FOLDER'			=> '%1$s“%3$s” adlı klasörünüze gidin%2$s',	
	'CLICK_RETURN_FOLDER'		=> '%1$s“%3$s” adlı klasörünüze dönün%2$s',
	'CONFIRMATION'				=> 'Kayıt doğrulaması',
	'CONFIRM_CHANGES'			=> 'Değişiklikleri doğrula',
	'CONFIRM_EXPLAIN'			=> 'Otomatik kayıtları önlemek için mesaj panosu yöneticisi bir onay kodu girmenizi istiyor. Alttaki resmin içerisinde gösterilen kodu görmelisiniz. Eğer kodu bozuk görüyor veya okuyamıyorsanız lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.',
	'VC_REFRESH'            => 'Onay kodunu yenile',
	'VC_REFRESH_EXPLAIN'      => 'Eğer kodu okuyamıyorsanız butona tıklayarak yeni bir tane isteyebilirsiniz.',
	
	'CONFIRM_PASSWORD'			=> 'Şifreyi doğrula',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Sadece üstteki şifrenizi değiştirdiğiniz zaman şifrenizi doğrulamanız gerekmektedir.',
	'COPPA_BIRTHDAY'			=> 'Kayıt işlemine devam edebilmek için lütfen ne zaman doğduğunuzu belirtin.',
	'COPPA_COMPLIANCE'			=> 'COPPA anlaşması',
	'COPPA_EXPLAIN'				=> 'Not: Gönder bağlantısına tıkladığınız zaman hesabınız oluşturulacaktır. Fakat kaydınız anne, baba veya velinize onaylatana kadar aktif olmayacaktır. Gerekli detayların kopyasını nereye göndereceğiniz konusunda bir e-posta alacaksınız.',
	'CREATE_FOLDER'				=> 'Klasör ekle…',
	'CURRENT_IMAGE'				=> 'Şu anki resim',
	'CURRENT_PASSWORD'			=> 'Şu anki şifre',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Eğer e-posta adresinizi ya da kullanıcı adınızı değiştirmek istiyorsanız, şu anki şifrenizi girmelisiniz.',
	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Şifrenizi, e-posta adresinizi, ya da kullanıcı adınızı değiştirmek için şu anki şifrenizi girmelisiniz.',
	'CUR_PASSWORD_EMPTY'		=> 'Şu anki şifrenizi girmediniz.',
	'CUR_PASSWORD_ERROR'		=> 'Girilen şu anki şifre hatalı.',
	'CUSTOM_DATEFORMAT'			=> 'Özel…',

	'DEFAULT_ACTION'			=> 'Varsayılan eylem',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Eğer yukarıdakilerin hiç biri uygulanmazsa bu eylem başlatılacaktır.',
	'DEFAULT_ADD_SIG'			=> 'Varsayılan olarak imzamı ekle',
	'DEFAULT_BBCODE'			=> 'Varsayılan olarak BBCodeları aktif et',
	'DEFAULT_NOTIFY'			=> 'Varsayılan olarak yeni cevaplar geldiğinde beni haberdar et',
	'DEFAULT_SMILIES'			=> 'Varsayılan olarak ifadeleri aktif et',
	'DEFINED_RULES'				=> 'Belirlenen kurallar',
	'DELETED_TOPIC'				=> 'Başlık silindi.',
	'DELETE_ATTACHMENT'			=> 'Dosya ekini sil',
	'DELETE_ATTACHMENTS'		=> 'Dosya eklerini sil',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Bu dosya ekini silmek istediğinize emin misiniz?',
	'DELETE_ATTACHMENTS_CONFIRM'=> 'Bu dosya eklerini silmek istediğinize emin misiniz?',
	'DELETE_AVATAR'				=> 'Resmi sil',
	'DELETE_COOKIES_CONFIRM'	=> 'Bu mesaj panosu tarafından ayarlanan tüm çerezleri silmek istediğinize emin misiniz?',
	'DELETE_MARKED_PM'			=> 'İşaretli mesajları sil',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Tüm işaretlenen mesajları silmek istediğinize emin misiniz?',
	'DELETE_OLDEST_MESSAGES'	=> 'Eski mesajları sil',
	'DELETE_MESSAGE'			=> 'Mesajı sil',
	'DELETE_MESSAGE_CONFIRM'	=> 'Bu özel mesajı silmek istediğinize emin misiniz?',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Kaldırılan klasör içerisindeki tüm mesajları sil',
	'DELETE_RULE'				=> 'Kuralı sil',
	'DELETE_RULE_CONFIRM'		=> 'Bu kuralı silmek istediğinize emin misiniz?',
	'DEMOTE_SELECTED'			=> 'Seçilenin rütbesini düşür',
	'DISABLE_CENSORS'			=> 'Kelime sansürlemeyi aç',
	'DISPLAY_GALLERY'			=> 'Galeriyi göster',
	'DOWNLOADS'					=> 'İndirmeler',
	'DRAFTS_DELETED'			=> 'Seçilen tüm taslaklar başarıyla silindi.',
	'DRAFTS_EXPLAIN'			=> 'Buradan kayıtlı taslaklarınızı görüntüleyebilir, düzenleyebilir ve silebilirsiniz.',
	'DRAFT_UPDATED'				=> 'Taslak başarıyla güncellendi.',

	'EDIT_DRAFT_EXPLAIN'		=> 'Buradan taslağınızı düzenleyebilirsiniz. Taslaklar, dosya eki ve anket bilgilerini içermez.',
	'EMAIL_BANNED_EMAIL'		=> 'Girdiğiniz e-posta adresinin kullanım izni yok.',
	'EMAIL_REMIND'				=> 'Bu, hesabınız ile ilişkilendirilmiş e-posta adresi olmalıdır. Eğer bunu kullanıcı kontrol paneliniz yardımıyla değiştirmediyseniz o zaman bu e-posta adresi, hesabınız ile kayıt olduğunuz e-posta adresinizdir.',
	'EMAIL_TAKEN_EMAIL'			=> 'Girilen e-posta adresi zaten kullanılıyor.',
	'EMPTY_DRAFT'				=> 'Ayarlarınızı değiştirmek için bir mesaj girmelisiniz.',
	'EMPTY_DRAFT_TITLE'			=> 'Bir taslak başlığı girmelisiniz.',
	'EXPORT_AS_XML'				=> 'XML olarak çıkar',
	'EXPORT_AS_CSV'				=> 'CSV olarak çıkar',
	'EXPORT_AS_CSV_EXCEL'			=> 'CSV (Excel) olarak çıkar',
	'EXPORT_AS_TXT'				=> 'TXT olarak çıkar',
	'EXPORT_AS_MSG'				=> 'MSG olarak çıkar',
	'EXPORT_FOLDER'				=> 'Bu görüntüleneni dışarı çıkar',

	'FIELD_REQUIRED'			=> '“%s” alanı tamamlanmış olmalıdır.',
	'FIELD_TOO_SHORT'					=> array(
		1	=> '“%2$s” alanı çok kısa, en az %1$d karakter gerekmektedir.',
	),
	'FIELD_TOO_LONG'					=> array(
		1	=> '“%2$s” alanı çok uzun, en fazla %1$d karaktere izin verilmektedir.',
	),
	'FIELD_TOO_SMALL'					=> '“%2$s” değeri çok küçük, en az %1$d değer gerekmektedir.',
	'FIELD_TOO_LARGE'					=> '“%2$s” değeri çok büyük, en fazla %1$d değere izin verilmektedir.',
	'FIELD_INVALID_CHARS_INVALID'		=> '“%s” alanındaki karakterler geçersiz.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '“%s” alanındaki karakterler geçersiz, sadece sayılara izin veriliyor.',
	'FIELD_INVALID_CHARS_ALPHA_DOTS'	=> '“%s” alanındaki karakterler geçersiz, sadece alfanümerik ya da . karakterine izin veriliyor.',	
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '“%s” alanındaki karakterler geçersiz, sadece alfanümerik karakterlere izin veriliyor.',
	'FIELD_INVALID_CHARS_ALPHA_PUNCTUATION'	=> '“%s” alanındaki karakterler geçersiz, sadece alfanümerik ya da _,-. karakterlerine izin veriliyor ve ilk karakterin alfabetik olması gerekiyor.',	
	'FIELD_INVALID_CHARS_ALPHA_SPACERS'	=> '“%s” alanındaki karakterler geçersiz, sadece alfanümerik, boşluk veya -+_[] karakterlerine izin veriliyor.',
	'FIELD_INVALID_CHARS_ALPHA_UNDERSCORE'	=> '“%s” alanındaki karakterler geçersiz, sadece alfanümerik veya _ karakterine izin veriliyor.',
	'FIELD_INVALID_CHARS_LETTER_NUM_DOTS'	=> '“%s” alanındaki karakterler geçersiz, sadece harf, sayı veya . karakterlerine izin veriliyor.',
	'FIELD_INVALID_CHARS_LETTER_NUM_ONLY'	=> '“%s” alanındaki karakterler geçersiz, sadece harf ve sayı karakterlerine izin veriliyor.',
	'FIELD_INVALID_CHARS_LETTER_NUM_PUNCTUATION'	=> '“%s” alanındaki karakterler geçersiz, sadece harf, sayı veya _,-. karakterlerine izin veriliyor ve ilk karakterin alfanümerik olması gerekiyor.',
	'FIELD_INVALID_CHARS_LETTER_NUM_SPACERS'		=> '“%s” alanındaki karakterler geçersiz, sadece harf, sayı, boşluk veya -+_[] karakterlerine izin veriliyor.',
	'FIELD_INVALID_CHARS_LETTER_NUM_UNDERSCORE'		=> '“%s” alanındaki karakterler geçersiz, sadece harf, sayı veya _ karakterlerine izin veriliyor.',	
	'FIELD_INVALID_DATE'			=> '“%s” alanındaki tarih geçersiz.',
	'FIELD_INVALID_URL'					=> '“%s” alanındaki url adresi geçersiz.',
	'FIELD_INVALID_VALUE'				=> '“%s” alanındaki değer geçersiz.',	

	'FOE_MESSAGE'				=> 'Engellenenden mesaj',
	'FOES_EXPLAIN'				=> 'Engellenen kullanıcılar varsayılan olarak yoksayılacaktır. Bu kullanıcılar tarafından gönderilen mesajlar tam olarak görüntülenmeyecektir. Engellenenlerden gelen özel mesajlara izin verilmeyecektir. Not: Moderatör veya yöneticileri yoksayamazsınız.',
	'FOES_UPDATED'				=> 'Engellenenler listeniz başarıyla güncellendi.',
	'FOLDER_ADDED'				=> 'Klasör başarıyla eklendi.',
	'FOLDER_MESSAGE_STATUS'		=> array(
		1	=> '%1$s üzerinden %2$d saklandı',
	),
	'FOLDER_NAME_EMPTY'			=> 'Bu klasör için bir ad girmelisiniz.',
	'FOLDER_NAME_EXIST'			=> '<strong>%s</strong> adlı klasör zaten var.',
	'FOLDER_OPTIONS'			=> 'Klasör seçenekleri',
	'FOLDER_RENAMED'			=> 'Klasör başarıyla yeniden adlandırıldı.',
	'FOLDER_REMOVED'			=> 'Klasör başarıyla silindi.',
	'FOLDER_STATUS_MSG'			=> array(
		1	=> 'Klasör %3$d%% dolu (%1$s üzerinden %2$d saklandı)',
	),
	'FORWARD_PM'				=> 'ÖM İlet',
	'FORCE_PASSWORD_EXPLAIN'		=> 'Mesaj panosunu dolaşmaya devam etmeden önce şifrenizi değiştirmeniz gerekmektedir.',
	'FRIEND_MESSAGE'			=> 'Arkadaştan mesaj',
	'FRIENDS'				=> 'Arkadaşlar',
	'FRIENDS_EXPLAIN'			=> 'Arkadaşlar, üyelere kolay erişim sağlayıp sık sık iletişim kurmaya olanak sağlar. Eğer tema uygun desteği veriyorsa bir arkadaş tarafından oluşturulan mesajlar detaylı veya belirgin olarak görünebilir.',
	'FRIENDS_OFFLINE'			=> 'Çevrimdışı',
	'FRIENDS_ONLINE'			=> 'Çevrimiçi',
	'FRIENDS_UPDATED'			=> 'Arkadaş listeniz başarıyla güncellendi.',
	'FULL_FOLDER_OPTION_CHANGED'		=> 'Bir klasör dolu olduğu zaman yapılacak eylem başarıyla değiştirildi.',
	'FWD_ORIGINAL_MESSAGE'			=> '-------- Orijinal Mesaj --------',
	'FWD_SUBJECT'				=> 'Konu: %s',
	'FWD_DATE'				=> 'Tarih: %s',
	'FWD_FROM'				=> 'Kimden: %s',
	'FWD_TO'				=> 'Kime: %s',

	'GLOBAL_ANNOUNCEMENT'			=> 'Global duyuru',

	'GRAVATAR_AVATAR_EMAIL'			=> 'Gravatar e-posta adresi',
	'GRAVATAR_AVATAR_EMAIL_EXPLAIN'	=> '<a href="http://www.gravatar.com/">Gravatar</a> web sitesi üzerindeki hesabınıza kayıt olmak için kullandığınız e-posta adresini girin.',
	'GRAVATAR_AVATAR_SIZE'			=> 'Avatar boyutları',
	'GRAVATAR_AVATAR_SIZE_EXPLAIN'	=> 'Avatarın genişlik ve yüksekliğini belirtin, otomatik doğrulama denemesi için boş bırakın.',
	
	'HIDE_ONLINE'				=> 'Çevrimiçi durumumu gizle',
	'HIDE_ONLINE_EXPLAIN'      => 'Bu ayarı değiştirirseniz mesaj panosuna yapacağınız sonraki ziyaretinize kadar etkisi olmayacaktır.',
	'HOLD_NEW_MESSAGES'			=> 'Yeni mesajları kabul etme (Yeni mesajlar alan kullanılır oluncaya kadar tutulacaktır)',
	'HOLD_NEW_MESSAGES_SHORT'		=> 'Yeni mesajlar tutulacaktır',

	'IF_FOLDER_FULL'			=> 'Eğer klasör doluysa',
	'IMPORTANT_NEWS'			=> 'Önemli duyurular',
	'INVALID_USER_BIRTHDAY'         => 'Girilen doğum günü geçerli bir tarih değil.',
	'INVALID_CHARS_USERNAME'	=> 'Kullanıcı adı yasaklı karakterler içeriyor.',
	'INVALID_EMOJIS_USERNAME'	=> 'Kullanıcı adı yasaklı karakterler içeriyor (Emoji).',	
	'INVALID_CHARS_NEW_PASSWORD'=> 'Şifre, istenilen karakterleri içermiyor.',
	'ITEMS_REQUIRED'			=> '* ögeleri ile işaretlenen profil alanları gerekli tutulduğu için bunları doldurmak zorundasınız.',

	'JOIN_SELECTED'				=> 'Seçilene katıl',

	'LANGUAGE'				=> 'Dil',
	'LINK_REMOTE_AVATAR'			=> 'Uzak siteden bağlantı ver',
	'LINK_REMOTE_AVATAR_EXPLAIN'		=> 'Avatar resmini içeren bağlantı vermek istediğiniz URL adresini girin.',
	'LINK_REMOTE_SIZE'			=> 'Avatar boyutları',
	'LINK_REMOTE_SIZE_EXPLAIN'		=> 'Avatarın genişlik ve yüksekliğini belirtin, otomatik doğrulama denemesi için boş bırakın.',
	'LOGIN_EXPLAIN_UCP'			=> 'Kullanıcı Kontrol Paneline erişebilmek için lütfen giriş yapın.',
	'LOGIN_LINK'					=> 'Mesaj panosu hesabınız ile harici bir servis üzerindeki hesabınızı bağlayın ya da kayıt olun',
	'LOGIN_LINK_EXPLAIN'			=> 'Harici bir servis ile giriş yapmaya çalıştınız, ancak bu mesaj panosundaki bir hesaba henüz bağlantı yapılmadı. Şu an mevcut olan bir hesabınız için bu hesaba bağlantı yapmalısınız ya da yeni bir hesap oluşturmalısınız.',
	'LOGIN_LINK_MISSING_DATA'		=> 'Harici bir servis ile hesabınıza bağlantı yapmak için gerekli olan veri mevcut değil. Lütfen giriş işlemini yeniden başlatın.',
	'LOGIN_LINK_NO_DATA_PROVIDED'	=> 'Bir forum hesabına harici bir hesabı bağlantı yapmak için bu sayfaya hiç bir veri sağlanmadı. Eğer sorun yaşamaya devam ederseniz lütfen mesaj panosu yöneticisi ile iletişime geçin.',
	'LOGIN_KEY'					=> 'Giriş Anahtarı',
	'LOGIN_TIME'				=> 'Giriş Zamanı',	
	'LOGIN_REDIRECT'			=> 'Başarıyla giriş yaptınız.',
	'LOGOUT_FAILED'       => 'Çıkış yapamadınız, oturumunuz ile uyumlu istek yok. Eğer problemlerle karşılaşmaya devam ederseniz lütfen mesaj panosu yöneticisi ile iletişime geçin.',
	'LOGOUT_REDIRECT'			=> 'Başarıyla çıkış yaptınız.',

	'MARK_IMPORTANT'			=> 'Önemli olarak işaretle/işareti kaldır',
	'MARKED_MESSAGE'			=> 'İşaretli mesaj',
	'MAX_FOLDER_REACHED'			=> 'Kullanıcıya izin verilen en yüksek klasör belirleme sayısı aşıldı.',
	'MESSAGE_BY_AUTHOR'			=> 'tarafından',
	'MESSAGE_COLOURS'			=> 'Mesaj renkleri',
	'MESSAGE_DELETED'			=> 'Mesaj başarıyla silindi.',
	'MESSAGE_EDITED'				=> 'Mesaj başarıyla düzenlendi.',
	'MESSAGE_HISTORY'				=> 'Mesaj geçmişi',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Bu mesaj, yazarı tarafından silindi.',
	'MESSAGE_REPORTED_MESSAGE'		=> 'Bildirilen mesaj',	
	'MESSAGE_SENT_ON'			=> 'tarih',
	'MESSAGE_STORED'			=> 'Bu mesaj başarıyla gönderildi.',
	'MESSAGE_TO'				=> 'Kime',
	'MESSAGES_DELETED'			=> 'Mesajlar başarıyla silindi',
	'MOVE_DELETED_MESSAGES_TO'	=> 'Silinen klasördeki mesajları şuraya taşı',
	'MOVE_DOWN'					=> 'Aşağı taşı',
	'MOVE_MARKED_TO_FOLDER'		=> 'İşaretlileri %s klasörüne taşı',
	'MOVE_PM_ERROR'					=> array(
		1	=> 'Mesajlar yeni klasöre taşınırken bir hata oluştu, %1$s üzerinden sadece %2$d taşındı.',
	),
	'MOVE_TO_FOLDER'				=> 'Klasöre taşı',
	'MOVE_UP'						=> 'Yukarı taşı',

	'NEW_FOLDER_NAME'				=> 'Yeni klasör adı',
	'NEW_PASSWORD'					=> 'Yeni şifre',
	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Doğrulama şifresi girmediniz.',
	'NEW_PASSWORD_ERROR'			=> 'Girdiğiniz şifreler birbiriyle uyuşmuyor.',

	'NOTIFICATIONS_MARK_ALL_READ'						=> 'Tüm bildirimleri okunmuş say',
	'NOTIFICATIONS_MARK_ALL_READ_CONFIRM'				=> 'Tüm bildirimleri okunmuş saymak istediğinize emin misiniz?',
	'NOTIFICATIONS_MARK_ALL_READ_SUCCESS'				=> 'Tüm bildirimler okunmuş sayıldı.',
	'NOTIFICATION_GROUP_MISCELLANEOUS'					=> 'Çeşitli Bildirimler',
	'NOTIFICATION_GROUP_MODERATION'						=> 'Moderasyon Bildirimleri',
	'NOTIFICATION_GROUP_ADMINISTRATION'					=> 'Yönetim Bildirimleri',	
	'NOTIFICATION_GROUP_POSTING'						=> 'Mesajlaşma Bildirimleri',
	'NOTIFICATION_METHOD_BOARD'							=> 'Bildirimler',	
	'NOTIFICATION_METHOD_EMAIL'							=> 'E-posta',
	'NOTIFICATION_METHOD_JABBER'						=> 'Jabber',
	'NOTIFICATION_TYPE'									=> 'Bildirim türü',
	'NOTIFICATION_TYPE_BOOKMARK'						=> 'Sık kullanılanlara eklediğiniz bir başlığa cevap yazıldı',
	'NOTIFICATION_TYPE_GROUP_REQUEST'					=> 'Lideri olduğunuz bir gruba katılmak için istek yapıldı',
	'NOTIFICATION_TYPE_FORUM'							=> 'Birisi abone olduğunuz bir forumdaki bir başlığa yanıt verdi',
	'NOTIFICATION_TYPE_IN_MODERATION_QUEUE'				=> 'Bir mesaj ya da başlığa onay gerekiyor',
	'NOTIFICATION_TYPE_MODERATION_QUEUE'				=> 'Başlığınız/mesajınız bir moderatör tarafından onaylandı ya da onaylanmadı',
	'NOTIFICATION_TYPE_PM'								=> 'Birisi size özel bir mesaj gönderdi',
	'NOTIFICATION_TYPE_POST'							=> 'Abone olduğunuz bir başlığa cevap yazıldı',
	'NOTIFICATION_TYPE_QUOTE'							=> 'Bir mesajda alıntı yapıldınız',
	'NOTIFICATION_TYPE_REPORT'							=> 'Bir mesaj bildirisi yapıldı',
	'NOTIFICATION_TYPE_REPORT_CLOSED'					=> 'Bir mesajdaki bildiriniz bir moderatör tarafından kapatıldı',
	'NOTIFICATION_TYPE_REPORT_PM'						=> 'Birisi bir özel mesajı bildirdi',
	'NOTIFICATION_TYPE_REPORT_PM_CLOSED'				=> 'Bir özel mesajdaki bildiriniz bir moderatör tarafından kapatıldı',	
	'NOTIFICATION_TYPE_TOPIC'							=> 'Abonesi olduğunuz foruma bir başlık oluşturuldu',
	'NOTIFICATION_TYPE_ADMIN_ACTIVATE_USER'				=> 'Kullanıcı aktivasyonu gerekiyor',

	'NOTIFY_METHOD'					=> 'Bildirim metotu',
	'NOTIFY_METHOD_BOTH'			=> 'Her ikisi',
	'NOTIFY_METHOD_EMAIL'			=> 'Sadece e-posta',
	'NOTIFY_METHOD_EXPLAIN'		=> 'Bu mesaj panosu ile gönderilecek mesajlar için metot.',
	'NOTIFY_METHOD_IM'			=> 'Sadece Jabber',
	'NOTIFY_ON_PM'				=> 'Yeni özel mesaj geldiğinde beni haberdar et',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Misafir kullanıcıyı arkadaşlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FRIENDS_BOTS'		=> 'Arkadaş listenize botları ekleyemezsiniz.',
	'NOT_ADDED_FRIENDS_FOES'	=> 'Engellenenler listenizde olanları arkadaşlar listenize ekleyemezsiniz.',
	'NOT_ADDED_FRIENDS_SELF'	=> 'Kendinizi arkadaşlar listesine ekleyemezsiniz.',
	'NOT_ADDED_FOES_MOD_ADMIN'	=> 'Yöneticileri ve moderatörleri engellenenler listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_ANONYMOUS'	=> 'Misafir kullanıcıyı engellenenler listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_BOTS'			=> 'Engellenenler listenize botları ekleyemezsiniz.',
	'NOT_ADDED_FOES_FRIENDS'	=> 'Arkadaşlar listenizde olanları engellenenler listenize ekleyemezsiniz.',
	'NOT_ADDED_FOES_SELF'		=> 'Kendinizi engellenenler listesine ekleyemezsiniz.',
	'NOT_AGREE'					=> 'Bu koşulları kabul etmiyorum',
	'NOT_ENOUGH_SPACE_FOLDER'	=> '“%s” adındaki gidecek klasör dolu görünüyor. İstenilen eylem gerçekleştirilemiyor.',
	'NOT_MOVED_MESSAGES'			=> array(
		1	=> 'Klasör dolu olduğundan şu anda %d özel mesajınız bekletiliyor.',
	),
	'NO_ACTION_MODE'			=> 'Hiç bir mesaj eylemi belirtilmedi',
	'NO_AUTHOR'					=> 'Bu mesaj için hiç bir yazar tanımlanmadı',
	'NO_AVATAR'						=> 'Hiç bir avatar seçilmedi',
	'NO_AVATAR_CATEGORY'		=> 'Yok',

	'NO_AUTH_DELETE_MESSAGE'		=> 'Özel mesajları silme yetkiniz yok.',
	'NO_AUTH_EDIT_MESSAGE'			=> 'Özel mesajları düzenleme yetkiniz yok.',
	'NO_AUTH_FORWARD_MESSAGE'		=> 'Özel mesajları iletme yetkiniz yok.',
	'NO_AUTH_GROUP_MESSAGE'			=> 'Gruplara özel mesaj gönderme yetkiniz yok.',
	'NO_AUTH_PROFILEINFO'			=> 'Profil bilgilerinizi değiştirmek için yetkiniz yok.',	
	'NO_AUTH_READ_HOLD_MESSAGE'      => 'Tutulan özel mesajları okumak için yetkiniz yok.',
	'NO_AUTH_READ_MESSAGE'         => 'Özel mesajları okumak için yetkiniz yok.',
	'NO_AUTH_PRINT_MESSAGE'			=> 'Özel mesajları yazdırmak için yetkiniz yok.',	
	'NO_AUTH_READ_REMOVED_MESSAGE'   => 'Bu mesajı okuyamazsınız çünkü mesaj, yazarı tarafından silindi.',
	'NO_AUTH_SEND_MESSAGE'         => 'Özel mesaj göndermek için yetkiniz yok.',
	'NO_AUTH_SIGNATURE'				=> 'Bir imza belirleme yetkiniz yok.',

	'NO_BCC_RECIPIENT'			=> 'Yok',
	'NO_BOOKMARKS'				=> 'Sık kullanılan hiç bir başlık yok.',
	'NO_BOOKMARKS_SELECTED'		=> 'Hiç bir sık kullanılan başlık seçilmedi.',
	'NO_EDIT_READ_MESSAGE'		=> 'Özel mesaj düzenlenemiyor çünkü mesaj daha önce okundu.',
	'NO_EMAIL_USER'				=> 'Girilen e-posta/kullanıcı adı bilgisi bulunamıyor.',
	'EMAIL_NOT_UNIQUE'			=> 'Belirttiğiniz e-posta birden fazla kullanıcı tarafından kullanılıyor. Ayrıca kullanıcı adı da belirtmelisiniz.',	
	'NO_FOES'					=> 'Şu an belirlenmiş engellenenler yok',
	'NO_FRIENDS'				=> 'Şu an belirlenmiş arkadaşlar yok',
	'NO_FRIENDS_OFFLINE'		=> 'Çevrimdışı arkadaşlar yok',
	'NO_FRIENDS_ONLINE'			=> 'Çevrimiçi arkadaşlar yok',
	'NO_GROUP_SELECTED'			=> 'Hiç grup belirtilmedi.',
	'NO_IMPORTANT_NEWS'			=> 'Mevcut önemli duyurular yok.',
	'NO_MESSAGE'				=> 'Özel mesaj bulunamadı.',
	'NO_NEW_FOLDER_NAME'			=> 'Yeni bir dosya adı belirleyin.',
	'NO_NEWER_PM'				=> 'Yeni mesaj yok.',
	'NO_OLDER_PM'				=> 'Eski mesaj yok.',
	'NO_PASSWORD_SUPPLIED'		=> 'Bir şifre olmadan giriş yapamazsınız.',
	'NO_RECIPIENT'				=> 'Alıcı belirtilmedi.',
	'NO_RESET_TOKEN'			=> 'Bir şifre sıfırlama belirteci sağlamadınız.',
	'NO_RULES_DEFINED'			=> 'Kural belirtilmedi.',
	'NO_SAVED_DRAFTS'			=> 'Kayıtlı taslak yok.',
	'NO_TO_RECIPIENT'			=> 'Yok',
	'NO_WATCHED_FORUMS'			=> 'Herhangi bir foruma abone olmadınız.',
	'NO_WATCHED_SELECTED'      => 'Abone olunan herhangi bir başlık ya da forum seçmediniz.',
	'NO_WATCHED_TOPICS'			=> 'Herhangi bir başlığa abone olmadınız.',

	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Şifreniz en az %1$s uzunluğunda olmalı; ve en az bir büyük harf, bir küçük harf ve bir rakam içermelidir.',
	'PASS_TYPE_ANY_EXPLAIN'		=> 'Şifreniz en az %1$s uzunluğunda olmalıdır.',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Şifreniz en az %1$s uzunluğunda olmalı; ve en az bir büyük harf ve bir küçük harf içermelidir.',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Şifreniz en az %1$s uzunluğunda olmalı; ve en az bir büyük harf, bir küçük harf, bir rakam ve bir simge içermelidir.',
	'PASSWORD'					=> 'Şifre',
	'PASSWORD_ACTIVATED'		=> 'Yeni şifreniz aktif edildi.',
	'PASSWORD_RESET'			=> 'Şifreniz başarıyla sıfırlandı.',
	'PASSWORD_RESET_LINK_SENT'	=> 'Eğer hesabınız mevcutsa, kayıtlı e-posta adresinize bir şifre sıfırlama bağlantısı gönderilmiştir. Eğer bir e-posta almadıysanız, yasaklanmış olabilirsiniz, hesabınız aktif edilmemiş olabilir, kısa bir süre içerisinde birden çok şifre sıfırlama isteği yapmış olabilirsiniz; ya da bu mesaj panosunda şifre değiştirmenize izin verilmiyor olabilir. E-posta alamamanızın bu sebeplerden herhangi birisi ile alakalı olup olmadığını öğrenmek için bir yönetici ile iletişime geçin. Ayrıca, e-posta hesabınızın spam filtresini kontrol edin.',
	'PERMISSIONS_RESTORED'		=> 'Orijinal izinlere başarıyla dönüldü.',
	'PERMISSIONS_TRANSFERRED'	=> 'İzinler başarıyla şuradan transfer edildi: <strong>%s</strong>, şimdi bu kullanıcının izinleri ile mesaj panosunu dolaşabilirsiniz.<br />Not: Yönetici izinleri transfer edilmedi. Herhangi bir zamanda izinlerinize geri dönebilirsiniz.',
	'PM_DISABLED'				=> 'Bu mesaj panosunda özel mesajlaşma kapatıldı.',
	'PM_FROM'					=> 'Kimden',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Bu mesaj kayıtlı olmayan bir kullanıcı tarafından gönderildi.',
	'PM_ICON'					=> 'ÖM ikonu',
	'PM_INBOX'					=> 'Gelen kutusu',
	'PM_MARK_ALL_READ'			=> 'Tüm mesajları okunmuş say',
	'PM_MARK_ALL_READ_SUCCESS'	=> 'Bu klasördeki tüm özel mesajlar okunmuş sayıldı',	
	'PM_NO_USERS'				=> 'Eklenmesi için talep edilen kullanıcılar mevcut değil.',
	'PM_OUTBOX'					=> 'Giden kutusu',
	'PM_SENTBOX'				=> 'Gönderilen mesajlar',
	'PM_SUBJECT'				=> 'Mesaj başlığı',
	'PM_TO'						=> 'Kime',
	'PM_TOOLS'					=> 'Mesaj araçları',
	'PM_USERS_REMOVED_NO_PERMISSION'	=> 'Bazı kullanıcılar özel mesajları okuma izni olmadıklarından dolayı eklenemedi.',	
	'PM_USERS_REMOVED_NO_PM'	=> 'Bazı kullanıcılar özel mesaj alımını kapattıkları için eklenemedi.',
	'POST_EDIT_PM'				=> 'Mesajı düzenle',
	'POST_FORWARD_PM'			=> 'Mesajı ilet',
	'POST_NEW_PM'				=> 'Mesaj oluştur',
	'POST_PM_LOCKED'			=> 'Özel mesajlaşma kilitlendi.',
	'POST_PM_POST'				=> 'Mesajı alıntı yap',
	'POST_QUOTE_PM'				=> 'Mesajı alıntı yap',
	'POST_REPLY_PM'				=> 'Mesaja cevap ver',
	'PRINT_PM'					=> 'Yazıcı görüntüsü',
	'PREFERENCES_UPDATED'		=> 'Tercihleriniz güncellendi.',
	'PROFILE_INFO_NOTICE'		=> 'Not: Bu bilgiler diğer üyeler tarafından görüntülenebilir. Bazı kişisel bilgilerinizi eklerken dikkatli olun. Doldurulması zorunlu bazı alanlar * ile işaretlenmiştir.',
	'PROFILE_UPDATED'			=> 'Profiliniz güncellendi.',
	'PROFILE_AUTOLOGIN_KEYS'	=> 'Mesaj panosunu ziyaret ettiğiniz zaman "Beni Hatırla" giriş anahtarları otomatik olarak sizi giriş yaptırır. Eğer çıkış yaparsanız, beni hatırla giriş anahtarı sadece çıkış yaptığınız bilgisayardan silinir. Buradan diğer bilgisayarlarda oluşturulmuş ve bu siteye erişmek için kullanılan hatırlayıcı giriş anahtarlarını görebilirsiniz.',
	'PROFILE_NO_AUTOLOGIN_KEYS'	=> 'Hiç bir kayıtlı "Beni Hatırla" giriş anahtarı yok.',	

	'RECIPIENT'					=> 'Alıcı',
	'RECIPIENTS'				=> 'Alıcılar',
	'REGISTRATION'				=> 'Kayıt',
	'OAUTH_REGISTRATION'		=> 'Harici hizmetleri kullanarak kayıt',
	'RELEASE_MESSAGES'			=> '%sTüm tutulan mesajları bırak%s… Eğer yeterli miktarda alan mevcutsa bu mesajlar uygun klasörlerin içerisine yeniden sıralanacaktır.',
	'REMOVE_ADDRESS'			=> 'Adresi sil',
	'REMOVE_SELECTED_BOOKMARKS'	=> 'Seçilenleri sık kullanılanlardan sil',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM' => 'Tüm seçilenleri sık kullanılanlardan silmek istediğinize emin misiniz?',
	'REMOVE_BOOKMARK_MARKED'	=> 'İşaretlileri sık kullanılanlardan sil',
	'REMOVE_FOLDER'				=> 'Klasörü sil',
	'REMOVE_FOLDER_CONFIRM'		=> 'Bu klasörü silmek istediğinize emin misiniz?',
	'RENAME'					=> 'Yeniden adlandır',
	'RENAME_FOLDER'				=> 'Klasörü yeniden adlandır',
	'REPLIED_MESSAGE'			=> 'Mesaja cevap verildi',
	'REPLY_TO_ALL'						=> 'Gönderene ve tüm alıcılara cevap ver.',
	'REPORT_PM'							=> 'Özel mesajı bildir',
	'RESET_PASSWORD'					=> 'Şifreyi sıfırla',
	'RESET_TOKEN_EXPIRED_OR_INVALID'	=> 'Sağladığınız şifre sıfırlama belirteci geçersiz veya süresi dolmuş.',	
	'RESIGN_SELECTED'					=> 'Seçileni bırak',
	'RETURN_FOLDER'				=> '%1$sÖnceki klasöre dön%2$s',
	'RETURN_UCP'				=> '%sKullanıcı Kontrol Paneline dön%s',
	'RULE_ADDED'				=> 'Kural başarıyla eklendi.',
	'RULE_ALREADY_DEFINED'		=> 'Bu kural önceden zaten belirlendi.',
	'RULE_DELETED'				=> 'Kural başarıyla silindi.',
	'RULE_LIMIT_REACHED'				=> 'Daha fazla ÖM kuralı ekleyemezsiniz. Kuralların en yüksek sayısına ulaştınız.',
	'RULE_NOT_DEFINED'			=> 'Kural doğru şekilde belirlenmedi.',
	'RULE_REMOVED_MESSAGES'				=> array(
		1	=> 'Özel mesaj filtreleri nedeniyle %d özel mesaj silindi.',
	),

	'SAME_PASSWORD_ERROR'		=> 'Girdiğiniz yeni şifre şu anki şifreniz ile aynı.',
	'SEARCH_YOUR_POSTS'			=> 'Kendi mesajlarınız',
	'SENT_AT'					=> 'Gönderildi',			// Used before dates in private messages
	'SHOW_EMAIL'				=> 'Kullanıcılar e-posta yoluyla benimle iletişime geçebilir',
	'SIGNATURE_EXPLAIN'			=> 'Bu, oluşturduğunuz mesajlara eklenebilecek bir yazı bloğudur. %d karakterlik limiti vardır.',
	'SIGNATURE_PREVIEW'			=> 'İmzanız mesajlarınızda bunun gibi görüntülenecektir',
	'SIGNATURE_TOO_LONG'		=> 'İmzanız çok uzun.',
	'SELECT_CURRENT_TIME'		=> 'Şu anki zamanı seç',
	'SELECT_TIMEZONE'			=> 'Zaman dilimini seç',
	'SORT'						=> 'Sırala',
	'SORT_COMMENT'				=> 'Dosya yorumu',
	'SORT_DOWNLOADS'			=> 'İndirmeler',
	'SORT_EXTENSION'			=> 'Uzantı',
	'SORT_FILENAME'				=> 'Dosya adı',
	'SORT_POST_TIME'			=> 'Mesaj Zamanı',
	'SORT_SIZE'					=> 'Dosya boyutu',

	'TIMEZONE'					=> 'Zaman dilimi',
	'TIMEZONE_DATE_SUGGESTION'	=> 'Önerilen: %s',
	'TIMEZONE_INVALID'			=> 'Seçtiğiniz zaman dilimi geçersiz.',
	'TO'						=> 'Alıcı',
	'TO_MASS'					=> 'Alıcılar',
	'TO_ADD'					=> 'Alıcı ekle',
	'TO_ADD_MASS'				=> 'Alıcılar ekle',
	'TO_ADD_GROUPS'				=> 'Gruplara ekle',	
	'TOO_MANY_RECIPIENTS'      => 'Çok fazla alıcıya bir özel mesaj göndermeyi denediniz.',
	'TOO_MANY_REGISTERS'		=> 'Bu oturum için en fazla kayıt girişimi sayısını aştınız. Lütfen daha sonra tekrar deneyin.',

	'UCP'						=> 'Kullanıcı Kontrol Paneli',
	'UCP_ACTIVATE'				=> 'Hesabı aktifleştir',
	'UCP_ADMIN_ACTIVATE'		=> 'Not: Hesabınızın aktif edilebilmesi için doğru bir e-posta adresi girmelisiniz. Yöneticiler hesabınızı inceleyecekler ve eğer onaylarlarsa belirttiğiniz adrese bir e-posta alacaksınız.',
	'UCP_ATTACHMENTS'			=> 'Dosya ekleri',
	'UCP_AUTH_LINK'				=> 'Harici hesaplar',
	'UCP_AUTH_LINK_ASK'			=> 'Şu anda harici bir servis ile ilişkilendirilmiş herhangi bir hesabınız yok. Bu harici servis ile bir hesabınıza mesaj panosu hesabınızı bağlantı yapmak için alttaki butona tıklayın.',
	'UCP_AUTH_LINK_ID'			=> 'Benzersiz tanımlayıcı',
	'UCP_AUTH_LINK_LINK'		=> 'Bağlantı',
	'UCP_AUTH_LINK_MANAGE'		=> 'Harici hesap ilişkilendirmelerini yönet',
	'UCP_AUTH_LINK_NOT_SUPPORTED'	=> 'Harici servis hesaplarına mesaj panosu hesaplarını bağlantı yapmak, bu mesaj panosunun şu anki yetkilendirme metotuna göre desteklenmiyor.',
	'UCP_AUTH_LINK_TITLE'		=> 'Harici hesaplarınızın ilişkilendirmelerini yönetin',
	'UCP_AUTH_LINK_UNLINK'		=> 'Bağlantıyı kes',
	'UCP_COPPA_BEFORE'			=> '%s tarihinden önce',
	'UCP_COPPA_ON_AFTER'		=> '%s tarihinde veya daha sonra',
	'UCP_EMAIL_ACTIVATE'		=> 'Not: Hesabınızın aktif edilebilmesi için doğru bir e-posta adresi girmelisiniz. Belirttiğiniz adrese içeriğinde aktivasyon bağlantısı bulunan bir e-posta alacaksınız.',
	'UCP_JABBER'				=> 'Jabber adresi',
	'UCP_LOGIN_LINK'			=> 'Bir harici hesap ilişkilendirmesi ayarlayın',

	'UCP_MAIN'					=> 'Genel',
	'UCP_MAIN_ATTACHMENTS'		=> 'Dosya eklerini yönet',
	'UCP_MAIN_BOOKMARKS'		=> 'Sık kullanılanları yönet',
	'UCP_MAIN_DRAFTS'			=> 'Kayıtlı taslakları yönet',
	'UCP_MAIN_FRONT'			=> 'Ön sayfa',
	'UCP_MAIN_SUBSCRIBED'		=> 'Abonelikleri yönet',

	'UCP_NO_ATTACHMENTS'		=> 'Hiç bir dosya göndermediniz.',

	'UCP_NOTIFICATION_LIST'				=> 'Bildirimleri yönet',
	'UCP_NOTIFICATION_LIST_EXPLAIN'		=> 'Buradan tüm geçmiş bildirimlerinizi görüntüleyebilirsiniz.',
	'UCP_NOTIFICATION_OPTIONS'			=> 'Bildirim ayarlarını düzenle',
	'UCP_NOTIFICATION_OPTIONS_EXPLAIN'	=> 'Buradan mesaj panosu için tercih ettiğiniz bildirim metotlarını ayarlayabilirsiniz.',

	'UCP_PREFS'					=> 'Mesaj panosu tercihleri',
	'UCP_PREFS_PERSONAL'		=> 'Kişisel ayarlar',
	'UCP_PREFS_POST'			=> 'Mesajların gönderilişi',
	'UCP_PREFS_VIEW'			=> 'Mesajların görünüşü',
	
	'UCP_PM'					=> 'Özel mesajlar',
	'UCP_PM_COMPOSE'			=> 'Mesaj oluştur',
	'UCP_PM_DRAFTS'				=> 'ÖM taslakları’nı yönet',
	'UCP_PM_OPTIONS'			=> 'Kurallar, klasörler &amp; ayarlar',
	'UCP_PM_UNREAD'				=> 'Okunmayan mesajlar',
	'UCP_PM_VIEW'				=> 'Mesajları görüntüle',

	'UCP_PROFILE'				=> 'Profil',
	'UCP_PROFILE_AVATAR'		=> 'Avatarınız',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Profiliniz',
	'UCP_PROFILE_REG_DETAILS'	=> 'Kayıt bilgileri',
	'UCP_PROFILE_SIGNATURE'		=> 'İmzanız',

	'UCP_PROFILE_AUTOLOGIN_KEYS'=> '“Beni Hatırla” giriş anahtarlarını yönet',

	'UCP_USERGROUPS'			=> 'Kullanıcı grupları',
	'UCP_USERGROUPS_MEMBER'		=> 'Üyelikleri düzenle',
	'UCP_USERGROUPS_MANAGE'		=> 'Grupları yönet',

	'UCP_PASSWORD_RESET_DISABLED'	=> 'Şifre sıfırlama özelliği devre dışı bırakıldı. Eğer hesabınıza erişim ile ilgili bir probleminiz varsa, lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin',
	'UCP_REGISTER_DISABLE'			=> 'Yeni bir hesap oluşturmak şu anda mümkün değil.',
	'UCP_RESEND'					=> 'Aktivasyon e-postası gönder',
	'UCP_WELCOME'					=> 'Kullanıcı Kontrol Paneline hoşgeldiniz. Bu ekrandan profilinizi görüntüleme ve güncelleme yapabilir, tercihlerinizi düzenleyebilir, başlıklar ve forumlara abonelikleri görüntüleyebilirsiniz ya da düzenleyebilirsiniz. Ayrıca diğer kullanıcılara (eğer izin veriliyorsa) mesaj gönderebilirsiniz. Lütfen devam etmeden önce herhangi bir duyuru olup olmadığını kontrol edin.',
	'UCP_ZEBRA'						=> 'Arkadaşlar &amp; Engellenenler',
	'UCP_ZEBRA_FOES'				=> 'Engellenenleri yönet',
	'UCP_ZEBRA_FRIENDS'				=> 'Arkadaşları yönet',
	'UNDISCLOSED_RECIPIENT'			=> 'Gizli Alıcı',
	'UNKNOWN_FOLDER'				=> 'Bilinmeyen klasör',
	'UNWATCH_MARKED'				=> 'İşaretlileri takip etmeyi bırak',
	'UPLOAD_AVATAR_FILE'			=> 'Bilgisayarından yükle',
	'UPLOAD_AVATAR_URL'				=> 'Bir URL adresinden yükle',
	'UPLOAD_AVATAR_URL_EXPLAIN'		=> 'Resmin olduğu sitenin URL adresini girin. Resim bu mesaj panosuna kopyalanacaktır.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalı ve sadece alfanümerik karakterler kullanılmalıdır.',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalı ve alfanümerik, boşluk veya -+_[] karakterleri kullanılmalıdır.',
	'USERNAME_ASCII_EXPLAIN'		=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalı ve ayrıca özel semboller olmadan sadece ASCII karakterler kullanılmalıdır.',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalı ve sadece harf ya da sayı karakterleri kullanılmalıdır.',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalı ve harf, sayı, boşluk veya -+_[] karakterleri kullanılmalıdır.',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Kullanıcı adınız %1$s ile %2$s arası uzunlukta olmalıdır.',
	'USERNAME_TAKEN_USERNAME'		=> 'Girdiğiniz kullanıcı adı zaten kullanılıyor, lütfen alternatif bir tane seçin.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Girdiğiniz kullanıcı adı izinli değil ya da izin verilmeyen bir kelime içeriyor. Lütfen farklı bir ad seçin.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Belirttiğiniz kullanıcı adları bulunamadı veya bu kullanıcılar aktif değil.',

	'VIEW_AVATARS'				=> 'Avatarları göster',
	'VIEW_EDIT'					=> 'Görüntüle/Düzenle',
	'VIEW_FLASH'				=> 'Flash animasyonlarını göster',
	'VIEW_IMAGES'				=> 'Mesajlar içindeki resimleri göster',
	'VIEW_NEXT_HISTORY'			=> 'Bu tarihten sonraki ÖM',
	'VIEW_NEXT_PM'				=> 'Sonraki ÖM',
	'VIEW_PM'					=> 'Mesajı görüntüle',
	'VIEW_PM_INFO'				=> 'Mesaj detayları',
	'VIEW_PM_MESSAGES'			=> array(
		1	=> '%d mesaj',
	),
	'VIEW_PREVIOUS_HISTORY'		=> 'Bu tarihten önceki ÖM',
	'VIEW_PREVIOUS_PM'			=> 'Önceki ÖM',
	'VIEW_PROFILE'				=> 'Profili görüntüle',
	'VIEW_SIGS'					=> 'İmzayı göster',
	'VIEW_SMILIES'				=> 'İfadeleri resimli olarak göster',
	'VIEW_TOPICS_DAYS'			=> 'Önceki günlerden başlayarak başlıkları göster',
	'VIEW_TOPICS_DIR'			=> 'Yön sırasıyla başlık göster',
	'VIEW_TOPICS_KEY'			=> 'Başlıkları şu sıralamaya göre göster',
	'VIEW_POSTS_DAYS'			=> 'Önceki günlerden başlayarak mesajları göster',
	'VIEW_POSTS_DIR'			=> 'Yön sırasıyla mesaj göster',
	'VIEW_POSTS_KEY'			=> 'Mesajları şu sıralamaya göre göster',

	'WATCHED_EXPLAIN'			=> 'Alttaki liste abone olduğunuz başlıkların ve forumların bir listesidir. Bunlardan birinde yeni mesajlar olduğunda haberdar edileceksiniz. Forum veya başlıktan aboneliğinizi iptal etmek için işaretleyin ve <em>İşaretlileri takip etmeyi bırak</em> butonuna tıklayın.',
	'WATCHED_FORUMS'			=> 'Takip edilen forumlar',
	'WATCHED_TOPICS'			=> 'Takip edilen başlıklar',
	'WRONG_ACTIVATION'			=> 'Belirttiğiniz aktivasyon şifresi veritabanında bulunamadı.',

	'YOUR_DETAILS'				=> 'Faaliyetiniz',
	'YOUR_FOES'					=> 'Engelledikleriniz',
	'YOUR_FOES_EXPLAIN'			=> 'Silinecek kullanıcı adlarını seçin ve gönder butonuna tıklayın.',
	'YOUR_FRIENDS'				=> 'Arkadaşlarınız',
	'YOUR_FRIENDS_EXPLAIN'		=> 'Silinecek kullanıcı adlarını seçin ve gönder butonuna tıklayın.',
	'YOUR_WARNINGS'				=> 'Uyarı seviyeniz',

	'PM_ACTION' => array(
		'PLACE_INTO_FOLDER'	=> 'Klasör içerisine yerleştir',
		'MARK_AS_READ'		=> 'Okunmuş olarak işaretle',
		'MARK_AS_IMPORTANT'	=> 'Mesajı işaretle',
		'DELETE_MESSAGE'	=> 'Mesajı sil',
	),
	'PM_CHECK' => array(
		'SUBJECT'	=> 'Konu',
		'SENDER'	=> 'Gönderen',
		'MESSAGE'	=> 'Mesaj',
		'STATUS'	=> 'Mesaj durumu',
		'TO'		=> 'Kime',
	),
	'PM_RULE' => array(
		'IS_LIKE'		=> 'şuna benziyorsa',
		'IS_NOT_LIKE'	=> 'şuna benzemiyorsa',
		'IS'			=> 'şu ise',
		'IS_NOT'		=> 'şu değilse',
		'BEGINS_WITH'	=> 'şununla başlıyorsa',
		'ENDS_WITH'		=> 'şununla bitiyorsa',
		'IS_FRIEND'		=> 'arkadaşsa',
		'IS_FOE'		=> 'engellenense',
		'IS_USER'		=> 'kullanıcıysa',
		'IS_GROUP'		=> 'kullanıcı grubundaysa',
		'ANSWERED'		=> 'cevaplandıysa',
		'FORWARDED'		=> 'iletildiyse',
		'TO_GROUP'		=> 'varsayılan kullanıcı grubuma',
		'TO_ME'			=> 'bana',
	),

	'GROUPS_EXPLAIN'		=> 'Kullanıcı grupları, kullanıcıları daha iyi yönetebilmek için mesaj panosu yöneticilerine olanak sağlar. Varsayılan olarak belirli bir gruba yerleştirileceksiniz, bu sizin varsayılan grubunuzdur. Bu grupta diğer kullanıcılara nasıl görüneceğiniz belirlenir, örneğin kullanıcı adı renginiz, avatarınız, rütbeniz v.b. Yöneticiler size güvenirse ya da isterlerse varsayılan grubunuzu değiştirmenize izin verebilirler. Ayrıca diğer gruplara yerleştirilebilirsiniz veya katılma izniniz olabilir. Bazı gruplar içeriği görüntüleyebilmeniz için veya diğer alanlarda yeteneklerinizi arttırmak için size ilave izinler verebilirler.',
	'GROUP_LEADER'		=> 'Liderlikler',
	'GROUP_MEMBER'		=> 'Üyelikler',
	'GROUP_PENDING'		=> 'Askıdaki üyelikler',
	'GROUP_NONMEMBER'	=> 'Üyelikler yok',
	'GROUP_DETAILS'		=> 'Grup detayları',

	'NO_LEADER'		=> 'Grup liderliği yok',
	'NO_MEMBER'		=> 'Grup üyeliği yok',
	'NO_PENDING'	=> 'Askıda üyelik yok',
	'NO_NONMEMBER'	=> 'Üyesi olmayan gruplar yok',
));
