<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'ACP_GROUPS_MANAGE_EXPLAIN'	=> 'За допомогою цієї панелі ви можете керувати усіма групами, ви можете створювати нові, редагувати і видаляти існуючі групи. Ви можете призначати лідерів, змінювати статус груп, а також задати назву групі та її опис.',
	'ADD_GROUP_CATEGORY'			=> 'Додати категорію',
	'ADD_USERS'	=> 'Додати користувачів',
	'ADD_USERS_EXPLAIN'	=> 'Тут ви можете приєднувати нових користувачів до груп. Ви можете обрати, чи буде ця група групою за замовчуванням для обраних користувачів. Також ви можете встановлювати лідерів групи. Вводьте кожне ім\'я користувача з нової стрічки.',
	
	'COPY_PERMISSIONS'	=> 'Скопіювати права доступу від',
	'COPY_PERMISSIONS_EXPLAIN'	=> 'Після створення група буде мати ті ж права доступу, що і обрана тут.',
	'CREATE_GROUP'	=> 'Створити нову групу',
	
	'GROUPS_NO_MEMBERS'	=> 'У цій групі немає учасників',
	'GROUPS_NO_MODS'	=> 'Немає лідерів групи',
	
	'GROUP_APPROVE'	=> 'Схвалити учасника',
	'GROUP_APPROVED'	=> 'Схвалити учасників',
	'GROUP_AVATAR'	=> 'Аватар групи',
	'GROUP_AVATAR_EXPLAIN'	=> 'Це зображення буде відображатись в Панелі керування групами.',
	'GROUP_CATEGORY_NAME'	=> 'Назва категорії',
	'GROUP_CLOSED'	=> 'Закрита',
	'GROUP_COLOR'	=> 'Колір групи',
	'GROUP_COLOR_EXPLAIN'	=> 'Встановлює колір іменам користувачів групи, залиште порожнім для кольору за замовчуванням.',
	'GROUP_CONFIRM_ADD_USERS'		=> array(
		1	=> 'Ви впевнені, що хочете додати в групу користувача %1$s?',
		2	=> 'Ви впевнені, що хочете додати в групу користувачів %1$s?',
	),
	'GROUP_CREATED'	=> 'Групу успішно створено.',
	'GROUP_DEFAULT'	=> 'Зробити групою за замовчуванням для учасника',
	'GROUP_DEFS_UPDATED'	=> 'Група за замовчуванням встановлена для обраних користувачів.',
	'GROUP_DELETE'	=> 'Видалити учасника з групи',
	'GROUP_DELETED'	=> 'Групу видалено, її учасникам встановлено групу за замовчуванням.',
	'GROUP_DEMOTE'	=> 'Зняти лідера групи',
	'GROUP_DESC'	=> 'Опис групи',
	'GROUP_DETAILS'	=> 'Інформація про групу',
	'GROUP_EDIT_EXPLAIN'	=> 'Тут ви можете редагувати вже існуючу групу. Ви можете змінювати її назву, опис та тип (відкрита, закрита, і т.д.). Також можна встановити деякі інші параметри, такі як колір, звання та ін. Зміни зроблені тут замінять поточні налаштування користувачів. Зауважте, що учасники групи можуть змінювати свої аватари лише, якщо ви надали їм відповідні права.',
	'GROUP_ERR_USERS_EXIST'	=> 'Задані користувачі вже є учасниками цієї групи.',
	'GROUP_FOUNDER_MANAGE'	=> 'Керується лише засновником',
	'GROUP_FOUNDER_MANAGE_EXPLAIN'	=> 'Обмежити керування цією групою лише засновниками.',
	'GROUP_HIDDEN'	=> 'Прихована',
	'GROUP_LANG'	=> 'Мова групи',
	'GROUP_LEAD'	=> 'Лідери групи',
	'GROUP_LEADERS_ADDED'	=> 'Нових лідерів групи додано успішно.',
	'GROUP_LEGEND'	=> 'Відображати групу в легенді',
	'GROUP_LIST'	=> 'Поточні учасники',
	'GROUP_LIST_EXPLAIN'	=> 'Це повний список усіх поточних користувачів з членством в цій групі. Ви можете видаляти учасників (за винятком деяких спеціальних груп) або додавати нових.',
	'GROUP_MEMBERS'	=> 'Учасники групи',
	'GROUP_MEMBERS_EXPLAIN'	=> 'Це повний список усіх учасників цієї групи. Він включає окремі розділи для лідерів, користувачів, які очікують на вступ та існуючих учасників. Звідси ви можете керувати усіма аспектами членства в цій групі та розподіленням ролей. Для того, щоб видалити лідера, але залишити його в групі, використовуйте "Зняти лідера групи" замість "Видалити користувача з групи". Для встановлення існуючого учасника групи лідером оберіть "Призначити лідером групи".',
	'GROUP_MESSAGE_LIMIT'	=> 'Ліміт приватних повідомлень в кожній папці',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'Це замінить загальний для користувачів ліміт повідомлень. Буде використано значення, встановлене на рівні групи користувача.<br />Встановіть 0, щоб замінити його на загальне значення, встановлене для усіх користувачів форуму.',
	'GROUP_MODS_ADDED'	=> 'Нових лідерів групи успішно додано.',
	'GROUP_MODS_DEMOTED'	=> 'Лідерів груп успішно знято.',
	'GROUP_MODS_PROMOTED'	=> 'Обраних учасників групи успішно встановлено лідерами.',
	'GROUP_NAME'	=> 'Назва групи',
	'GROUP_NAME_TAKEN'	=> 'Введена вами назва групи вже використовується, введіть будь ласка іншу.',
	'GROUP_OPEN'	=> 'Відкрита',
	'GROUP_PENDING'	=> 'Користувачі, які очікують на вступ',
   	'GROUP_MAX_RECIPIENTS'         => 'Максимально дозволена кількість отримувачів для приватного повідомлення',
	'GROUP_MAX_RECIPIENTS_EXPLAIN'   => 'Максимально дозволена кількість отримувачів в приватному повідомлення. Буде використано значення, встановлене на рівні групи користувача.<br />Встановіть 0, щоб замінити його на загальне значення, встановлене для усіх користувачів форуму.',
	'GROUP_OPTIONS_SAVE' => 'Загальні параметри групи',
	'GROUP_PROMOTE'	=> 'Встановити лідером групи',
	'GROUP_RANK'	=> 'Звання групи',
	'GROUP_RECEIVE_PM'	=> 'Група може отримувати приватні повідомлення',
	'GROUP_RECEIVE_PM_EXPLAIN'	=> 'Зауважте, що приховані групи не можуть отримувати приватні повідомлення незалежно від цього налаштування.',
	'GROUP_REQUEST'	=> 'Запит',
	'GROUP_SETTINGS_SAVE'	=> 'Налаштування групи',
 	'GROUP_SKIP_AUTH' => 'Позбавити лідера групи прав',
 	'GROUP_SKIP_AUTH_EXPLAIN' => 'Якщо увімкнено, то лідер групи не буде успадковувати права цієї групи.',
	'GROUP_SPECIAL'		=> 'Попередньо визначена',
	'GROUP_TEAMPAGE'				=> 'Відображати групу на сторінці інформації про команду',
	'GROUP_TYPE'	=> 'Тип групи',
	'GROUP_TYPE_EXPLAIN'	=> 'Це визначає, хто може приєднуватись або переглядати цю групу.',
	'GROUP_UPDATED'	=> 'Налаштування групи успішно оновлено.',
	
	'GROUP_USERS_ADDED'	=> 'Нових користувачів успішно додано до групи.',
	'GROUP_USERS_EXIST'	=> 'Обрані користувачі вже є учасниками групи.',
	'GROUP_USERS_REMOVE'	=> 'Користувачі успішно видалені з групи і для них успішно встановлені нові групи за замовчуванням.',
	'GROUP_USERS_INVALID'			=> 'Користувачів не було додано в групу, оскільки таких імен користувачів не існує: %s',
	'LEGEND_EXPLAIN'				=> 'Групи, котрі відображаються в легенді:',
	'LEGEND_SETTINGS'				=> 'Налаштування легенди груп',
	'LEGEND_SORT_GROUPNAME'			=> 'Сортувати по назві',
	'LEGEND_SORT_GROUPNAME_EXPLAIN'	=> 'Вказаний нижче список буде проігноровано.',

	'MANAGE_LEGEND'			=> 'Керування легендою груп',
	'MANAGE_TEAMPAGE'		=> 'Керування відомостями про команду',

	'MAKE_DEFAULT_FOR_ALL'	=> 'Зробити групою за замовчуванням для усіх її учасників',
	'MEMBERS'	=> 'Учасники',

	'NO_GROUP'	=> 'Група не визначена.',
	'NO_GROUPS_ADDED'	=> 'Групи ще не додані.',
	'NO_GROUPS_CREATED'	=> 'Групи ще не створені.',
	'NO_PERMISSIONS'	=> 'Не копіювати права доступу',

	'NO_USERS'	=> 'Ви не задали жодного користувача.',
	'NO_USERS_ADDED'         => 'Жодного користувача не було додано до групи.',
	'NO_VALID_USERS'			=> 'Ви не задали жодного користувача, який би підходив для цієї дії.',

	'PENDING_MEMBERS'			=> 'Кандидати',

	'SELECT_GROUP'				=> 'Виберіть групу',

	'SPECIAL_GROUPS'	=> 'Попередньо встановлені групи',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'Попередньо встановлені групи - це спеціальні групи, які не можуть бути видалені або змінені безпосередньо. Тим не менше, ви можете додавати користувачів в ці групи і змінювати основні налаштування цих груп.',
	'TEAMPAGE'					=> 'Сторінка відомостей про команду',
	'TEAMPAGE_DISP_ALL'			=> 'Всі групи',
	'TEAMPAGE_DISP_DEFAULT'		=> 'Тільки група за замовчуванням',
	'TEAMPAGE_DISP_FIRST'		=> 'Тільки перша група',
	'TEAMPAGE_EXPLAIN'			=> 'Групи, котрі відображаються на сторінці відомостей про команду:',
	'TEAMPAGE_FORUMS'			=> 'Показувати модеровані форуми',
	'TEAMPAGE_FORUMS_EXPLAIN'	=> 'Якщо обрано "так", модератори будуть бачити список модерованих ними форумів. Це збільшує навантаження на базу даних на великих форумах.',
	'TEAMPAGE_MEMBERSHIPS'		=> 'Показувати групи',
	'TEAMPAGE_SETTINGS'			=> 'Налаштування сторінки відомостей про команду',

	'TOTAL_MEMBERS'	=> 'Учасники',

	'USERS_APPROVED'	=> 'Користувачів успішно схвалено.',
	'USER_DEFAULT'	=> 'За замовчуванням для користувача',
	'USER_DEF_GROUPS'	=> 'Користувацькі групи',
	'USER_DEF_GROUPS_EXPLAIN'	=> 'Ці групи створюються вами або іншими адміністраторами форуму. Ви можете керувати учасниками груп, змінювати їхні налаштування, а також видаляти їх.',
	'USER_GROUP_DEFAULT'	=> 'Встановити групою за замовчуванням',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Встановлює цю групу групою за замовчуванням для користувачів, які додаються в групу.',
	'USER_GROUP_LEADER'	=> 'Зробити лідером групи',
]);
