<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Custom profile fields
$lang = array_merge($lang, [
	'ADDED_PROFILE_FIELD'	=> 'Додаткове поле профілю успішно додано.',
	'ALPHA_DOTS'			=> 'Лише буквенно-числові і крапки',
	'ALPHA_ONLY'			=> 'Лише буквенно-числові',
	'ALPHA_SPACERS'			=> 'Лише буквенно-числові та розділювачі',
	'ALPHA_UNDERSCORE'		=> 'Лише буквенно-числові і підкреслення',
	'ALPHA_PUNCTUATION'		=> 'Лише буквенно-числові, коми, крапки, підкреслення і тире, що починаються з літери',
	'ALWAYS_TODAY'			=> 'Завжди поточна дата',

	'BOOL_ENTRIES_EXPLAIN'	=> 'Введіть можливі варіанти',
	'BOOL_TYPE_EXPLAIN'		=> 'Задайте тип: галочки або перемикач.',

	'CHANGED_PROFILE_FIELD'		=> 'Поле профілю успішно змінено.',
	'CHARS_ANY'					=> 'Будь-які символи',
	'CHECKBOX'					=> 'Галочки',
	'COLUMNS'					=> 'стовпців',
	'CP_LANG_DEFAULT_VALUE'		=> 'Значення за замовчуванням',
	'CP_LANG_EXPLAIN'			=> 'Опис поля',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'Пояснення щодо цього поля, яке буде показано користувачу.',
	'CP_LANG_NAME'				=> 'Ім\'я поля/заголовок, який буде показано користувачу',
	'CP_LANG_OPTIONS'			=> 'Варіанти',
	'CREATE_NEW_FIELD'			=> 'Створити нове поле',
	'CUSTOM_FIELDS_NOT_TRANSLATED'	=> 'Як мінімум, одне додаткове поле профілю ще не перекладено. Будь ласка введіть необхідну інформацію, натиснувши “Перекласти”.',

	'DEFAULT_ISO_LANGUAGE'			=> 'Мова за замовчуванням [%s]',
	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Неперекладені змінні цього поля профілю для мови за замовчуванням .',
	'DEFAULT_VALUE'					=> 'Значення за замовчуванням',
	'DELETE_PROFILE_FIELD'			=> 'Видалити поле профілю',
	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Ви впевнені, що хочете видалити це поле профілю?',
	'DISPLAY_AT_PROFILE'			=> 'Відображати в Панелі керування',
	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Користувач може змінювати значення цього поля в Панелі керування.',
	'DISPLAY_AT_REGISTER'			=> 'Відображати на сторінці реєстрації',
	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Якщо цю функцію увімкнено, це поле буде відображатись при реєстрації.',
	'DISPLAY_ON_MEMBERLIST'			=> 'Відображати в списку користувачів',
	'DISPLAY_ON_MEMBERLIST_EXPLAIN'	=> 'Якщо цю функцію увімкнено, поле буде відображено на сторінці списку користувачів.',
	'DISPLAY_ON_PM'					=> 'Відображати при перегляді приватних повідомлень',
	'DISPLAY_ON_PM_EXPLAIN'			=> 'Якщо цю опцію увімкнено, дане поле буде відображено в міні-профілі при перегляді приватних повідомлень.',
 	'DISPLAY_ON_VT' => 'Відображати на сторінках тем',
 	'DISPLAY_ON_VT_EXPLAIN' => 'Якщо дану опцію увімкнено, поле буде відображатися в міні-профілях користувачів на сторінках тем.',
  	'DISPLAY_PROFILE_FIELD'			=> 'Відображати поле профілю усім',
	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Поле профілю буде відображено на сторінках тем, профілів і списку учасників, якщо ця функція увімкнена в налаштуваннях відображення. За замовчуванням поле відображається лише в профілі користувача.',
	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Введіть варіанти вибору, кожен з нової стрічки.',

	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Зауважте, що ви можете змінювати текст варіантів вибору і додавати нові варіанти в кінець списку. Не рекомендується додавати нові варіанти між існуючими, це може призвести до того, що в профілях користувачів будуть відображатись невірні значення. Це також може трапитись, якщо ви видалите варіанти з середини списку. Видалення варіантів з кінця списку призведе до того, що у користувачів цей варіант буде замінено на варіант за замовчуванням.',
	'EMPTY_FIELD_IDENT'				=> 'Ви не ввели ідентифікатор поля',
	'EMPTY_USER_FIELD_NAME'			=> 'Введіть ім\'я поля/заголовок',
	'ENTRIES'						=> 'Значення',
	'EVERYTHING_OK'					=> 'Все OK',

	'FIELD_BOOL'				=> 'Логічне (Так/Ні)',
	'FIELD_CONTACT_DESC'		=> 'Опис контакту',
	'FIELD_CONTACT_URL'			=> 'Посилання на контакт',
	'FIELD_DATE'				=> 'Дата',
	'FIELD_DESCRIPTION'			=> 'Опис поля',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'Пояснення, яке буде показане користувачу, для цього поля профілю.',
	'FIELD_DROPDOWN'			=> 'Випадаючий список',
	'FIELD_IDENT'				=> 'Ідентифікатор поля',
	'FIELD_IDENT_ALREADY_EXIST'	=> 'Обраний ідентифікатор поля уже існує. Оберіть, будь ласка, іншу назву.',
	'FIELD_IDENT_EXPLAIN'		=> 'Ідентифікатор поля - назва для ідентифікації поля профілю в базі даних та шаблонах.',
	'FIELD_INT'					=> 'Числове',
	'FIELD_IS_CONTACT'			=> 'Відображати поле як контактну інформацію',
	'FIELD_IS_CONTACT_EXPLAIN'	=> 'Поле контакту відображається в розділі контактів профілю користувача, а також у мініпрофілях при перегляді тем і приватних повідомлень. Ви можете використовувати <samp>%s</samp> у якості змінної, яку буде замінено на значення, вказане користувачем.',
	'FIELD_LENGTH'				=> 'Розмір поля вводу',
	'FIELD_NOT_FOUND'			=> 'Поле профілю не знайдене.',
	'FIELD_STRING'				=> 'Однострічкове текстове поле вводу',
	'FIELD_TEXT'				=> 'Поле вводу тексту',
	'FIELD_TYPE'				=> 'Тип поля',
	'FIELD_TYPE_EXPLAIN'		=> 'Ви не зможете змінити тип поля пізніше.',
	'FIELD_URL'					=> 'URL (посилання)',
	'FIELD_VALIDATION'			=> 'Перевірка поля',
	'FIRST_OPTION'				=> 'Перший варіант',

	'HIDE_PROFILE_FIELD'			=> 'Приховати поле профілю',
	'HIDE_PROFILE_FIELD_EXPLAIN'	=> 'Приховує поле профілю від інших користувачів, за винятком адміністраторів та модераторів, які зможуть бачити це поле. Якщо опція відображення вимкнена в панелі керування, користувач не зможе бачити або змінювати це поле, воно може бути зміненим лише адміністраторами.',

	'INVALID_CHARS_FIELD_IDENT'	=> 'Ідентифікатор поля може містити лише маленькі a-z та _',
	'INVALID_FIELD_IDENT_LEN'	=> 'Ідентифікатор поля може бути довжиною лише 17 символів',
	'ISO_LANGUAGE'				=> 'Мова [%s]',

	'LANG_SPECIFIC_OPTIONS'		=> 'Налаштування для мови [<strong>%s</strong>]',
 	'LETTER_NUM_DOTS'			=> 'Будь-які букви, цифри і крапки',
 	'LETTER_NUM_ONLY'			=> 'Будь-які букви і цифри',
 	'LETTER_NUM_PUNCTUATION'	=> 'Будь-які букви, цифри, коми, крапки, підкреслення і тире, які починаються з будь-якої букви',
 	'LETTER_NUM_SPACERS'		=> 'Будь-які букви, цифри і пробіли',
	'LETTER_NUM_UNDERSCORE'		=> 'Будь-які букви, цифри і підкреслювання',

	'MAX_FIELD_CHARS'		=> 'Максимальна кількість символів',
	'MAX_FIELD_NUMBER'		=> 'Максимально допустиме число',
	'MIN_FIELD_CHARS'		=> 'Мінімальна кількість символів',
	'MIN_FIELD_NUMBER'		=> 'Мінімально допустиме число',

	'NO_FIELD_ENTRIES'			=> 'Не задано варіанти для вибору',
	'NO_FIELD_ID'				=> 'Не задано ідентифікатор поля.',
	'NO_FIELD_TYPE'				=> 'Не задано тип поля.',
	'NO_VALUE_OPTION'			=> 'Варіант еквівалентний невведеному значенню',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Якщо поле є обов\'язковим і обраний цей варіант, користувач отримає повідомлення про помилку.',
	'NUMBERS_ONLY'				=> 'Лише цифри (0-9)',

	'PROFILE_BASIC_OPTIONS'		=> 'Загальні налаштування',
	'PROFILE_FIELD_ACTIVATED'	=> 'Поле профілю успішно активовано.',
	'PROFILE_FIELD_DEACTIVATED'	=> 'Поле профілю успішно деактивовано.',
	'PROFILE_LANG_OPTIONS'		=> 'Налаштування мови',
	'PROFILE_TYPE_OPTIONS'		=> 'Налаштування вигляду поля',

	'RADIO_BUTTONS'				=> 'Перемикач',
	'REMOVED_PROFILE_FIELD'		=> 'Поле профілю успішно видалено.',
	'REQUIRED_FIELD'			=> 'Обов\'язкове поле',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Вимагає, щоб поле профілю було заповнене користувачем або адміністратором. Якщо відображення цього поля при реєстрації вимкнено, поле буде обов\'язковим при редагуванні профілю користувачем.',
	'ROWS'						=> 'стрічок',

	'SAVE'							=> 'Зберегти',
	'SECOND_OPTION'					=> 'Другий варіант',
	'SHOW_NOVALUE_FIELD'			=> 'Показати поле, якщо значення не було вибрано',
	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Визначає, що поле профілю буде відображатися, якщо для додаткових полів значення не було вибрано, або, якщо значення ще не було вибрано ще для обов\'язкових полів.',
	'STEP_1_EXPLAIN_CREATE'			=> 'Тут ви можете вводити основні параметри нового поля профілю. Ця інформація необхідна для переходу до наступного кроку, де ви зможете налаштувати поле профілю більш точніше.',
	'STEP_1_EXPLAIN_EDIT'			=> 'Тут ви можете змінювати основні параметри існуючого поля профілю. Ревелантні налаштування розраховуються на другому кроці.',
	'STEP_1_TITLE_CREATE'			=> 'Додати поле профілю',
	'STEP_1_TITLE_EDIT'				=> 'Редагувати поле профілю',
	'STEP_2_EXPLAIN_CREATE'			=> 'Тут ви можете задати деякі загальні налаштування. Ви можете спробувати позмінювати їх і протестувати роботу поля.',
	'STEP_2_EXPLAIN_EDIT'			=> 'Тут ви можете змінювати деякі загальні налаштування.<br /><strong>Зауважте, що зміни в полях профілю не застосовуються до існуючих полів профілю, введених користувачами.</strong>',
	'STEP_2_TITLE_CREATE'			=> 'Налаштування типу поля',
	'STEP_2_TITLE_EDIT'				=> 'Налаштування типу поля',
	'STEP_3_EXPLAIN_CREATE'			=> 'Якщо у вас на форумі встановлено більше, ніж одну мову, вам потрібно також заповнити змінні для інших мов. В протилежному випадку для поля профілю буде використано мову, встановлену за замовчуванням, ви можете заповнити змінні для інших мов пізніше.',
	'STEP_3_EXPLAIN_EDIT'			=> 'Якщо у вас на форумі встановлено більше, ніж одну мову, ви можете змінювати або додавати змінні для інших мов. В протилежному випадку для поля профілю буде використано мову, встановлену за замовчуванням.',
	'STEP_3_TITLE_CREATE'			=> 'Змінні для інших мов',
	'STEP_3_TITLE_EDIT'				=> 'Змінні мов',
	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Введіть фразу, яка за замовчуванням буде відображатись в полі. Залиште порожнім, якщо ви хочете, щоб нічого не відображалось.',

	'TEXT_DEFAULT_VALUE_EXPLAIN'	=> 'Введіть текст, який за замовчуванням буде відображатись в полі. Залиште порожнім, якщо ви хочете, щоб нічого не відображалось.',
	'TRANSLATE'						=> 'Перекласти',

	'USER_FIELD_NAME'	=> 'Назва поля / заголовок, який буде показано користувачу',

	'VISIBILITY_OPTION'				=> 'Видимість поля',
]);
