<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'TRANSLATION_INFO'  => '<a href="https://thall.es/viewtopic.php?t=32" target="_blank">Pack by Thall.es</a>, Український переклад &copy 2005-2023 <a class="copyright" target="_blank" href="https://phpbb.com.ua/">Українська підтримка phpBB</a>',
	'DIRECTION'	=> 'ltr',
	'DATE_FORMAT'	=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'	=> 'uk',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 7,

	'1_DAY'	=> '1 день',
	'1_MONTH'	=> '1 місяць',
	'1_YEAR'	=> '1 рік',
	'2_WEEKS'	=> '2 тижні',
	'3_MONTHS'	=> '3 місяці',
	'6_MONTHS'	=> '6 місяців',
	'7_DAYS'	=> '7 днів',

	'ACCOUNT_ALREADY_ACTIVATED'	=> 'Ваш обліковий запис вже активовано',
	'ACCOUNT_DEACTIVATED'	=> 'Ваш обліковий запис було деактивовано вручну і лише адміністратор може активувати його.',
	'ACP'	=> 'Панель адміністратора',
	'ACP_SHORT'	=> 'Адміністрування',
	'ACTIVE'	=> 'активний',
	'ACTIVE_ERROR'	=> 'Ви ввели неактивне ім\'я користувача. Якщо у вас виникли проблеми з активацією облікового запису, зв\'яжіться, будь ласка, з адміністратором форуму.',
	'ADMINISTRATOR'	=> 'Адміністратор',
	'ADMINISTRATORS'	=> 'Адміністратори',
	'AGE'	=> 'Вік',
	'AIM'	=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Помилка AJAX',
	'AJAX_ERROR_TEXT'				=> 'При обробці запиту виникла помилка.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Запит перервано користувачем.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Час запиту сплив; повторіть вашу спробу пізніше.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Виникла помилка при обробці запиту, сервер повернув невірну відповідь.',
	'ALLOWED'	=> 'Дозволено',
	'ALL_FILES'	=> 'Усі файли',
	'ALL_FORUMS'	=> 'Усі форуми',
	'ALL_MESSAGES'	=> 'Усі повідомлення',
	'ALL_POSTS'	=> 'Усі повідомлення',
	'ALL_TIMES'	=> 'Часовий пояс <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'	=> 'Усі теми',
	'ALT_TEXT'						=> 'Текст підказки',
	'AND'	=> 'і',
	'ARE_WATCHING_FORUM'	=> 'Ви підписались отримувати інформацію про надходження нових повідомлень в цей форум.',
	'ARE_WATCHING_TOPIC'	=> 'Ви підписались отримувати інформацію про надходження нових повідомлень в цю тему.',
	'ASCENDING'	=> 'за зростанням',
	'ATTACHMENTS'	=> 'Вкладення',
	'ATTACHED_IMAGE_NOT_IMAGE'	=> 'Файл зображень, який ви намагались приєднати невірний.',
	'AUTHOR'	=> 'Автор',
	'AUTH_NO_PROFILE_CREATED'	=> 'Не вдалось створити профіль користувача',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'				=> 'Цей зовнішній метод авторизації вже прив\'язано до іншого облікового запису форуму.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Невірний запис бази даних.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Обробника сервісу OAuth надано невірний тип сервісу.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'				=> 'Виникла помилка при обробці вашого запиту OAuth.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'						=> 'Зовнішній сервіс повернув невірне значення, тому ваш запит не може бути оброблено.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'Сервіс OAuth не створено',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'Пакет даних OAuth не збережено.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'Пакет даних OAuth збережено некоректно.',
	'AVATAR_DISALLOWED_CONTENT'      => 'Завантаження файлу на сервер було відхилено через те, що даний файл було ідентифіковано як можливий спосіб атаки.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Неможливо відобразити цей файл, оскільки розширення <strong>%s</strong> заборонене.',
	'AVATAR_EMPTY_REMOTE_DATA'	=> 'Неможливо завантажити аватар на сервер, файл невірного типу або пошкоджений.',
	'AVATAR_EMPTY_FILEUPLOAD'	=> 'Завантажений файл аватару порожній.',
	'AVATAR_INVALID_FILENAME'	=> 'Невірне ім\'я файлу %s.',
	'AVATAR_NOT_UPLOADED'	=> 'Не вдалось завантажити аватар.',
	'AVATAR_NO_TEMP_DIR'			=> 'Папку для тимчасових файлів не знайдено або вона недоступна для запису.',
	'AVATAR_NO_SIZE'	=> 'Неможливо визначити ширину або висоту віддаленого аватару, будь ласка, введіть їх вручну.',
	'AVATAR_NO_UPLOAD_DIR'			=> 'Шлях до папки з аватарами не існує або недоступний для запису.',
	'AVATAR_NO_UPLOAD_PATH'			=> 'Завантаження аватарів увімкнено, але шлях до папки з аватарами не вказано.',
	'AVATAR_PARTIAL_UPLOAD'	=> 'Файл було завантажено неповністю',
	'AVATAR_PHP_SIZE_NA'	=> 'Розмір файлу аватара надто великий.<br />Максимально допустимий розмір, визначений PHP в php.ini, неможливо визначити.',
	'AVATAR_PHP_SIZE_OVERRUN'	=> 'Розмір файлу аватара надто великий. Максимально допустимий розмір %1$d %2$s.<br />Обмеження розміру встановлене в php.ini і не може бути перевищеним.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'	=> 'Вказаний аватар не вдалось завантажити через перевищення часу очікування запиту.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Розширення PHP зупинило завантаження файлу.',
	'AVATAR_URL_INVALID'	=> 'Вказана вами адреса невірна.',
	'AVATAR_URL_NOT_FOUND'	=> 'Вказаний файл не знайдено.',
	'AVATAR_WRONG_FILESIZE'	=> 'Розмір аватару повинен бути від 0 до %1$d %2$s.',
	'AVATAR_WRONG_SIZE'	=> ' Ваш аватар має ширину %5$s та висоту %6$s. Аватар повинен бути як мінімум %1$s завширшки та %2$s заввишки, але не більше %3$s завширшки та %4$s заввишки.',

	'BACK_TO_TOP'	=> 'Догори',
	'BACK_TO_PREV'	=> 'Повернутись на попередню сторінку',
	'BAN_TRIGGERED_BY_EMAIL'	=> 'Доступ до форуму заборонено для вашої адреси електронної пошти.',
	'BAN_TRIGGERED_BY_IP'	=> 'Доступ до форуму заборонено для вашої ip-адреси.',
	'BAN_TRIGGERED_BY_USER'	=> 'Доступ до форуму заборонено для вашого облікового запису.',
	'BBCODE_GUIDE'	=> 'Про BBCode',
	'BCC'	=> 'BCC',
	'BIRTHDAYS'	=> 'Дні народження',
	'BOARD_BAN_PERM'	=> 'Вам заборонено доступ до форуму <strong>permanently</strong>.<br /><br />Зв\'яжіться, будь ласка, з %2$sадміністратором форуму%3$s для отримання додаткової інформації.',
	'BOARD_BAN_REASON'	=> 'Причина: <strong>%s</strong>',
	'BOARD_BAN_TIME'	=> 'Вам заборонено доступ до форуму до <strong>%1$s</strong>.<br /><br />Зв\'яжіться, будь ласка, з %2$sадміністратором форуму%3$s для отримання додаткової інформації.',
	'BOARD_DISABLE'	=> 'Вибачте, форум тимчасово недоступний.',
	'BOARD_DISABLED'	=> 'Форум наразі вимкнено.',
	'BOARD_UNAVAILABLE'	=> 'Вибачте, форум тимчасово недоступний, спробуйте зайти через кілька хвилин.',
	'BROWSING_FORUM'      => 'Користувачі, які зараз переглядають цей форум: %1$s',
	'BROWSING_FORUM_GUESTS'		=> array(
		1	=> 'Зараз переглядають цей форум: %2$s і %1$d гість',
		2	=> 'Зараз переглядають цей форум: %2$s і %1$d гостей',
	),
	'BUTTON_DELETE'         => 'Видалити',
	'BUTTON_EDIT'			=> 'Редагувати',
	'BUTTON_FORUM_LOCKED'	=> 'Закрито',
	'BUTTON_INFORMATION'    => 'Інформація',
	'BUTTON_NEW_TOPIC'		=> 'Нова тема',
	'BUTTON_PM'				=> 'ПП',
	'BUTTON_PM_FORWARD'		=> 'Переслати',
	'BUTTON_PM_NEW'			=> 'Нове ПП',
	'BUTTON_PM_REPLY'		=> 'Відповісти',
	'BUTTON_PM_REPLY_ALL'	=> 'Відповісти усім',
	'BUTTON_POST_REPLY'		=> 'Відповісти',
	'BUTTON_QUOTE'			=> 'Цитата',
	'BUTTON_REPORT'         => 'Скарга',
	'BUTTON_TOPIC_LOCKED'	=> 'Закрито',
	'BUTTON_WARN'           => 'Попередити',
	'BYTES'	=> 'байт',
	'BYTES_SHORT'			=> 'Б',

	'CANCEL'	=> 'Скасувати',
	'CHANGE'	=> 'Змінити',
	'CHANGE_FONT_SIZE'	=> 'Змінити розмір шрифту',
	'CHANGING_PREFERENCES'	=> 'Змінює налаштування форуму',
	'CHANGING_PROFILE'	=> 'Змінює налаштування профілю',
	'CHARACTERS'			=> array(
		1	=> '%d символ',
		2	=> '%d символів',
	),
	'COLLAPSE_VIEW'	=> 'Згорнутий вигляд',
	'CLOSE_WINDOW'	=> 'Закрити вікно',
	'CODE'					=> 'Код',
	'COLOUR_SWATCH'	=> 'Палітра',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'	=> ', ',
	'CONFIRM'	=> 'Підтвердження',
	'CONFIRM_CODE'	=> 'Код підтвердження',
	'CONFIRM_CODE_EXPLAIN'	=> 'Введіть код точно так, як на зображенні. Регістр букв немає значення.',
	'CONFIRM_CODE_WRONG'	=> 'Введений вами код підтвердження невірний.',
	'CONFIRM_OPERATION'	=> 'Ви впевнені що бажаєте виконати цю операцію?',
	'CONFIRM_AVATAR_DELETE' => 'Ви впевнені, що хочете видалити цей аватар?',
	'CONGRATULATIONS'	=> 'Вітаємо',
	'CONNECTION_FAILED'	=> 'Помилка з\'єднання.',
	'CONNECTION_SUCCESS'	=> 'З\'єднання успішне!',
	'CONTACT'				=> 'Контактна інформація',
	'CONTACT_USER'			=> 'Контактна інформація користувача %s',
	'CONTACT_US'			=> 'Зв\'язок з адміністрацією',
	'COOKIE_CONSENT_INFO'	=> 'Дізнатися більше',
	'COOKIE_CONSENT_MSG'	=> 'Цей вебсайт використовує cookie, щоб забезпечити вам високий рівень комфорту при користуванні сайтом.',
	'COOKIE_CONSENT_OK'		=> 'Згоден',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',
	'COOKIES_DELETED'	=> 'Усі файли cookies, встановлені форумом, успішно видалено.',
	'CURRENT_TIME'	=> 'Сьогодні: %s',

	'DAY'	=> 'День',
	'DAYS'	=> 'Дні',
	'DELETE'	=> 'Видалити',
	'DELETE_ALL'	=> 'Видалити всі',
	'DELETE_COOKIES'	=> 'Видалити файли cookie',
	'DELETE_MARKED'	=> 'Видалити позначені',
	'DELETE_POST'	=> 'Видалити повідомлення',
	'DELIMITER'	=> 'Розділювач',
	'DESCENDING'	=> 'за спаданням',
	'DISABLED'	=> 'Вимкнено',
	'DISPLAY'	=> 'Показувати',
	'DISPLAY_GUESTS'	=> 'Показати гостей',
	'DISPLAY_MESSAGES'	=> 'Показувати теми за',
	'DISPLAY_POSTS'	=> 'Показувати повідомлення за',
	'DISPLAY_TOPICS'	=> 'Показувати теми за',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Домен введеної адреси електронної пошти немає коректних MX записів.',
	'DOWNLOADED'	=> 'Кількість завантажень',
	'DOWNLOADING_FILE'	=> 'Завантаження файлу',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Ще не завантажувалось',
		1	=> 'Завантажено %d раз',
		2	=> 'Завантажено %d разів',
	),

	'EDIT_POST'	=> 'Редагувати повідомлення',
	'ELLIPSIS'							=>	'…',
	'EMAIL'	=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'	=> 'Адреса e-mail',
	'EMAIL_INVALID_EMAIL'				=> 'Введена вами адреса email невірна.',
	'EMAIL_SMTP_ERROR_RESPONSE'	=> 'Помилка при відправленні e-mail в <strong>стрічці %1$s</strong>. Відповідь сервера: %2$s',
	'EMPTY_SUBJECT'	=> 'При створенні нової теми необхідно вказати заголовок.',
	'EMPTY_MESSAGE_SUBJECT'	=> 'Ви повинні вказати тему при створенні нового повідомлення.',
	'ENABLED'	=> 'Увімкнено',
	'ENCLOSURE'	=> 'Обмежувач',
	'ENTER_USERNAME'					=> 'Введіть ім\'я користувача',
	'ERR_JAB_AUTH'						=> 'Не вдалось авторизуватись на сервері Jabber.',
	'ERR_JAB_CONNECT'					=> 'Не вдалось під\'єднатись до сервера Jabber.',
	'ERR_CHANGING_DIRECTORY'	=> 'Не вдалось змінити директорію.',
	'ERR_CONNECTING_SERVER'	=> 'Помилка підключення до сервера.',
	'ERR_UNABLE_TO_LOGIN'	=> 'Вказані вами ім\'я користувача або пароль невірні.',
	'ERR_UNWATCHING'               => 'Сталася помилка при спробі скасувати підписку.',
	'ERR_WATCHING'                  => 'Сталася помилка при спробі оформити підписку.',
	'ERR_WRONG_PATH_TO_PHPBB'	=> 'Заданий шлях до phpBB невірний.',
	'ERROR'									=> 'Помилка',
	'EXPAND_VIEW'	=> 'Розгорнутий вигляд',
	'EXTENSION'	=> 'Розширення',
	'EXTENSION_DISABLED'				=> 'Розширення <strong>%s</strong> не увімкнено.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Розширення <strong>%s</strong> було заборонено, вкладення більше недоступне',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Розширення <strong>%s</strong> не існує.',

	'FACEBOOK'	=> 'Facebook',
	'FAQ'	=> 'Допомога',
	'FAQ_EXPLAIN'	=> 'Часті питання',
	'FEATURE_NOT_AVAILABLE' => 'Запитувана функція недоступна на цьому форумі.',
	'FILENAME'	=> 'Ім\'я файлу',
	'FILESIZE'	=> 'Розмір файлу',
	'FILEDATE'	=> 'Дата файлу',
	'FILE_COMMENT'	=> 'Опис файлу',
	'FILE_CONTENT_ERR'		=> 'Не вдалося прочитати вміст файлу: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Не вдалося розшифрувати файл json: %s',
	'FILE_NOT_FOUND'	=> 'Файл  %s, який ви запитували, не знайдено',
	'FIND_USERNAME'	=> 'Знайти учасника',
	'FOLDER'	=> 'Директорія',
	'FORGOT_PASS'	=> 'Я забув свій пароль',
	'FORM_INVALID'	=> 'Відправлена вами форма невірна. Спробуйте відправити ще раз.',
	'FORUM'	=> 'Форум',
	'FORUMS'	=> 'Форуми',
	'FORUMS_MARKED'	=> 'Форуми позначено прочитаними.',
	'FORUM_CAT'	=> 'Категорія',
	'FORUM_INDEX'	=> 'Список форумів',
	'FORUM_LINK'	=> 'Посилання на форум',
	'FORUM_LOCATION'	=> 'Місцезнаходження на форумі',
	'FORUM_LOCKED'	=> 'Форум закритий',
	'FORUM_RULES'	=> 'Правила форуму',
	'FORUM_RULES_LINK'	=> 'Натисніть тут для перегляду правил форуму',
	'FROM'	=> 'з',
	'FSOCK_DISABLED'	=> 'Ця операція не може бути виконана, тому що функцію <var>fsockopen</var> вимкнено або сервер недоступний.',
	'FSOCK_TIMEOUT'			=> 'Виникла помилка під час читання потоку даних з мережі.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'		=> 'Не вдалось змінити групу для файлу',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS'	=> 'Не вдалось змінити права доступу для файлу',
	'FILESYSTEM_CANNOT_COPY_FILES'				=> 'Не вдалось скопіювати файли',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'			=> 'Не вдалось створити символічне посилання',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'		=> 'Не вдалось створити папку',
	'FILESYSTEM_CANNOT_DELETE_FILES'			=> 'Не вдалось видалити файли з системи',
	'FILESYSTEM_CANNOT_DUMP_FILE'				=> 'Не вдалось вивантажити дані в файл',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'		=> 'Не вдалось скопіювати папку',
	'FILESYSTEM_CANNOT_RENAME_FILE'				=> 'Не вдалось перейменувати файл в системі',
	'FILESYSTEM_CANNOT_TOUCH_FILES'				=> 'Не вдалось створити файл або змінити дату його створення',

	'FTP_FSOCK_HOST'	=> 'FTP-сервер',
	'FTP_FSOCK_HOST_EXPLAIN'	=> 'FTP-сервер для з\'єднання з вашим сайтом.',
	'FTP_FSOCK_PASSWORD'	=> 'Пароль FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Пароль для входу на FTP-сервер.',
	'FTP_FSOCK_PORT'	=> 'Порт FTP',
	'FTP_FSOCK_PORT_EXPLAIN'	=> 'Порт для з\'єднання з FTP-сервером.',
	'FTP_FSOCK_ROOT_PATH'	=> 'Шлях до phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Шлях від кореневої директорії до директорії з phpBB.',
	'FTP_FSOCK_TIMEOUT'	=> 'Тайм-аут FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'	=> 'Час в секундах, впродовж якого система буде чекати на відповідь FTP-сервера.',
	'FTP_FSOCK_USERNAME'	=> 'Ім\'я користувача FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Ім\'я користувача, яке використовується для з\'єднання з FTP-сервером.',

	'FTP_HOST'	=> 'FTP-сервер',
	'FTP_HOST_EXPLAIN'	=> 'FTP-сервер для з\'єднання з вашим сайтом.',
	'FTP_PASSWORD'	=> 'Пароль FTP',
	'FTP_PASSWORD_EXPLAIN'	=> 'Пароль для входу на FTP-сервер.',
	'FTP_PORT'	=> 'Порт FTP',
	'FTP_PORT_EXPLAIN'	=> 'Порт для з\'єднання з FTP-сервером.',
	'FTP_ROOT_PATH'	=> 'Шлях до phpBB',
	'FTP_ROOT_PATH_EXPLAIN'	=> 'Шлях від кореневої директорії до директорії з phpBB.',
	'FTP_TIMEOUT'	=> 'Тайм-аут FTP',
	'FTP_TIMEOUT_EXPLAIN'	=> 'Час в секундах, впродовж якого система буде чекати на відповідь FTP-сервера.',
	'FTP_USERNAME'	=> 'Ім\'я користувача FTP',
	'FTP_USERNAME_EXPLAIN'	=> 'Ім\'я користувача, яке використовується для з\'єднання з FTP-сервером.',

	'GENERAL_ERROR'	=> 'Критична помилка',
	'GB'                  => 'ГБ',
	'GIB'                  => 'ГіБ',
	'GO'						=> 'Перейти',
	'GOTO_FIRST_POST'      		=> 'До першого повідомлення',
	'GOTO_LAST_POST'      		=> 'До останнього повідомлення',
	'GOTO_PAGE'	=> 'На сторінку',
	'GROUP'	=> 'Група',
	'GROUPS'	=> 'Групи',
	'GROUP_ERR_TYPE'	=> 'Вибрано невідповідний тип групи.',
	'GROUP_ERR_USERNAME'	=> 'Не вказане ім\'я групи.',
	'GROUP_ERR_USER_LONG'	=> 'Назва групи не може перевищувати 60 символів. Задана вами назва групи надто довга.',
	'GUEST'	=> 'Гість',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Зараз %d гість онлайн',
		2	=> 'Зараз %d гостей онлайн',
	),
	'GUEST_USERS_TOTAL'			=>  array(
		1	=> '%d гість',
		2	=> '%d гостей',
	),
	'G_ADMINISTRATORS'	=> 'Адміністратори',
	'G_BOTS'	=> 'Пошукові боти',
	'G_GUESTS'	=> 'Гості',
	'G_REGISTERED'	=> 'Зареєстровані користувачі',
	'G_REGISTERED_COPPA'	=> 'Зареєстровані COPPA користувачі',
	'G_GLOBAL_MODERATORS'	=> 'Супермодератори',
	'G_NEWLY_REGISTERED'		=> 'Нові користувачі',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d прихований користувач',
		2	=> '%d прихованих користувачів',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d прихований',
		2	=> '%d прихованих',
	),
	'HIDE_GUESTS'	=> 'Приховати гостей',
	'HIDE_ME'	=> 'Приховати моє перебування на форумі цього разу',
	'HOURS'	=> 'Години',
	'HOME'	=> 'Головна',

	'ICQ'	=> 'ICQ',
	'IF'	=> 'якщо',
	'IMAGE'	=> 'Зображення',
	'IMAGE_FILETYPE_INVALID'	=> 'Тип файлу зображення %d для MIME-типу %s не підтримується.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Тип файлу зображення не співпадає: очікуване розширення %1$s замість отриманого %2$s.',
	'IN'	=> 'в',
	'INACTIVE'					=> 'Неактивно',
	'INDEX'	=> 'Головна',
	'INFORMATION'	=> 'Інформація',
	'INSECURE_REDIRECT'			=> 'Спроба перенаправлення на потенційно небезпечний сайт.',
	'INTERESTS'	=> 'Інтереси',
	'INVALID_DIGEST_CHALLENGE'	=> 'Невірний запит автентифікації',
	'INVALID_EMAIL_LOG'	=> '<strong>%s</strong> можливо введена невірна адреса електронної пошти?',
	'INVALID_FEED_ATTACHMENTS' => 'Обраний канал новин використовував неправильні параметри для відображення приєднаних файлів.',
	'INVALID_PLURAL_RULE'		=> 'Обрано невірне правило для множини. Правильними є цілі числа між 0 і 15.',
	'IP'	=> 'IP',
	'IP_BLACKLISTED'	=> 'Ваш IP %1$s заблоковано, тому що його внесено до чорного списку. Для додаткової інформації дивіться <a href="%2$s">%2$s</a>.',

	'JABBER'	=> 'Jabber',
	'JOINED'	=> 'З нами з',
	'JUMP_PAGE'	=> 'Введіть номер сторінки, на яку бажаєте перейти',
	'JUMP_TO'	=> 'Перейти',
	'JUMP_TO_PAGE'	=> 'Перейти на сторінку',
	'JUMP_TO_PAGE_CLICK'	=> 'Натисніть для переходу на сторінку…',

	'KB'	=> 'кБ',
	'KIB'               => 'Кіб',

	'LAST_POST'	=> 'Останнє повідомлення',
	'LAST_UPDATED'	=> 'Востаннє оновлено',
	'LAST_VISIT'	=> 'Останнє відвідування',
	'LDAP_NO_LDAP_EXTENSION'	=> 'Розширення LDAP недоступне',
	'LDAP_NO_SERVER_CONNECTION'	=> 'Неможливо з\'єднатись з сервером LDAP.',
	'LDAP_SEARCH_FAILED'            => 'Виникла помилка при пошуку в директорії LDAP.',
	'LEGEND'	=> 'Легенда',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Живий пошук не дозволено.',
	'LOADING'							=> 'Завантаження',
	'LOCATION'	=> 'Звідки',
	'LOCK_POST'	=> 'Заблокувати повідомлення',
	'LOCK_POST_EXPLAIN'	=> 'Заборонити редагування',
	'LOCK_TOPIC'	=> 'Закрити тему',
	'LOGIN'	=> 'Вхід',
	'LOGIN_CHECK_PM'	=> 'Увійти, щоб переглянути приватні повідомлення',
	'LOGIN_CONFIRMATION'	=> 'Підтвердження входу',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Для запобігання підбору паролю до вашого облікового запису вам необхідно ввести код підтвердження після максимальної кількості невдалих спроб логування. Код знаходиться внизу на зображенні. Якщо ви з якихось причин не бачите код на зображенні, зв\'яжіться, будь ласка, з %sАдміністраторами форуму%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'	=> 'Ви перевищили максимальну кількість спроб логування. Крім вашого імені користувача і паролю тепер вам необхідно пройти тест CAPTCHA.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache не зміг вас автентифікувати.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Зроблено запит на неіснуючий сервіс OAuth.',
	'LOGIN_ERROR_PASSWORD'	=> 'Ви ввели невірний пароль. Будь ласка, перевірте ваш пароль і повторіть вашу спробу. Якщо у вас все одно є проблеми з входом, будь ласка,  зв\'яжіться з %sАдміністраторами форуму%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'	=> 'Не вдалось переконвертувати ваш пароль під час оновлення ПЗ форуму. Будь ласка, %sвідішліть запит на новий пароль%s. Якщо у вас все одно є проблеми з входом, будь ласка, зв\'яжіться з %sАдміністраторами форуму%s.',
	'LOGIN_ERROR_USERNAME'	=> 'Ви ввели невірне ім\'я користувача. Будь ласка, перевірте ваше ім\'я користувача і повторіть вашу спробу. Якщо у вас все одно є проблеми з входом, будь ласка,  зв\'яжіться з %sАдміністраторами форуму%s.',
	'LOGIN_FORUM'	=> 'Для перегляду чи розміщення нових повідомлень в цьому форумі вам потрібно ввести пароль.',
	'LOGIN_INFO'	=> 'Для входу на форум ви повинні бути зареєстровані. Реєстрація займає декілька секунд але надає вам більш широкі можливості. Адміністратор може надати додаткові привілеї зареєстрованим користувачам. Перед тим, як увійти, будь ласка, переконайтесь що ви погоджуєтесь з правилами та політиками, які прийняті на форумі. Пам\'ятайте, що ваше перебування на форумі означає вашу згоду з усіма правилами.',
	'LOGIN_VIEWFORUM'	=> 'Для перегляду цього форуму ви повинні бути зареєстровані та залоговані.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Для редагування повідомлень цього форуму ви повинні бути зареєстровані та залоговані.',
	'LOGIN_EXPLAIN_VIEWONLINE'	=> 'Для перегляду списку онлайн-користувачів  ви повинні бути зареєстровані та залоговані.',
	'LOGIN_REQUIRED'					=> 'Ви повинні бути залоговані для здійснення цієї операції.',
	'LOGOUT'	=> 'Вихід',
	'LOGOUT_USER'	=> 'Вихід [ %s ]',
	'LOG_ME_IN'	=> 'Запам\'ятати мене',

	'MAIN'					=> 'Головна',   
	'MARK'	=> 'Позначити',
	'MARK_ALL'	=> 'Позначити усі',
	'MARK_ALL_READ'			=> 'Позначити всі прочитаними',
	'MARK_FORUMS_READ'	=> 'Позначити всі форуми прочитаними',
	'MARK_READ'				=> 'Позначити прочитаними',
	'MARK_SUBFORUMS_READ'	=> 'Позначити всі підфоруми прочитаними',
	'MB'	=> 'МБ',
	'MIB'               => 'МіБ',
	'MCP'	=> 'Панель модератора',
	'MCP_SHORT'				=> 'Модерування',
	'MEMBERLIST'	=> 'Учасники',
	'MEMBERLIST_EXPLAIN'	=> 'Переглянути повний список учасників',
	'MERGE'	=> 'Об\'єднати',
	'MERGE_POSTS'			=> 'Перемістити повідомлення',
	'MERGE_TOPIC'	=> 'Об\'єднати тему',
	'MESSAGE'	=> 'Повідомлення',
	'MESSAGES'	=> 'Повідомлень',
	'MESSAGES_COUNT'		=> array(
		0	=> 'Необжена кількість повідомлень',
		1	=> '%d повідомлення',
		2	=> '%d повідомлень',
	),
	'MESSAGE_BODY'	=> 'Текст повідомлення',
	'MINUTES'	=> 'Хвилин',
	'MODERATE'	=> 'Модерувати',
	'MODERATOR'	=> 'Модератор',
	'MODERATORS'	=> 'Модератори',
	'MODULE_NOT_ACCESS'		=> 'Модуль недоступний',
	'MODULE_NOT_FIND'		=> 'Не знайдено модуль %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Файл модуля %s не містить коректного класу [%s]',
	'MONTH'	=> 'Місяць',
	'MOVE'	=> 'Перемістити',

	'NA'	=> 'Н/Д',
	'NEWEST_USER'	=> 'Останній зареєстрований учасник: <strong>%s</strong>',
	'NEW_MESSAGE'	=> 'Нове повідомлення',
	'NEW_MESSAGES'	=> 'Нові повідомлення',
	'NEW_POST'	=> 'Нове повідомлення',	// Not used anymore
	'NEW_POSTS'	=> 'Нові повідомлення',	// Not used anymore
	'NEXT'	=> 'Далі',
	'NEXT_STEP'					=> 'Далі',
	'NEVER'	=> 'Ніколи',
	'NO'	=> 'Ні',
	'NO_NOTIFICATIONS'			=> 'Немає сповіщень',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Ви не можете керувати цією групою.',
	'NOT_AUTHORISED'	=> 'Ви не маєте доступу в цю частину форуму.',
	'NOT_WATCHING_FORUM'	=> 'Ви більше не слідкуєте за повідомленнями в цьому форумі.',
	'NOT_WATCHING_TOPIC'	=> 'Ви більше не слідкуєте за цією темою.',
	'NOTIFICATIONS'				=> 'Сповіщення',
 	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
 	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
 	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
 	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
 	// Examples:
 	// A replied...
 	// A and B replied...
 	// A, B and C replied...
 	// A, B, C and 2 others replied...
 	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Відповідь</strong> від користувача %1$s в темі, що знаходиться у вас в закладках:',
		2	=> '<strong>Відповідь</strong> від користувачів %1$s в темі, що знаходиться у вас в закладках:',

	),
	'NOTIFICATION_FORUM'				=> '<em>Форум:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'    	=> '<strong>Запит</strong> від користувача %1$s на вступ до групи %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'  => '<strong>Схвалено запит</strong> на вступ до групи %1$s.',
	'NOTIFICATION_PM'					=> '<strong>Приватне повідомлення</strong> від користувача %1$s:',
	'NOTIFICATION_METHOD_INVALID' => 'Метод "%s" не пов\'язаний з будь-яким чинним методом сповіщень.',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Відповідь</strong> від користувача %1$s в темі:',
		2	=> '<strong>Відповідь</strong> від користувачів %1$s в темі:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Повідомлення схвалено</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Повідомлення відхилено</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> 'Запит на <strong>схвалення повідомлення</strong> від користувача %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Цитата</strong> від користувача %1$s в повідомленні:',
		2	=> '<strong>Цитата</strong> від користувачів %1$s в повідомленні:',

	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Причина:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Скарга на приватне повідомлення</strong> від користувача %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Скарга на повідомлення</strong> від користувача %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Скаргу закрито</strong> користувачем %1$s з причини:',
	'NOTIFICATION_REPORT_PM_CLOSED'		=> '<strong>Скаргу на приватне повідомлення закрито</strong> by %1$s:',
	'NOTIFICATION_TOPIC'				=> '<strong>Нова тема</strong> від %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Тема схвалена</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Тема відхилена</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> 'Запит на <strong>схвалення теми</strong>, створеної користувачем %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Тип повідомлення "%s" відсутній у файловій системі.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Очікує активації</strong> новий користувач: "%1$s"',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Очікує активації</strong> деактивований або новий зареєстрований користувач: “%1$s”',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'інших',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> 'ще %d користувача',
		2		=> '%d інших',
	),
	'NOTIFY_ADMIN'	=> 'Будь ласка, повідомте адміністратора форуму або вебмайстра.',
	'NOTIFY_ADMIN_EMAIL'	=> 'Будь ласка, повідомте адміністратора форуму або вебмайстра: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'	=> 'Вам заборонено доступ до цього файлу.',
	'NO_ACTION'	=> 'Дія невизначена.',
	'NO_ADMINISTRATORS'	=> 'Адміністратори відсутні.',
	'NO_AUTH_ADMIN'	=> 'Доступ до Панелі адміністратора заборонено, оскільки ви не маєте прав доступу адміністратора.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Ви не можете повторно авторизуватись як інший користувач.',
	'NO_AUTH_OPERATION'	=> 'Ви не маєте необхідних прав для завершення цієї операції.',
	'NO_AVATARS'				=> 'Наразі немає доступних аватарів',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Неможливо з\'єднатись з SMTP-сервером : %1$s : %2$s',
	'NO_BIRTHDAYS'	=> 'Сьогодні немає днів народження.',
	'NO_EMAIL_MESSAGE'	=> 'Текст e-mail повідомлення відсутній.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Неможливо отримати відповідь від поштового сервера.',
	'NO_EMAIL_SUBJECT'	=> 'Тема e-mail повідомлення відсутня.',
	'NO_FORUM'	=> 'Форум, який ви обрали не існує.',
	'NO_FORUMS'	=> 'Цей форум немає розділів.',
	'NO_GROUP'	=> 'Такої групи не існує.',
	'NO_GROUP_MEMBERS'	=> 'В цій групі поки немає жодного учасника.',
	'NO_IPS_DEFINED'	=> 'Не задано IP-адресу або ім\'я хосту.',
	'NO_MEMBERS'	=> 'Не знайдено жодного учасника за заданими критеріями.',
	'NO_MESSAGES'	=> 'Немає повідомлень',
	'NO_MODE'	=> 'Режим не заданий.',
	'NO_MODERATORS'	=> 'Модератори відсутні',
	'NO_NEW_MESSAGES'	=> 'Немає нових повідомлень',
	'NO_NEW_POSTS'	=> 'Немає нових повідомлень',	// Not used anymore
	'NO_ONLINE_USERS'	=> 'Немає зареєстрованих користувачів',
	'NO_POSTS'	=> 'Немає повідомлень',
	'NO_POSTS_TIME_FRAME'	=> 'За обраний період часу немає повідомлень.',
	'NO_FEED_ENABLED' => 'Канали новин недоступні на цьому форумі.',
	'NO_FEED' => 'Заданий канал новин недоступний.',
	'NO_STYLE_DATA'				=> 'Не вдалось отримати дані стилю для user_style %s та встановити його для user_id %s',
	'NO_STYLE_CFG'				=> 'Не вдалось отримати файл конфігурації стилю для: %s',
	'NO_SUBJECT'	=> 'Тему не задано',
	'NO_SUCH_SEARCH_MODULE'	=> 'За заданими критеріями нічого не знайдено.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Метод автентифікації не підтримується.',
	'NO_TOPIC'	=> 'Задана тема не існує.',
	'NO_TOPIC_FORUM'	=> 'Тема або форум більше не існує.',
	'NO_TOPICS'	=> 'В цьому форумі немає повідомлень.',
	'NO_TOPICS_TIME_FRAME'	=> 'Форум не містить тем за даний період часу.',
	'NO_UNREAD_POSTS'         => 'Немає непрочитаних повідомлень',
	'NO_UPLOAD_FORM_FOUND'	=> 'Завантаження файлу на сервер ініційоване, але доступний для завантаження файл не знайдено.',
	'NO_USER'	=> 'Заданого користувача не знайдено.',
	'NO_USERS'	=> 'Заданих користувачів не знайдено.',
	'NO_USER_SPECIFIED'	=> 'Не задане ім\'я користувача.',

  	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
 		1	=> '%d вкладення',
 		2	=> '%d вкладень',
 	),   	
	'NUM_POSTS_IN_QUEUE'      => array(
     	 	0         => 'Немає повідомлень у черзі',      // 0
     	 	1         => '1 повідомлення у черзі',      // 1
	 	2         => '%d повідомлень у черзі',      // 2+
	),

	'OCCUPATION'	=> 'Рід занять',
	'OFFLINE'	=> 'Офлайн',
	'ONLINE'	=> 'Онлайн',
	'ONLINE_BUDDIES'	=> 'Друзі',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Всього онлайн <strong>%1$d</strong> користувач :: %2$s і %3$s',
		2	=> 'Всього онлайн <strong>%1$d</strong> користувачів :: %2$s і %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Всього онлайн <strong>%1$d</strong> користувач :: %2$s, %3$s і %4$s',
		2	=> 'Всього онлайн <strong>%1$d</strong> користувачів :: %2$s, %3$s і %4$s',
	),
	'OPTIONS'					=> 'Налаштування',

	'PAGE_NOT_FOUND'		=> 'Запитану сторінку не знайдено.',
	'PAGE_OF'				=> 'Сторінка <strong>%1$d</strong> з <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Сторінка %s',
	'PASSWORD'				=> 'Пароль',
	'PIXEL'					=> 'пікс.',
	'PIXELS'				=> array(
		1	=> '%d піксель',
		2	=> '%d пікселів',
	),
	'PLEASE_WAIT'			=> 'Зачекайте, будь ласка.',
	'PM'	=> 'ПП',
	'PM_REPORTED'         => 'Натисніть для перегляду звіту',
	'POSTING_MESSAGE'	=> 'Розміщення повідомлення в %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Пише приватне повідомлення',
	'POST'	=> 'Повідомлення',
	'POST_ANNOUNCEMENT'	=> 'Оголошення',
	'POST_STICKY'	=> 'Прикріплено',
	'POSTED'	=> 'Додано',
	'POSTED_IN_FORUM'	=> 'в',
	'POSTED_ON_DATE'	=> 'від ',
	'POSTS'	=> 'Повідомлень',
	'POSTS_UNAPPROVED'	=> 'Як мінімум одне повідомлення в цій темі не було перевірено.',
	'POSTS_UNAPPROVED_FORUM'=> 'Як мінімум одне повідомлення в цьому форумі не було перевірено.',
	'POST_BY_AUTHOR'	=> '',
	'POST_BY_FOE'	=> 'Автором цього повідомлення є <strong>%1$s</strong>, який внесений до вашого чорного списку.',
	'POST_DISPLAY'			=> 'Показати це повідомлення',
	'POST_DAY'	=> '%.2f повідомлень за день',
	'POST_DELETED_ACTION'			=> 'Повідомлення видалено:',
	'POST_DELETED'			=> 'Це повідомлення було видалено.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> видалив повідомлення автора <strong>%1$s</strong> %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> видалив повідомлення автора <strong>%1$s</strong> %3$s з наступної причини: %4$s',
	'POST_DETAILS'	=> 'Інформація про повідомлення',
	'POST_NEW_TOPIC'	=> 'Створити нову тему',
	'POST_PCT'	=> '%.2f%% від усіх повідомлень',
	'POST_PCT_ACTIVE'	=> '%.2f%% від усіх повідомлень',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% від ваших повідомлень',
	'POST_REPLY'	=> 'Відповісти',
	'POST_REPORTED'	=> 'Переглянути скаргу',
	'POST_SUBJECT'	=> 'Тема повідомлення',
	'POST_TIME'	=> 'Час розміщення',
	'POST_TOPIC'			=> 'Створити нову тему',
	'POST_UNAPPROVED_ACTION'	=> 'Повідомлення, яке очікує на перевірку:',
	'POST_UNAPPROVED'		=> 'Це повідомлення не було перевірено.',
	'POST_UNAPPROVED_EXPLAIN'	=> 'Це повідомлення не буде видимим іншим користувачам, допоки воно не буде схвалено модератором.',
	'POWERED_BY'			=> 'Працює на %s',
	'QUOTE'					=> 'Цитата',
	'PREVIEW'	=> 'Попередній перегляд',
	'PREVIOUS'	=> 'Поперед.',
	'PREVIOUS_STEP'			=> 'Поперед.',
	'PRIVACY'	=> 'Заява про конфіденційність',
	'PRIVACY_LINK'			=> 'Конфіденційність',
	'PRIVATE_MESSAGE'	=> 'Приватне повідомлення',
	'PRIVATE_MESSAGES'	=> 'Приватні повідомлення',
	'PRIVATE_MESSAGING'	=> 'Приватні повідомлення',
	'PROFILE'	=> 'Панель керування',

	'QUICK_LINKS'			=> 'Швидкий доступ',
 
	'RANK'						=> 'Звання',
	'READING_FORUM'	=> 'Переглядає повідомлення в %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Читає загальне оголошення',
	'READING_LINK'				=> 'Переходить за посиланням %s',
	'READING_TOPIC'	=> 'Переглядає тему в %s',
	'READ_PROFILE'	=> 'Профіль',
	'REASON'	=> 'Причина',
	'RECORD_ONLINE_USERS'	=> 'Рекорд відвідуваності <strong>(%1$s одночасно)</strong> відбувся %2$s',
	'REDIRECT'	=> 'Перейти',
	'REDIRECTS'	=> 'Переходів по посиланню',
	'REGISTER'	=> 'Реєстрація',
	'REGISTERED_USERS'	=> 'Зареєстровані учасники:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '%1$d зареєстрований користувач %2$s',
		2	=> '%1$d зареєстрованих користувачів і %2$s',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d зареєстрований',
		2	=> '%d зареєстрованих',
	),
	'REMOVE'	=> 'Видалити',
	'REMOVE_INSTALL'	=> 'Будь ласка видаліть, перемістіть або перейменуйте директорію install. Якщо ця директорія буде присутня, доступною буде лише Панель Адміністратора.',
	'REPLIES'	=> 'Відповіді',
	'REPLY_WITH_QUOTE'	=> 'Відповісти з цитатою',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Пише відповідь на загальне оголошення',
	'REPLYING_MESSAGE'	=> 'Пише відповідь в форумі %s',
	'REPORT_BY'	=> 'Від',
	'REPORT_POST'	=> 'Поскаржитись на це повідомлення',
	'REPORTING_POST'	=> 'Відсилає скаргу на дане повідомлення',
	'RESEND_ACTIVATION'	=> 'Повторно вислати лист активації',
	'RESET'	=> 'Скидання',
	'RESTORE_PERMISSIONS'	=> 'Відновити права доступу',
	'RETURN_INDEX'	=> '%sПовернутись на головну%s',
	'RETURN_FORUM'	=> '%sПовернутися на форум%s',
	'RETURN_PAGE'	=> '%sНа попередню сторінку%s',
	'RETURN_TOPIC'	=> '%sПовернутись до теми%s',
	'RETURN_TO'	=> 'Повернутись до “%s”',
	'RETURN_TO_INDEX'			=> 'Повернутись до списку форумів',
	'ROUTE_NOT_FOUND'				=> 'Заданий маршрут “%s” не знайдено.',
	'ROUTE_INVALID_MISSING_PARAMS'	=> 'Відсутні або недійсні параметри для маршруту “%s”.',
	'FEED' => 'Канал',
	'FEED_NEWS' => 'Новини',
	'FEED_TOPICS_ACTIVE'		=> 'Активні теми',
	'FEED_TOPICS_NEW'			=> 'Нові теми',
	'RULES_ATTACH_CAN'	=> 'Ви <strong>можете</strong> додавати файли у цьому форумі',
	'RULES_ATTACH_CANNOT'	=> 'Ви <strong>не можете</strong> додавати файли у цьому форумі',
	'RULES_DELETE_CAN'	=> 'Ви <strong>можете</strong> видаляти ваші повідомлення у цьому форумі',
	'RULES_DELETE_CANNOT'	=> 'Ви <strong>не можете</strong> видаляти ваші повідомлення у цьому форумі',
	'RULES_DOWNLOAD_CAN'	=> 'Ви <strong>можете</strong> завантажувати файли у цьому форумі',
	'RULES_DOWNLOAD_CANNOT'	=> 'Ви <strong>не можете</strong> завантажувати файли у цьому форумі',
	'RULES_EDIT_CAN'	=> 'Ви <strong>можете</strong> редагувати ваші повідомлення у цьому форумі',
	'RULES_EDIT_CANNOT'	=> 'Ви <strong>не можете</strong> редагувати ваші повідомлення у цьому форумі',
	'RULES_LOCK_CAN'	=> 'Ви <strong>можете</strong> закривати свої теми у цьому форумі',
	'RULES_LOCK_CANNOT'	=> 'Ви <strong>не можете</strong> закривати свої теми у цьому форумі',
	'RULES_POST_CAN'	=> 'Ви <strong>можете</strong> створювати нові теми у цьому форумі',
	'RULES_POST_CANNOT'	=> 'Ви <strong>не можете</strong> створювати нові теми у цьому форумі',
	'RULES_REPLY_CAN'	=> 'Ви <strong>можете</strong> відповідати на теми у цьому форумі',
	'RULES_REPLY_CANNOT'	=> 'Ви <strong>не можете</strong> відповідати на теми у цьому форумі',
	'RULES_VOTE_CAN'	=> 'Ви <strong>можете</strong> голосувати у цьому форумі',
	'RULES_VOTE_CANNOT'	=> 'Ви <strong>не можете</strong> голосувати у цьому форумі',

	'SEARCH'	=> 'Пошук',
	'SEARCH_MINI'	=> 'Пошук...',
	'SEARCH_ADV'	=> 'Розширений пошук',
	'SEARCH_ADV_EXPLAIN'	=> 'Налаштування розширеного пошуку',
	'SEARCH_KEYWORDS'	=> 'Пошук за ключовими словами',
	'SEARCHING_FORUMS'	=> 'Пошук в форумах',
	'SEARCH_ACTIVE_TOPICS'	=> 'Активні теми',
	'SEARCH_FOR'	=> 'Знайти',
	'SEARCH_FORUM'	=> 'Шукати у цьому форумі',
	'SEARCH_NEW'	=> 'Нові повідомлення',
	'SEARCH_POSTS_BY'	=> 'Шукати повідомлення',
	'SEARCH_SELF'	=> 'Ваші повідомлення',
	'SEARCH_TOPIC'	=> 'Пошук в темі',
	'SEARCH_UNANSWERED'	=> 'Теми без відповідей',
	'SEARCH_UNREAD' => 'Непрочитані повідомлення',
	'SEARCH_USER_POSTS'			=> 'Знайти повідомлення користувача',
	'SECONDS'	=> 'Секунд',
	'SEE_ALL'					=> 'Показати всі',
	'SELECT'	=> 'Вибрати',
	'SELECT_ALL_CODE'	=> 'Виділити все',
	'SELECT_DESTINATION_FORUM'	=> 'Виберіть форум призначення',
	'SELECT_FORUM'	=> 'Оберіть форум',
	'SEND_EMAIL'	=> 'Надіслати  email', // Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Надіслати email користувачу %s',
	'SEND_PRIVATE_MESSAGE'	=> 'Відправити приватне повідомлення',
	'SETTINGS'	=> 'Налаштування',
	'SIGNATURE'	=> 'Підпис',
	'SKIP'	=> 'Пропустити',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'	=> 'SMTP сервер не підтримує автентифікацію',
	'SORRY_AUTH_READ'	=> 'Ви не авторизовані, щоб читати цей форум',
	'SORRY_AUTH_READ_TOPIC'		=> 'Ви не авторизовані, щоб читати цю тему.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Ви не авторизовані, щоб завантажити цей файл',
	'SORT_BY'	=> 'Сортувати за',
	'SORT_DIRECTION'			=> 'Порядок',
	'SORT_JOINED'	=> 'З нами з',
	'SORT_LOCATION'	=> 'Звідки',
	'SORT_OPTIONS' => 'Налаштування відображення і сортування',
	'SORT_RANK'	=> 'Статус',
	'SORT_POSTS' => 'Повідомлення',
	'SORT_TOPIC_TITLE'	=> 'Назва теми',
	'SORT_USERNAME'	=> 'Ім\'я користувача',
	'SPLIT_TOPIC'	=> 'Розділити тему',
	'SQL_ERROR_OCCURRED'	=> 'Виникла помилка SQL під час завантаження цієї сторінки. Будь ласка повідомте %sадміністратора%s, якщо помилка буде повторюватись.',
	'STATISTICS'	=> 'Статистика',
	'START_WATCHING_FORUM'	=> 'Підписатись на цей форум',
	'START_WATCHING_TOPIC'	=> 'Підписатись на цю тему',
	'STOP_WATCHING_FORUM'	=> 'Відписатись від цього форуму',
	'STOP_WATCHING_TOPIC'	=> 'Відписатись від цієї теми',
	'STRING_LIST_MULTI'			=> '%1$s, і %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s і %2$s',
	'SUBFORUM'	=> 'Підфорум',
	'SUBFORUMS'	=> 'Підфоруми',
	'SUBJECT'	=> 'Тема',
	'SUBMIT'	=> 'Відіслати',

	'TB'				=> 'ТБ',
	'TERMS_LINK'		=> 'Умови',
	'TERMS_USE'	=> 'Умови використання',
	'TEST_CONNECTION'	=> 'Перевірити з\'єднання',
	'THE_TEAM'	=> 'Команда',
	'TIB'				=> 'ТіБ',
	'TIME'	=> 'Час',
	'TIMEOUT_PROCESSING_REQ'			=> 'Час виконання запиту сплив.',

	'TOO_LARGE'                  => 'Значення, яке ви ввели є занадто великим.',
	'TOO_LARGE_MAX_RECIPIENTS'      => 'Введене вами значення налаштування <strong>Максимально дозволена кількість одержувачів приватного повідомлення</strong> є занадто великим.',

	'TOO_LONG'                  => 'Введене вами значення занадто довге.',

	'TOO_LONG_CONFIRM_CODE'	=> 'Введений вами код підтвердження надто довгий.',
	'TOO_LONG_DATEFORMAT'			=> 'Введений вами формат дати надто довгий.',
	'TOO_LONG_JABBER'	=> 'Введене вами ім\'я облікового запису jabber надто довге.',
	'TOO_LONG_NEW_PASSWORD'	=> 'Введений вами пароль надто довгий.',
	'TOO_LONG_PASSWORD_CONFIRM'	=> 'Введене вами підтвердження паролю надто довге.',
	'TOO_LONG_USER_PASSWORD'	=> 'Введений вами пароль надто довгий.',
	'TOO_LONG_USERNAME'	=> 'Введене вами ім\'я користувача надто довге.',
	'TOO_LONG_EMAIL'	=> 'Введена вами адреса e-mail надто довга.',

	'TOO_MANY_VOTE_OPTIONS'	=> 'Ви вибрали надто багато варіантів при голосуванні.',

	'TOO_SHORT'                  => 'Введене вами значення занадто коротке.',

	'TOO_SHORT_CONFIRM_CODE'	=> 'Введений вами код підтвердження надто короткий.',
	'TOO_SHORT_DATEFORMAT'			=> 'Введений вами формат дати надто короткий.',
	'TOO_SHORT_JABBER'	=> 'Введене вами ім\'я облікового запису jabber надто коротке.',
	'TOO_SHORT_NEW_PASSWORD'	=> 'Введений вами пароль надто короткий.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Введене вами підтвердження паролю надто коротке.',
	'TOO_SHORT_USER_PASSWORD'	=> 'Введений вами пароль надто короткий.',
	'TOO_SHORT_USERNAME'	=> 'Введене вами ім\'я користувача надто коротке.',
	'TOO_SHORT_EMAIL'	=> 'Введена вами адреса e-mail надто коротка.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Введена вами адреса e-mail для підтвердження надто коротка.',
	'TOO_SMALL'                  => 'Значення, яке ви ввели є занадто малим.',
	'TOO_SMALL_MAX_RECIPIENTS'      => 'Введене вами значення налаштування <strong>Максимально дозволена кількість одержувачів приватного повідомлення</strong> є занадто малим.',

	'TOPIC'	=> 'Тема',
	'TOPICS'	=> 'Тем',
	'TOPICS_UNAPPROVED' => 'Принаймні одну тему в цьому форумі не було схвалено.',
	'TOPIC_UNAPPROVED_FORUM'	=> array(
		1	=> 'Тема, яка очікує на схвалення',
		2	=> 'Теми, які очікують на схвалення',
	),
	'TOPIC_ICON'	=> 'Значок теми',
	'TOPIC_LOCKED'	=> 'Ця тема закрита, ви не можете редагувати повідомлення і писати відповіді',
	'TOPIC_LOCKED_SHORT' => 'Тему закрито',
	'TOPIC_MOVED'	=> 'Переміщено',
	'TOPIC_REVIEW'	=> 'Огляд теми',
	'TOPIC_TITLE'	=> 'Назва теми',
	'TOPIC_UNAPPROVED'	=> 'Дану тему не було схвалено',
	'TOPIC_DELETED'		=> 'Дану тему було видалено.',
	'TOTAL_ATTACHMENTS'	=> 'Вкладення',
	'TOTAL_LOGS'		=> array(
		1	=> '%d лог',
		2	=> '%d логів',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'Всього %d приватне повідомлення',
		2	=> 'Всього %d приватних повідомлень',
	),
	'TOPIC_POLL'		=> 'Ця тема має голосування.',
	'TOTAL_POSTS'		=> 'Всього повідомлень',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> 'Всього повідомлень: <strong>%d</strong>',
		2	=> 'Всього повідомлень: <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'На цю тему поскаржились',
	'TOTAL_TOPICS'		=> array(
		1	=> 'Всього тем: <strong>%d</strong>',
		2	=> 'Всього тем: <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		1	=> 'Всього учасників <strong>%d</strong>',
		2	=> 'Всього учасників <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Відстежено помилок PHP: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Неможливо визначити розміри зображення.  Переконайтеся, що посилання на зображення коректне.',
	'UNABLE_TO_DELIVER_FILE'	=> 'Неможливо доставити файл.',
	'UNKNOWN_BROWSER'	=> 'Невідомий браузер',
	'UNMARK_ALL'	=> 'Зняти відмітки',
	'UNREAD_MESSAGES'	=> 'Непрочитані повідомлення',
	'UNREAD_POST'         => 'Непрочитане повідомлення',
	'UNREAD_POSTS'         => 'Непрочитані повідомлення',
	'UNWATCH_FORUM_CONFIRM'		=> 'Ви впевнені, що бажаєте відписатись від цього форуму?',
	'UNWATCH_FORUM_DETAILED'	=> 'Ви впевнені, що бажаєте відписатись від форуму “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Ви впевнені, що бажаєте відписатись від цієї теми?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Ви впевнені, що бажаєте відписатись від теми “%s”?',
	'UNWATCHED_FORUMS'	=> 'Відтепер ви не слідкуєте за вибраними форумами.',
	'UNWATCHED_TOPICS'	=> 'Відтепер ви не слідкуєте за вибраними темами.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Відтепер ви не слідкуєте за вибраним.',
	'UPDATE'	=> 'Оновити',
	'UPLOAD_IN_PROGRESS'	=> 'Відбувається завантаження.',
	'URL_REDIRECT'	=> 'Якщо ваш браузер не підтримує автоматичний перехід, будь ласка, %sнатисніть сюди%s для переходу.',
	'USERGROUPS'	=> 'Групи',
	'USERNAME'	=> 'Ім\'я користувача',
	'USERNAMES'	=> 'Імена користувачів',
	'USER_AVATAR'	=> 'Аватар користувача',
	'USER_CANNOT_READ'	=> 'Ви не можете читати повідомлення у цьому форумі',
	'USER_POSTS'			=> array(
		1	=> '%d повідомлення',
		2	=> '%d повідомлень',
	),
	'USERS'	=> 'Користувачі',
	'USE_PERMISSIONS'	=> 'Перевірити права користувачів.',

	'USER_NEW_PERMISSION_DISALLOWED' => 'Вам не дозволено використовувати цю можливість. Можливо, ви недавно зареєструвались на форумі, або вам необхідно проявляти більше активності у дискусіях, щоб отримати можливість її використання.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',
	'VIEWED'	=> 'Переглянуто',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ще не було переглядів',
		1	=> 'Переглянуто %d раз',
		2	=> 'Переглянуто %d разів',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Переглядає сторінку контактної інформації',
	'VIEWING_FAQ'	=> 'Переглядає FAQ',
	'VIEWING_MEMBERS'	=> 'Переглядає список учасників',
	'VIEWING_ONLINE'	=> 'Переглядає хто зараз онлайн',
	'VIEWING_MCP'	=> 'Переглядає панель модератора',
	'VIEWING_MEMBER_PROFILE'	=> 'Переглядає профіль користувача',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Переглядає приватне повідомлення',
	'VIEWING_UCP'	=> 'Переглядає панель керування',
	'VIEWING_REGISTER'	=> 'Реєструє обліковий запис',
	'VIEWS'	=> 'Перегляди',
	'VIEW_BOOKMARKS'	=> 'Переглянути закладки',
	'VIEW_FORUM_LOGS'	=> 'Переглянути логи',
	'VIEW_LATEST_POST'	=> 'Переглянути останнє повідомлення',
	'VIEW_NEWEST_POST'	=> 'Переглянути перше непрочитане повідомлення',
	'VIEW_NOTES'	=> 'Переглянути нотатки користувача',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'Ця інформація базується на активності користувачів впродовж останньої %d хвилини',
		2	=> 'Ця інформація базується на активності користувачів впродовж останніх %d хвилин',
	),
	'VIEW_TOPIC'	=> 'Перегляд теми',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Оголошення: ',
	'VIEW_TOPIC_GLOBAL'	=> 'Загальне оголошення: ',
	'VIEW_TOPIC_LOCKED'	=> 'Закрито: ',
	'VIEW_TOPIC_LOGS'	=> 'Переглянути логи',
	'VIEW_TOPIC_MOVED'	=> 'Переміщено: ',
	'VIEW_TOPIC_POLL'	=> 'Опитування: ',
	'VIEW_TOPIC_STICKY'	=> 'Прикріплена: ',
	'VISIT_WEBSITE'	=> 'Відвідати вебсайт',

	'WARNINGS'	=> 'Попередження',
	'WARN_USER'	=> 'Зробити попередження',
	'WATCH_FORUM_CONFIRM'	=> 'Ви впевнені, що бажаєте підписатись на цей форум?',
	'WATCH_FORUM_DETAILED'	=> 'Ви впевнені, що бажаєте підписатись на форум “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Ви впевнені, що бажаєте підписатись на цю тему?',
	'WATCH_TOPIC_DETAILED'	=> 'Ви впевнені, що бажаєте підписатись на тему “%s”?',
	'WELCOME_SUBJECT'	=> 'Ласкаво просимо на %s форум',
	'WEBSITE'	=> 'Вебсайт',
	'WHOIS'	=> 'Whois',
	'WHO_IS_ONLINE'	=> 'Хто зараз онлайн',
	'WRONG_PASSWORD'	=> 'Ви ввели невірний пароль.',

	'WRONG_DATA_COLOUR'      => 'Введено невірне значення кольору.',
	'WRONG_DATA_JABBER'	=> 'Введене вами ім\'я не є правильним обліковим записом jabber.',
	'WRONG_DATA_LANG'	=> 'Вказано неправильну мову.',
	'WRONG_DATA_POST_SD'		=> 'Обрано невірний метод сортування повідомлень.',
	'WRONG_DATA_POST_SK'		=> 'Обрано невірне поле сортування повідомлень.',
	'WRONG_DATA_TOPIC_SD'		=> 'Обрано невірний метод сортування тем.',
	'WRONG_DATA_TOPIC_SK'		=> 'Обрано невірне поле сортування тем.',	
	'WROTE'	=> 'писав',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'	=> 'Рік',
	'YEAR_MONTH_DAY'	=> '(РРРР-ММ-ДД)',
	'YES'	=> 'Так',
	'YOU_LAST_VISIT'	=> 'Ваш останній візит: %s',

	'datetime'	=> array(
		'TODAY'	=> 'Сьогодні',
		'TOMORROW'	=> 'Завтра',
		'YESTERDAY'	=> 'Вчора',
		'AGO'		=> array(
			0		=> 'менше хвилини тому',
			1		=> '%d хвилини тому',
			2		=> '%d хвилин тому',
		),

		'Sunday'	=> 'неділя',
		'Monday'	=> 'понеділок',
		'Tuesday'	=> 'вівторок',
		'Wednesday'	=> 'середа',
		'Thursday'	=> 'четвер',
		'Friday'	=> 'п\'ятниця',
		'Saturday'	=> 'субота',

		'Sun'	=> 'Нед',
		'Mon'	=> 'Пон',
		'Tue'	=> 'Вів',
		'Wed'	=> 'Сер',
		'Thu'	=> 'Чет',
		'Fri'	=> 'П\'ят',
		'Sat'	=> 'Суб',

		'January'	=> 'Січня',
		'February'	=> 'Лютого',
		'March'	=> 'Березня',
		'April'	=> 'Квітня',
		'May'	=> 'Травня',
		'June'	=> 'Червня',
		'July'	=> 'Липня',
		'August'	=> 'Серпня',
		'September'	=> 'Вересня',
		'October'	=> 'Жовтня',
		'November'	=> 'Листопада',
		'December'	=> 'Грудня',

		'Jan'	=> 'січня',
		'Feb'	=> 'лютого',
		'Mar'	=> 'березня',
		'Apr'	=> 'квітня',
		'May_short'	=> 'травня',
		'Jun'	=> 'червня',
		'Jul'	=> 'липня',
		'Aug'	=> 'серпня',
		'Sep'	=> 'вересня',
		'Oct'	=> 'жовтня',
		'Nov'	=> 'листопада',
		'Dec'	=> 'грудня',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'      				=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Африка/Абіджан',
		'Africa/Accra'		=> 'Африка/Аккра',
		'Africa/Addis_Ababa'	=> 'Африка/Аддіс-Абеба',
		'Africa/Algiers'	=> 'Африка/Алжир',
		'Africa/Asmara'		=> 'Африка/Асмара',
		'Africa/Bamako'		=> 'Африка/Бамако',
		'Africa/Bangui'		=> 'Африка/Банги',
		'Africa/Banjul'		=> 'Африка/Банжул',
		'Africa/Bissau'		=> 'Африка/Бісау',
		'Africa/Blantyre'	=> 'Африка/Блантайр',
		'Africa/Brazzaville'	=> 'Африка/Браззавіль',
		'Africa/Bujumbura'	=> 'Африка/Бужумбура',
		'Africa/Cairo'		=> 'Африка/Каїр',
		'Africa/Casablanca'	=> 'Африка/Касабланка',
		'Africa/Ceuta'		=> 'Африка/Сеута',
		'Africa/Conakry'	=> 'Африка/Конакри',
		'Africa/Dakar'		=> 'Африка/Дакар',
		'Africa/Dar_es_Salaam'	=> 'Африка/Дар-ес-Салам',
		'Africa/Djibouti'	=> 'Африка/Джибуті',
		'Africa/Douala'		=> 'Африка/Дуала',
		'Africa/El_Aaiun'	=> 'Африка/Ель-Аюн',
		'Africa/Freetown'	=> 'Африка/Фрітаун',
		'Africa/Gaborone'	=> 'Африка/Габороне',
		'Africa/Harare'		=> 'Африка/Хараре',
		'Africa/Johannesburg'	=> 'Африка/Йоганнесбург',
		'Africa/Juba'		=> 'Африка/Джуба',
		'Africa/Kampala'	=> 'Африка/Кампала',
		'Africa/Khartoum'	=> 'Африка/Хартум',
		'Africa/Kigali'		=> 'Африка/Кігалі',
		'Africa/Kinshasa'	=> 'Африка/Кіншаса',
		'Africa/Lagos'		=> 'Африка/Лагос',
		'Africa/Libreville'	=> 'Африка/Лібревіль',
		'Africa/Lome'		=> 'Африка/Ломе',
		'Africa/Luanda'		=> 'Африка/Луанда',
		'Africa/Lubumbashi'	=> 'Африка/Лубумбаші',
		'Africa/Lusaka'		=> 'Африка/Лусака',
		'Africa/Malabo'		=> 'Африка/Малобо',
		'Africa/Maputo'		=> 'Африка/Мапуту',
		'Africa/Maseru'		=> 'Африка/Масеру',
		'Africa/Mbabane'	=> 'Африка/Мбабане',
		'Africa/Mogadishu'	=> 'Африка/Могадішо',
		'Africa/Monrovia'	=> 'Африка/Монровія',
		'Africa/Nairobi'	=> 'Африка/Nairobi',
		'Africa/Ndjamena'	=> 'Африка/Нджамена',
		'Africa/Niamey'		=> 'Африка/Ніамей',
		'Africa/Nouakchott'	=> 'Африка/Нуакшот',
		'Africa/Ouagadougou'	=> 'Африка/Уагадугу',
		'Africa/Porto-Novo'	=> 'Африка/Порто-Ново',
		'Africa/Sao_Tome'	=> 'Африка/Сан-Томе',
		'Africa/Tripoli'	=> 'Африка/Тріполі',
		'Africa/Tunis'		=> 'Африка/Туніс',
		'Africa/Windhoek'	=> 'Африка/Віндхук',

		'America/Adak'		=> 'Америка/Адак',
		'America/Anchorage'	=> 'Америка/Анкоридж',
		'America/Anguilla'	=> 'Америка/Ангілья',
		'America/Antigua'	=> 'Америка/Антигуа',
		'America/Araguaina'	=> 'Америка/Арагуаїна',

		'America/Argentina/Buenos_Aires'	=> 'Америка/Аргентина/Буенос-Айрес',
		'America/Argentina/Catamarca'	=> 'Америка/Аргентина/Катамарка',
		'America/Argentina/Cordoba'		=> 'Америка/Аргентина/Кордова',
		'America/Argentina/Jujuy'		=> 'Америка/Аргентина/Жужуй',
		'America/Argentina/La_Rioja'	=> 'Америка/Аргентина/Ла-Ріоха',
		'America/Argentina/Mendoza'		=> 'Америка/Аргентина/Мендоса',
		'America/Argentina/Rio_Gallegos'	=> 'Америка/Аргентина/Ріо-Гальєгос',
		'America/Argentina/Salta'		=> 'Америка/Аргентина/Сальта',
		'America/Argentina/San_Juan'	=> 'Америка/Аргентина/Сан-Хуан',
		'America/Argentina/San_Luis'	=> 'Америка/Аргентина/Сан-Луїс',
		'America/Argentina/Tucuman'		=> 'Америка/Аргентина/Тукуман',
		'America/Argentina/Ushuaia'		=> 'Америка/Аргентина/Ушуая',

		'America/Aruba'			=> 'Америка/Аруба',
		'America/Asuncion'		=> 'Америка/Асунсьон',
		'America/Atikokan'		=> 'Америка/Атікокан',
		'America/Bahia'			=> 'Америка/Баїя',
		'America/Bahia_Banderas'	=> 'Америка/Баія-де-Бандерас',
		'America/Barbados'		=> 'Америка/Барбадос',
		'America/Belem'			=> 'Америка/Белен',
		'America/Belize'		=> 'Америка/Беліз',
		'America/Blanc-Sablon'	=> 'Америка/Блан-Саблон',
		'America/Boa_Vista'		=> 'Америка/Боа-Віста',
		'America/Bogota'		=> 'Америка/Богота',
		'America/Boise'			=> 'Америка/Бойсе',
		'America/Cambridge_Bay'	=> 'Америка/Кеймбрідж-Бей',
		'America/Campo_Grande'	=> 'Америка/Кампу-Гранді',
		'America/Cancun'		=> 'Америка/Канкун',
		'America/Caracas'		=> 'Америка/Каракас',
		'America/Cayenne'		=> 'Америка/Каєнна',
		'America/Cayman'		=> 'Америка/Кайман',
		'America/Chicago'		=> 'Америка/Чикаго',
		'America/Chihuahua'		=> 'Америка/Чиуауа',
		'America/Costa_Rica'	=> 'Америка/Коста-Рика',
		'America/Creston'		=> 'Америка/Крестон',
		'America/Cuiaba'		=> 'Америка/Куяба',
		'America/Curacao'		=> 'Америка/Кюрасао',
		'America/Danmarkshavn'	=> 'Америка/Данмарксхавн',
		'America/Dawson'		=> 'Америка/Доусон',
		'America/Dawson_Creek'	=> 'Америка/Доусон-Крік',
		'America/Denver'		=> 'Америка/Денвер',
		'America/Detroit'		=> 'Америка/Детройт',
		'America/Dominica'		=> 'Америка/Домініка',
		'America/Edmonton'		=> 'Америка/Едмонтон',
		'America/Eirunepe'		=> 'Америка/Еіранеп',
		'America/El_Salvador'	=> 'Америка/Сальвадор',
		'America/Fortaleza'		=> 'Америка/Форталеза',
		'America/Glace_Bay'		=> 'Америка/Глейс-Бей',
		'America/Godthab'		=> 'Америка/Готхоб',
		'America/Goose_Bay'		=> 'Америка/Гус-Бей',
		'America/Grand_Turk'	=> 'Америка/Гранд-Терк',
		'America/Grenada'		=> 'Америка/Гренада',
		'America/Guadeloupe'	=> 'Америка/Гваделупа',
		'America/Guatemala'		=> 'Америка/Гватемала',
		'America/Guayaquil'		=> 'Америка/Гуаякіль',
		'America/Guyana'		=> 'Америка/Гайана',
		'America/Halifax'		=> 'Америка/Галіфакс',
		'America/Havana'		=> 'Америка/Гавана',
		'America/Hermosillo'		=> 'Америка/Ермосільо',
		'America/Indiana/Indianapolis'	=> 'Америка/Індіана/Індіанаполіс',
		'America/Indiana/Knox'		=> 'Америка/Індіана/Нокс',
		'America/Indiana/Marengo'	=> 'Америка/Індіана/Маренго',
		'America/Indiana/Petersburg'	=> 'Америка/Індіана/Петерсберг',
		'America/Indiana/Tell_City'	=> 'Америка/Індіана/Телл Сіті',
		'America/Indiana/Vevay'		=> 'Америка/Індіана/Вевей',
		'America/Indiana/Vincennes'	=> 'Америка/Індіана/Вінсенс',
		'America/Indiana/Winamac'	=> 'Америка/Індіана/Уінамак',
		'America/Inuvik'		=> 'Америка/Інувік',
		'America/Iqaluit'		=> 'Америка/Ікалуїт',
		'America/Jamaica'		=> 'Америка/Ямайка',
		'America/Juneau'		=> 'Америка/Джуно',
		'America/Kentucky/Louisville'	=> 'Америка/Кентуккі/Луїсвілл',
		'America/Kentucky/Monticello'	=> 'Америка/Кентуккі/Монтічелло',
		'America/Kralendijk'	=> 'Америка/Кентуккі',
		'America/La_Paz'		=> 'Америка/Ла-Пас',
		'America/Lima'			=> 'Америка/Ліма',
		'America/Los_Angeles'	=> 'Америка/Лос-Анджелес',
		'America/Lower_Princes'	=> 'Америка/Лоуер-Прінсес',
		'America/Maceio'		=> 'Америка/Масейо',
		'America/Managua'		=> 'Америка/Манагуа',
		'America/Manaus'		=> 'Америка/Манаус',
		'America/Marigot'		=> 'Америка/Марігот',
		'America/Martinique'	=> 'Америка/Мартинюк',
		'America/Matamoros'		=> 'Америка/Матаморос',
		'America/Mazatlan'		=> 'Америка/Масатлан',
		'America/Menominee'		=> 'Америка/Меноміні',
		'America/Merida'		=> 'Америка/Меріда',
		'America/Metlakatla'	=> 'Америка/Метлакатла',
		'America/Mexico_City'	=> 'Америка/Мехіко',
		'America/Miquelon'		=> 'Америка/Мікелон',
		'America/Moncton'		=> 'Америка/Монктон',
		'America/Monterrey'		=> 'Америка/Монтеррей',
		'America/Montevideo'	=> 'Америка/Монтевідео',
		'America/Montreal'		=> 'Америка/Монреаль',
		'America/Montserrat'	=> 'Америка/Монтсеррат',
		'America/Nassau'		=> 'Америка/Нассау',
		'America/New_York'		=> 'Америка/Нью-Йорк',
		'America/Nipigon'		=> 'Америка/Ніпігон',
		'America/Nome'			=> 'Америка/Ном',
		'America/Noronha'		=> 'Америка/Норонья',
		'America/North_Dakota/Beulah'		=> 'Америка/Північна Дакота/Бойла',
		'America/North_Dakota/Center'		=> 'Америка/Північна Дакота/Центр',
		'America/North_Dakota/New_Salem'	=> 'Америка/Північна Дакота/Новий Салем',
		'America/Ojinaga'		=> 'Америка/Охінага',
		'America/Panama'		=> 'Америка/Панама',
		'America/Pangnirtung'	=> 'Америка/Пангніртунг',
		'America/Paramaribo'	=> 'Америка/Парамарібо',
		'America/Phoenix'		=> 'Америка/Фінікс',
		'America/Port-au-Prince'	=> 'Америка/Порт-о-Пренс',
		'America/Port_of_Spain'	=> 'Америка/Порт-оф-Спейн',
		'America/Porto_Velho'	=> 'Америка/Порту-Велью',
		'America/Puerto_Rico'	=> 'Америка/Пуерто-Ріко',
		'America/Rainy_River'	=> 'Америка/Рейні-Рівер',
		'America/Rankin_Inlet'	=> 'Америка/Ранкін Інлет',
		'America/Recife'		=> 'Америка/Ресіфі',
		'America/Regina'		=> 'Америка/Реджайна',
		'America/Resolute'		=> 'Америка/Резолют',
		'America/Rio_Branco'	=> 'Америка/Ріу-Бранку',
		'America/Santa_Isabel'	=> 'Америка/Санта-Ісабель',
		'America/Santarem'		=> 'Америка/Сантарен',
		'America/Santiago'		=> 'Америка/Сантьяго',
		'America/Santo_Domingo'	=> 'Америка/Санто-Домінго',
		'America/Sao_Paulo'		=> 'Америка/Сан-Паулу',
		'America/Scoresbysund'	=> 'Америка/Скорсбісунн',
		'America/Shiprock'		=> 'Америка/Шіпрок',
		'America/Sitka'			=> 'Америка/Ситка',
		'America/St_Barthelemy'	=> 'Америка/Сен-Бартельмі',
		'America/St_Johns'		=> 'Америка/Сент-Джонс',
		'America/St_Kitts'		=> 'Америка/Сент-Кітс',
		'America/St_Lucia'		=> 'Америка/Сент-Люсія',
		'America/St_Thomas'		=> 'Америка/Сент-Томас',
		'America/St_Vincent'	=> 'Америка/Сент-Вінсент',
		'America/Swift_Current'	=> 'Америка/Суїфт-Каррент',
		'America/Tegucigalpa'	=> 'Америка/Тегусігальпа',
		'America/Thule'			=> 'Америка/Тулі',
		'America/Thunder_Bay'	=> 'Америка/Тандер-Бей',
		'America/Tijuana'		=> 'Америка/Тіхуана',
		'America/Toronto'		=> 'Америка/Торонто',
		'America/Tortola'		=> 'Америка/Тортола',
		'America/Vancouver'		=> 'Америка/Ванкувер',
		'America/Whitehorse'	=> 'Америка/Уайтхорс',
		'America/Winnipeg'		=> 'Америка/Вінніпег',
		'America/Yakutat'		=> 'Америка/Якутат',
		'America/Yellowknife'	=> 'Америка/Єллоунайф',

		'Antarctica/Casey'		=> 'Антарктида/Кейсі',
		'Antarctica/Davis'		=> 'Антарктида/Девіс',
		'Antarctica/DumontDUrville'	=> 'Антарктида/Дюмон Д\'юрвіль',
		'Antarctica/Macquarie'	=> 'Антарктида/Маккуарі',
		'Antarctica/Mawson'		=> 'Антарктида/Моусон',
		'Antarctica/McMurdo'	=> 'Антарктида/Мак-Мердо',
		'Antarctica/Palmer'		=> 'Антарктида/Палмер',
		'Antarctica/Rothera'	=> 'Антарктида/Ротера',
		'Antarctica/South_Pole'	=> 'Антарктида/Південний полюс',
		'Antarctica/Syowa'		=> 'Антарктида/Сева',
		'Antarctica/Vostok'		=> 'Антарктида/Схід',

		'Arctic/Longyearbyen'	=> 'Арктика/Лонг\'їр',

		'Asia/Aden'			=> 'Asia/Аден',
		'Asia/Almaty'		=> 'Азія/Алмати',
		'Asia/Amman'		=> 'Азія/Амман',
		'Asia/Anadyr'		=> 'Азія/Анадир',
		'Asia/Aqtau'		=> 'Азія/Актау',
		'Asia/Aqtobe'		=> 'Азія/Актюбінська',
		'Asia/Ashgabat'		=> 'Азія/Ашхабад',
		'Asia/Baghdad'		=> 'Азія/Багдад',
		'Asia/Bahrain'		=> 'Азія/Бахрейн',
		'Asia/Baku'			=> 'Азія/Баку',
		'Asia/Bangkok'		=> 'Азія/Бангкок',
		'Asia/Beirut'		=> 'Азія/Бейрут',
		'Asia/Bishkek'		=> 'Азія/Бішкек',
		'Asia/Brunei'		=> 'Азія/Бруней',
		'Asia/Choibalsan'	=> 'Азія/Чойбалсан',
		'Asia/Chongqing'	=> 'Азія/Чунцин',
		'Asia/Colombo'		=> 'Азія/Коломбо',
		'Asia/Damascus'		=> 'Азія/Дамаск',
		'Asia/Dhaka'		=> 'Азія/Дакка',
		'Asia/Dili'			=> 'Азія/Ділі',
		'Asia/Dubai'		=> 'Азія/Дубай',
		'Asia/Dushanbe'		=> 'Азія/Душанбе',
		'Asia/Gaza'			=> 'Азія/Газа',
		'Asia/Harbin'		=> 'Азія/Харбін',
		'Asia/Hebron'		=> 'Азія/Хеврон',
		'Asia/Ho_Chi_Minh'	=> 'Азія/Хо Ши Мін',
		'Asia/Hong_Kong'	=> 'Азія/Гонконг',
		'Asia/Hovd'			=> 'Азія/Ховд',
		'Asia/Irkutsk'		=> 'Азія/Іркутськ',
		'Asia/Jakarta'		=> 'Азія/Джакарта',
		'Asia/Jayapura'		=> 'Азія/Джаяпура',
		'Asia/Jerusalem'	=> 'Азія/Єрусалим',
		'Asia/Kabul'		=> 'Азія/Кабул',
		'Asia/Kamchatka'	=> 'Азія/Камчатка',
		'Asia/Karachi'		=> 'Азія/Карачі',
		'Asia/Kashgar'		=> 'Азія/Кашгар',
		'Asia/Kathmandu'	=> 'Азія/Катманду',
		'Asia/Khandyga'		=> 'Азія/Хандига',
		'Asia/Kolkata'		=> 'Азія/Калькутта',
		'Asia/Krasnoyarsk'	=> 'Азія/Красноярськ',
		'Asia/Kuala_Lumpur'	=> 'Азія/Куала-Лумпур',
		'Asia/Kuching'		=> 'Азія/Кучінг',
		'Asia/Kuwait'		=> 'Азія/Кувейт',
		'Asia/Macau'		=> 'Азія/Макао',
		'Asia/Magadan'		=> 'Азія/Магадан',
		'Asia/Makassar'		=> 'Азія/Макассар',
		'Asia/Manila'		=> 'Азія/Маніла',
		'Asia/Muscat'		=> 'Азія/Маскат',
		'Asia/Nicosia'		=> 'Азія/Нікосія',
		'Asia/Novokuznetsk'	=> 'Азія/Новокузнецьк',
		'Asia/Novosibirsk'	=> 'Азія/Новосибірськ',
		'Asia/Omsk'			=> 'Азія/Омськ',
		'Asia/Oral'			=> 'Азія/Уральськ',
		'Asia/Phnom_Penh'	=> 'Азія/Пномпень',
		'Asia/Pontianak'	=> 'Азія/Понтианак',
		'Asia/Pyongyang'	=> 'Азія/Пхеньян',
		'Asia/Qatar'		=> 'Азія/Катар',
		'Asia/Qyzylorda'	=> 'Азія/Кизилординська',
		'Asia/Rangoon'		=> 'Азія/Рангун',
		'Asia/Riyadh'		=> 'Азія/Ріяд',
		'Asia/Sakhalin'		=> 'Азія/Сахалін',
		'Asia/Samarkand'	=> 'Азія/Самарканд',
		'Asia/Seoul'		=> 'Азія/Сеул',
		'Asia/Shanghai'		=> 'Азія/Шанхай',
		'Asia/Singapore'	=> 'Азія/Сінгапур',
		'Asia/Taipei'		=> 'Азія/Тайбей',
		'Asia/Tashkent'		=> 'Азія/Ташкент',
		'Asia/Tbilisi'		=> 'Азія/Тбілісі',
		'Asia/Tehran'		=> 'Азія/Тегеран',
		'Asia/Thimphu'		=> 'Азія/Тхімпху',
		'Asia/Tokyo'		=> 'Азія/Токіо',
		'Asia/Ulaanbaatar'	=> 'Азія/Улан-Батор',
		'Asia/Urumqi'		=> 'Азія/Урумчі',
		'Asia/Ust-Nera'		=> 'Азія/Усть-Нера',
		'Asia/Vientiane'	=> 'Азія/В\'єнтьян',
		'Asia/Vladivostok'	=> 'Азія/Владивосток',
		'Asia/Yakutsk'		=> 'Азія/Якутськ',
		'Asia/Yekaterinburg'	=> 'Азія/Єкатеринбург',
		'Asia/Yerevan'		=> 'Азія/Єреван',

		'Atlantic/Azores'		=> 'Атлантика/Азорські острови',
		'Atlantic/Bermuda'		=> 'Атлантика/Бермудські острови',
		'Atlantic/Canary'		=> 'Атлантика/Канарейка',
		'Atlantic/Cape_Verde'	=> 'Атлантика/Кабо-Верде',
		'Atlantic/Faroe'		=> 'Атлантика/Фарерські',
		'Atlantic/Madeira'		=> 'Атлантика/Мадера',
		'Atlantic/Reykjavik'	=> 'Атлантика/Рейк\'явік',
		'Atlantic/South_Georgia'	=> 'Атлантика/Південна Георгія',
		'Atlantic/St_Helena'	=> 'Атлантика/острів Святої Єлени',
		'Atlantic/Stanley'		=> 'Атлантика/Стенлі',

		'Australia/Adelaide'	=> 'Австралія/Аделаїда',
		'Australia/Brisbane'	=> 'Австралія/Брісбен',
		'Australia/Broken_Hill'	=> 'Австралія/Брокен Хілл',
		'Australia/Currie'		=> 'Австралія/Каррі',
		'Australia/Darwin'		=> 'Австралія/Дарвін',
		'Australia/Eucla'		=> 'Австралія/Юкла',
		'Australia/Hobart'		=> 'Австралія/Хобарт',
		'Australia/Lindeman'	=> 'Австралія/Ліндеман',
		'Australia/Lord_Howe'	=> 'Австралія/Лорд-Хау',
		'Australia/Melbourne'	=> 'Австралія/Мельбурн',
		'Australia/Perth'		=> 'Австралія/Перт',
		'Australia/Sydney'		=> 'Австралія/Сідней',

		'Europe/Amsterdam'	=> 'Європа/Амстердам',
		'Europe/Andorra'	=> 'Європа/Андорра',
		'Europe/Athens'		=> 'Європа/Афіни',
		'Europe/Belgrade'	=> 'Європа/Белград',
		'Europe/Berlin'		=> 'Європа/Берлін',
		'Europe/Bratislava'	=> 'Європа/Братислава',
		'Europe/Brussels'	=> 'Європа/Брюссель',
		'Europe/Bucharest'	=> 'Європа/Бухарест',
		'Europe/Budapest'	=> 'Європа/Будапешт',
		'Europe/Busingen'	=> 'Європа/Бюзинген',
		'Europe/Chisinau'	=> 'Європа/Кишинів',
		'Europe/Copenhagen'	=> 'Європа/Копенгаген',
		'Europe/Dublin'		=> 'Європа/Дублін',
		'Europe/Gibraltar'	=> 'Європа/Гібралтар',
		'Europe/Guernsey'	=> 'Європа/Гернсі',
		'Europe/Helsinki'	=> 'Європа/Гельсінкі',
		'Europe/Isle_of_Man'	=> 'Європа/Острів Мен',
		'Europe/Istanbul'	=> 'Європа/Стамбул',
		'Europe/Jersey'		=> 'Європа/Джерсі',
		'Europe/Kaliningrad'	=> 'Європа/Калінінград',
		'Europe/Kiev'		=> 'Європа/Київ',
		'Europe/Lisbon'		=> 'Європа/Лісабон',
		'Europe/Ljubljana'	=> 'Європа/Любляна',
		'Europe/London'		=> 'Європа/Лондон',
		'Europe/Luxembourg'	=> 'Європа/Люксембург',
		'Europe/Madrid'		=> 'Європа/Мадрид',
		'Europe/Malta'		=> 'Європа/Мальта',
		'Europe/Mariehamn'	=> 'Європа/Марієгамн',
		'Europe/Minsk'		=> 'Європа/Мінськ',
		'Europe/Monaco'		=> 'Європа/Монако',
		'Europe/Moscow'		=> 'Європа/Москва',
		'Europe/Oslo'		=> 'Європа/Осло',
		'Europe/Paris'		=> 'Європа/Париж',
		'Europe/Podgorica'	=> 'Європа/Підгірці',
		'Europe/Prague'		=> 'Європа/Прага',
		'Europe/Riga'		=> 'Європа/Рига',
		'Europe/Rome'		=> 'Європа/Рим',
		'Europe/Samara'		=> 'Європа/крилатка',
		'Europe/San_Marino'	=> 'Європа/Сан - Маріно',
		'Europe/Sarajevo'	=> 'Європа/Сараєво',
		'Europe/Simferopol'	=> 'Європа/Сімферополь',
		'Europe/Skopje'		=> 'Європа/Скоп\'є',
		'Europe/Sofia'		=> 'Європа/Софія',
		'Europe/Stockholm'	=> 'Європа/Стокгольм',
		'Europe/Tallinn'	=> 'Європа/Таллінн',
		'Europe/Tirane'		=> 'Європа/Тирана',
		'Europe/Uzhgorod'	=> 'Європа/Ужгород',
		'Europe/Vaduz'		=> 'Європа/Вадуц',
		'Europe/Vatican'	=> 'Європа/Ватикан',
		'Europe/Vienna'		=> 'Європа/Відень',
		'Europe/Vilnius'	=> 'Європа/Вільнюс',
		'Europe/Volgograd'	=> 'Європа/Волгоград',
		'Europe/Warsaw'		=> 'Європа/Варшава',
		'Europe/Zagreb'		=> 'Європа/Загреб',
		'Europe/Zaporozhye'	=> 'Європа/Запоріжжя',
		'Europe/Zurich'		=> 'Європа/Цюрих',

		'Indian/Antananarivo'	=> 'Індія/Антананаріву',
		'Indian/Chagos'		=> 'Індія/Чагос',
		'Indian/Christmas'	=> 'Індія/Крістмас',
		'Indian/Cocos'		=> 'Індія/Кокосові острови',
		'Indian/Comoro'		=> 'Індія/Коморські Острови',
		'Indian/Kerguelen'	=> 'Індія/Кергелен',
		'Indian/Mahe'		=> 'Індія/Мае',
		'Indian/Maldives'	=> 'Індія/Мальдіви',
		'Indian/Mauritius'	=> 'Індія/Маврикій',
		'Indian/Mayotte'	=> 'Індія/Майотта',
		'Indian/Reunion'	=> 'Індія/Реюньон',

		'Pacific/Apia'		=> 'Тихий океан/Апіа',
		'Pacific/Auckland'	=> 'Тихий океан/Окленд',
		'Pacific/Chatham'	=> 'Тихий океан/Чатем',
		'Pacific/Chuuk'		=> 'Тихий океан/Чуук',
		'Pacific/Easter'	=> 'Тихий океан/Острів Пасхи',
		'Pacific/Efate'		=> 'Тихий океан/Ефате',
		'Pacific/Enderbury'	=> 'Тихий океан/Ендербері',
		'Pacific/Fakaofo'	=> 'Тихий океан/Fakaofo',
		'Pacific/Fiji'		=> 'Тихий океан/Факаофо',
		'Pacific/Funafuti'	=> 'Тихий океан/Фунафуті',
		'Pacific/Galapagos'	=> 'Тихий океан/Галапагоські',
		'Pacific/Gambier'	=> 'Тихий океан/Гамбір',
		'Pacific/Guadalcanal'	=> 'Тихий океан/Гуадалканал',
		'Pacific/Guam'		=> 'Тихий океан/Гуам',
		'Pacific/Honolulu'	=> 'Тихий океан/Гонолулу',
		'Pacific/Johnston'	=> 'Тихий океан/Джонстон',
		'Pacific/Kiritimati'	=> 'Тихий океан/Кірібаті',
		'Pacific/Kosrae'	=> 'Тихий океан/Косрае',
		'Pacific/Kwajalein'	=> 'Тихий океан/Кваджалейн',
		'Pacific/Majuro'	=> 'Тихий океан/Маджуро',
		'Pacific/Marquesas'	=> 'Тихий океан/Маркізькі',
		'Pacific/Midway'	=> 'Тихий океан/Мідуей',
		'Pacific/Nauru'		=> 'Тихий океан/Науру',
		'Pacific/Niue'		=> 'Тихий океан/Ніуе',
		'Pacific/Norfolk'	=> 'Тихий океан/Норфолк',
		'Pacific/Noumea'	=> 'Тихий океан/Нумеа',
		'Pacific/Pago_Pago'	=> 'Тихий океан/Паго-Паго',
		'Pacific/Palau'		=> 'Тихий океан/Палау',
		'Pacific/Pitcairn'	=> 'Тихий океан/Піткерн',
		'Pacific/Pohnpei'	=> 'Тихий океан/Понпеї',
		'Pacific/Port_Moresby'	=> 'Тихий океан/порт-Морсбі',
		'Pacific/Rarotonga'	=> 'Тихий океан/Раротонга',
		'Pacific/Saipan'	=> 'Тихий океан/Сайпан',
		'Pacific/Tahiti'	=> 'Тихий океан/Таїті',
		'Pacific/Tarawa'	=> 'Тихий океан/Тарава',
		'Pacific/Tongatapu'	=> 'Тихий океан/Тонгатапу',
		'Pacific/Wake'		=> 'Тихий океан/послуга',
		'Pacific/Wallis'	=> 'Тихий океан/Уолліс',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'	=> '01 січня 2007, 13:37',
		'd M Y H:i'	=> '01 січня 2007 13:37',
		'M jS, \'y, H:i'	=> 'Січня 1, \'07, 13:37',
		'D M d, Y g:i a'	=> 'Пон Січня 01, 2007 1:37 pm',
		'F jS, Y, g:i a'	=> 'Січня 1, 2007, 1:37 pm',
		'|d M Y|, H:i'	=> 'Сьогодні, 13:37 / 01 січня 2007, 13:37',
		'|F jS, Y|, g:i a'	=> 'Сьогодні, 1:37 pm / Січня 1, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 01, 2007 1:37 pm

]);
