<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'HELP_FAQ_ATTACHMENTS_ALLOWED_ANSWER' => 'Адміністратор кожного форуму сам визначає типи файлів. Якщо ви не знаєте, які саме файли дозволені, запитайте про це адміністратора цього форуму.',
	'HELP_FAQ_ATTACHMENTS_ALLOWED_QUESTION' => 'Які саме файли можна приєднувати на цьому форумі?',
	'HELP_FAQ_ATTACHMENTS_OWN_ANSWER' => 'Щоб побачити список усіх приєднаних вами файлів, перейдіть в Панель керування і натисніть на посилання "Вкладення".',
	'HELP_FAQ_ATTACHMENTS_OWN_QUESTION' => 'Як мені знайти усі приєднані мною файли?',

	'HELP_FAQ_BLOCK_ATTACHMENTS' => 'Вкладення',
	'HELP_FAQ_BLOCK_BOOKMARKS' => 'Абонементи і закладки',
	'HELP_FAQ_BLOCK_FORMATTING' => 'Форматування тексту і типи тем',
	'HELP_FAQ_BLOCK_FRIENDS' => 'Друзі та недруги',
	'HELP_FAQ_BLOCK_GROUPS' => 'Рівні користувачів та групи',
	'HELP_FAQ_BLOCK_ISSUES' => 'Інформація про phpBB',
	'HELP_FAQ_BLOCK_LOGIN' => 'Вхід на форум і реєстрація',
	'HELP_FAQ_BLOCK_PMS' => 'Приватні повідомлення',
	'HELP_FAQ_BLOCK_POSTING' => 'Створення повідомлень',
	'HELP_FAQ_BLOCK_SEARCH' => 'Пошук по форумах',
	'HELP_FAQ_BLOCK_USERSETTINGS' => 'Параметри та налаштування',

	'HELP_FAQ_BOOKMARKS_DIFFERENCE_ANSWER' => 'У phpBB 3.0 закладки були більше схожі на закладки в вашому веб-браузері. Ви не отримували попереджень про зміни, що відбулися. У phpBB 3.1 закладки більше нагадують підписки на теми. Ви можете отримувати повідомлення про оновлення в темі, що знаходиться у вас в закладках. У разі підписки, ви будете отримувати повідомлення про зміни в темі чи форумі. Налаштування повідомлень для закладок і підписок можна задати на вкладці "Особисті налаштування" особистого розділу.',
	'HELP_FAQ_BOOKMARKS_DIFFERENCE_QUESTION' => 'Чим закладки відрізняються від підписок?',
	'HELP_FAQ_BOOKMARKS_FORUM_ANSWER' => 'Щоб підписатись на певний форум, натисніть на посилання "Підписатись на форум" в нижній частині сторінки перегляду відповідного форуму.',
	'HELP_FAQ_BOOKMARKS_FORUM_QUESTION' => 'Як мені підписатись на певний форум?',
	'HELP_FAQ_BOOKMARKS_REMOVE_ANSWER' => 'Для відмови від підписки, перейдіть в Панель керування і натисніть на посилання "Підписки".',
	'HELP_FAQ_BOOKMARKS_REMOVE_QUESTION' => 'Як мені відмовитись від підписки?',
	'HELP_FAQ_BOOKMARKS_TOPIC_ANSWER' => 'Ви можете створити закладку або підписатись на певні форуми, клацнувши по відповідному посиланню в меню "Керування темою", яке знаходиться у верхній і нижній частині сторінки перегляду тем. <br />Відзначивши галочкою пункт "Повідомляти мені про отримання відповіді" при відправці повідомлення, ви також підпишетеся на відповідну тему.',
	'HELP_FAQ_BOOKMARKS_TOPIC_QUESTION' => 'Як мені зробити закладку або підписатись на певні форуми?',

	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_ANSWER' => 'Оголошення найчастіше містять важливу інформацію для форуму, який ви переглядаєте в даний момент, і вам необхідно прочитати їх якнайшвидше. Оголошення відображаються в верхній частині кожної сторінки форуму, в якому вони створені. Так само, як і з важливими оголошеннями, право на створення оголошень надається адміністратором.',
	'HELP_FAQ_FORMATTING_ANNOUNCEMENT_QUESTION' => 'Що таке оголошення?',
	'HELP_FAQ_FORMATTING_BBOCDE_ANSWER' => 'BBCode - це особлива реалізація HTML, що пропонує великі можливості щодо форматування окремих частин повідомлення. Можливість використання BBCode визначається адміністратором, однак BBCode також може бути відключений на рівні повідомлення в кожній формі написання. BBCode схожий за стилем на HTML, теги оточуються квадратними дужками [ і ], а не в &lt; і &gt ;. За додатковою інформацією про BBCode зверніться до керівництва з BBCode, яка доступна з форми написання повідомлення.',
	'HELP_FAQ_FORMATTING_BBOCDE_QUESTION' => 'Що таке BBCode?',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_ANSWER' => 'Важливі оголошення містять важливу інформацію, і ви повинні прочитати їх якнайшвидше. Вони відображаються в верхній частині форуму та у вашій Панелі керування. Можливість написання вами важливих оголошень надається адміністратором.',
	'HELP_FAQ_FORMATTING_GLOBAL_ANNOUNCE_QUESTION' => 'Що таке важливі оголошення?',
	'HELP_FAQ_FORMATTING_HTML_ANSWER' => 'Ні. На цьому форумі неможливе написання та обробка HTML-коду в повідомленнях. Більшість можливостей HTML для форматування тексту може бути реалізована за допомогою використання BBCode.',
	'HELP_FAQ_FORMATTING_HTML_QUESTION' => 'Чи можу я використовувати HTML?',
	'HELP_FAQ_FORMATTING_ICONS_ANSWER' => 'Значки тем - це встановлені автором зображення, які пов\'язані з повідомленнями та відображають їхній зміст. Можливість використання значків тем залежить від прав доступу, встановлених адміністратором.',
	'HELP_FAQ_FORMATTING_ICONS_QUESTION' => 'Що таке значок теми?',
	'HELP_FAQ_FORMATTING_IMAGES_ANSWER' => 'Так, ви можете розміщувати зображення в своїх повідомленнях. Якщо адміністратор дозволив приєднання файлів, ви можете завантажити зображення на форум. Якщо ні, ви повинні розмістити посилання на зображення, збережене на загальнодоступному веб-сервері. Наприклад: http://www.example.com/my-picture.gif. Ви не можете розміщувати посилання ні на зображення, які знаходяться на вашому комп\'ютері (якщо він не є загальнодоступним сервером), ні на зображення, для доступу до яких потрібна автентифікація, як, наприклад, такі як поштові скриньки Hotmail або Yahoo, захищені паролем сайти і т. п. Для відображення зображення в повідомленні, скористайтесь тегом BBCode [img].',
	'HELP_FAQ_FORMATTING_IMAGES_QUESTION' => 'Чи можу я розміщувати зображення?',
	'HELP_FAQ_FORMATTING_LOCKED_ANSWER' => 'Закриті теми - це такі теми, в яких користувачі більше не можуть залишати повідомлення і будь-які опитування в них автоматично завершуються. Теми можуть бути закриті виключно модераторами або адміністраторами форуму. Ви також можете мати можливість закривати створені вами теми, в залежності від прав, наданих вам адміністратором. ',
	'HELP_FAQ_FORMATTING_LOCKED_QUESTION' => 'Що таке закриті теми?',
	'HELP_FAQ_FORMATTING_SMILIES_ANSWER' => 'Смайлики - це маленькі картинки, які можуть бути використані для передачі емоцій, наприклад, :) означає радість, :( означає сум. Весь список смайликів можна побачити в формі написання повідомлення. Намагайтесь не зловживати, використовуючи їх: вони легко можуть зробити повідомлення нечитабельним і модератор може вирішити відредагувати ваше повідомлення або взагалі видалити його. Адміністратор форуму може обмежувати кількість смайликів, які можна використовувати в повідомленні.',
	'HELP_FAQ_FORMATTING_SMILIES_QUESTION' => 'Що таке смайлики?',
	'HELP_FAQ_FORMATTING_STICKIES_ANSWER' => 'Прикріплені теми в форумі розміщуються під оголошеннями і виключно на першій сторінці. Вони найчастіше містять досить важливу інформацію, тому ви повинні прочитати їх якнайшвидше. Так само, як і з оголошеннями, можливість створення вами прикріплених тем надається адміністратором.',
	'HELP_FAQ_FORMATTING_STICKIES_QUESTION' => 'Що таке прикріплені теми?',

	'HELP_FAQ_FRIENDS_BASIC_ANSWER' => 'Ви можете використовувати ці списки для інших учасників форуму. Учасники, додані до списку друзів, будуть відображатись в вашій Панелі керування для швидкого доступу до інформації про те, чи вони зараз в мережі, і для відсилання їм приватних повідомлень. Повідомлення від цих користувачів можуть виділятись, залежно від встановленого стилю конференції. Якщо ви додали учасника в список ваших недругів, усі його повідомлення буде приховано за замовчуванням.',
	'HELP_FAQ_FRIENDS_BASIC_QUESTION' => 'Що таке список друзів та недругів?',
	'HELP_FAQ_FRIENDS_MANAGE_ANSWER' => 'Ви можете додавати учасників в свої списки двома способами. В профілі кожного учасника є можливість додати його в список друзів або недругів. Крім того, ви можете зробити це прямо з вашого особистого розділу, безпосереднім введенням імені користувача. Ви також можете видаляти учасників з ваших списків на тій самій сторінці.',
	'HELP_FAQ_FRIENDS_MANAGE_QUESTION' => 'Як я можу додавати / видаляти користувачів до мого списку друзів або недругів?',

	'HELP_FAQ_GROUPS_ADMINISTRATORS_ANSWER' => 'Адміністратори - особи, які мають найвищий рівень контролю над форумом. Вони можуть керувати усіма аспектами роботи форуму, які включають розмежування прав доступу, закриття доступу окремим користувачам, створення груп, призначення модераторів і т. п., В залежності від прав, наданих їм засновником форуму. Також вони володіють усіма можливостями модераторів в усіх форумах, залежно від прав, наданих ним засновником форуму.',
	'HELP_FAQ_GROUPS_ADMINISTRATORS_QUESTION' => 'Хто такі Адміністратори?',
	'HELP_FAQ_GROUPS_COLORS_ANSWER' => 'Адміністратор форуму може встановлювати кольори учасникам груп для того, щоб їх легше було розрізняти один від одного.',
	'HELP_FAQ_GROUPS_COLORS_QUESTION' => 'Чому групи відображаються різними кольорами?',
	'HELP_FAQ_GROUPS_DEFAULT_ANSWER' => 'Якщо ви є учасником більш ніж однієї групи, ваша група за замовчуванням буде використовуватися для того, щоб визначити, який колір та звання буде відображатись. Адміністратор може надати вам право змінювати вашу групу за замовчуванням в вашій Панелі керування.',
	'HELP_FAQ_GROUPS_DEFAULT_QUESTION' => 'Що таке група за замовчуванням?',
	'HELP_FAQ_GROUPS_MODERATORS_ANSWER' => 'Модератори - це користувачі (або групи користувачів), які щодня стежать за роботою форуму. Вони мають можливості редагування та видалення повідомлень, закриття, відкриття, переміщення, видалення та об\'єднання тем на форумі, за який вони відповідають. Основне завдання модераторів - не допускати відхилень від тем (оффтопік) та розміщень образливих повідомлень.',
	'HELP_FAQ_GROUPS_MODERATORS_QUESTION' => 'Хто такі модератори?',
	'HELP_FAQ_GROUPS_TEAM_ANSWER' => 'На цій сторінці ви знайдете список адміністраторів і модераторів та інформацію, таку як відомості про форуми, які вони модерують.',
	'HELP_FAQ_GROUPS_TEAM_QUESTION' => 'Що таке "Наша команда"?',
	'HELP_FAQ_GROUPS_USERGROUPS_ANSWER' => 'Групи ділять спільноту учасників на підрозділи, якими керують адміністратори форуму. Кожен учасник може належати до кількох груп, а кожна група може мати власні рівні доступу. Це полегшує адміністраторам призначити кількох користувачів, наприклад, модераторами або надати їм доступ до приватних форумів. ',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_ANSWER' => 'Ви можете отримати інформацію про всі групи користувачів за допомогою посилання "Групи" в вашій Панелі керування. Якщо ви хочете вступити в одну з них, натисніть відповідну кнопку. Однак не всі групи є загальнодоступними. Деякі з них потребують схвалення для вступу в них, можуть бути закритими або навіть прихованими. Якщо група є відкритою, ви можете вступити до неї, натиснувши відповідну кнопку. Якщо група потребує схвалення в групі, ви можете відправити запит на вступ, натиснувши відповідну кнопку. Лідер групи повинен схвалити ваш запит в групі і може запитати, чому ви бажаєте приєднатись. Будь ласка, не діставайте лідера групи питаннями, чому він відхилив ваш запит на вступ, у нього можуть бути для цього свої причини.',
	'HELP_FAQ_GROUPS_USERGROUPS_JOIN_QUESTION' => 'Де знаходяться групи користувачів і як мені приєднатись до них?',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_ANSWER' => 'Як правило, лідерів призначають адміністратори форуму, під час їх створення відповідної групи. Якщо ви зацікавлені у створенні групи, для початку зв\'яжіться з адміністратором форуму, відправивши йому приватне повідомлення.',
	'HELP_FAQ_GROUPS_USERGROUPS_LEAD_QUESTION' => 'Як мені стати Лідером групи?',
	'HELP_FAQ_GROUPS_USERGROUPS_QUESTION' => 'Що таке групи користувачів?',

	'HELP_FAQ_ISSUES_ADMIN_ANSWER' => 'Всі користувачі даного форуму можуть використовувати відповідну форму на сторінці "Зв\'язатися з адміністрацією", якщо дана функція включена адміністратором.<br />Зареєстровані користувачі також можуть скористатися контактами на сторінці "Наша команда".',
	'HELP_FAQ_ISSUES_ADMIN_QUESTION' => 'Як мені зв\'язатися з адміністратором конференції?',
	'HELP_FAQ_ISSUES_FEATURE_ANSWER' => 'Це програмне забезпечення створене і ліцензоване phpBB Limited. Якщо ви вважаєте, що якась функція повинна бути додана, відвідайте <a href="https://www.phpbb.com/ideas/"> Центр ідей phpBB</a>, де можна віддати свій голос за вже подані ідеї або запропонувати власні.',
	'HELP_FAQ_ISSUES_FEATURE_QUESTION' => 'Чому на форумі немає функції X?',
	'HELP_FAQ_ISSUES_LEGAL_ANSWER' => 'Ви можете зв\'язатися з будь-яким з адміністраторів форуму, вказаних в списку на сторінці "Наша команда". Якщо ви не отримаєте відповіді, зв\'яжіться з власником домену (введіть <a href="http://www.google.com/search?q=whois"> whois lookup </a>) або, у випадку, якщо це безкоштовний сервіс (наприклад, chat.ru, Yahoo!, free.fr, f2s.com і т. п.), з керівництвом або адміністратором цього сервера. Врахуйте, що phpBB Limited <strong> не має абсолютно ніякої юрисдикції над форумом </strong> і не може нести ніякої відповідальності за те, ким і як даний форум використовується. Не звертайтесь до phpBB Limited з юридичних питань (про припинення роботи форуму, відповідальності за нього і т. д.), які <strong>безпосередньо не стосуються</strong> до сайту phpBB.com або які частково належать до програмного забезпечення phpBB Limited. Якщо ж ви все-таки надішлете email на адресу phpBB Limited з приводу використання цього форуму <strong>третьою стороною </strong>, то не чекайте детальної відповіді чи будь-якої відповіді взагалі.',
	'HELP_FAQ_ISSUES_LEGAL_QUESTION' => 'З ким мені зв\'язатись з питань некоректного використання і / або юридичних питань, пов\'язаних з цим форумом?',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_ANSWER' => 'Це програмне забезпечення (в своїй незміненій формі) створене і поширюється <a href="https://www.phpbb.com/"> phpBB Limited </a>. Воно доступне на умовах GNU General Public Licence, версії 2 (GPL-2.0) і може вільно поширюватися. Для отримання додаткової інформації перейдіть за посиланням <a href="https://www.phpbb.com/about/"> About phpBB </a>.',
	'HELP_FAQ_ISSUES_WHOIS_PHPBB_QUESTION' => 'Хто створив цей форум?',

	'HELP_FAQ_LOGIN_AUTO_LOGOUT_ANSWER' => 'Якщо ви не ставите галочку напроти пункту <em>Запам\'ятати мене</em>, ви зможете залишатися під своїм ім\'ям на конференції лише протягом встановленого часу. Це зроблено для того, щоб ніхто інший не зміг використати ваш обліковий запис. Для того щоб вам не доводилося вводити ім\'я користувача і пароль кожного разу, ви можете поставити галочку напроти пункту <em>Запам\'ятати мене</em> при вході на конференцію. Не рекомендується робити це на загальнодоступному комп\'ютері, наприклад в бібліотеці, інтернет-кафе, університеті і т. д. Якщо пункт <em>Запам\'ятати мене</em> відсутній, це означає, що адміністратор вимкнув цю функцію.',
	'HELP_FAQ_LOGIN_AUTO_LOGOUT_QUESTION' => 'Чому мені постійно доводиться вводити ім’я і пароль?',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANSWER' => 'Існує кілька можливих причин. Перш за все, переконайтесь, чи правильно ви вводите ім\'я користувача і пароль. Якщо дані введені правильно, то необхідно зв\'язатися з адміністратором, щоб перевірити, чи не був вам заборонено доступ до форуму. Також можливо, що допущена помилка в конфігурації форуму, зв\'яжіться з адміністратором для виправлення помилки.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_ANSWER' => 'Можливо, адміністратор з якоїсь причини деактивував або видалив ваш обліковий запис. Крім того, на багатьох форумах адміністратори періодично видаляють користувачів, які тривалий час не писали повідомлень, щоб зменшити розмір бази даних. Якщо це трапилось, спробуйте ще раз зареєструватись і активніше приймати участь у дискусіях.',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_ANYMORE_QUESTION' => 'Я колись зареєструвався, але тепер не можу увійти!',
	'HELP_FAQ_LOGIN_CANNOT_LOGIN_QUESTION' => 'Чому я не можу увійти?',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_ANSWER' => 'Можливо адміністратор форуму відключив реєстрацію нових користувачів. Також можливо, що він заблокував вашу IP-адресу або ім\'я користувача, яке ви намагаєтесь зареєструвати. Зверніться за допомогою до адміністратора форуму.',
	'HELP_FAQ_LOGIN_CANNOT_REGISTER_QUESTION' => 'Чому я не можу зареєструватись?',
	'HELP_FAQ_LOGIN_COPPA_ANSWER' => 'COPPA (Children\'s Online Privacy Protection Act of 1998), або Акт про захист конфіденційності дитини в інтернеті від 1998 року - це закон Сполучених Штатів, що вимагає від сайтів, які можуть збирати інформацію від неповнолітніх, віком менше 13 років, мати на це письмову згоду батьків. Припустимо й інше підтвердження що опікуни дозволяють збір особистої інформації від неповнолітніх, віком менше 13 років. Якщо ви не впевнені, чи це може стосуватись вас або форуму, зверніться за допомогою до юрисконсульта. Зверніть увагу, що phpBB Limited адміністрація даної конференції не може надавати консультацій з юридичних питань і не є об\'єктом юридичних відносин, окрім вказаних у відповіді на питання "З ким мені зв\'язатись з питань некоректного використання і / або юридичних питань, пов\'язаних з цим форумом?".',
	'HELP_FAQ_LOGIN_COPPA_QUESTION' => 'Що таке COPPA?',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_ANSWER' => 'Вона видаляє всі створені файли cookie, які дозволяють вам залишатися авторизованим на цій конференції, а також виконують інші функції, такі як відстежування прочитаних повідомлень, якщо вони увімкнені адміністратором. Якщо ви відчуваєте труднощі з входом на конференцію або виходом з конференції, можливо, видалення куків може допомогти.',
	'HELP_FAQ_LOGIN_DELETE_COOKIES_QUESTION' => 'Що робить функція "Видалити файли cookie"?',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_ANSWER' => 'Не панікуйте! Хоча ваш пароль не може бути відновлено, вам легко отримати новий. Перейдіть на сторінку логування та натисніть <em>Забули пароль?</em>. Дотримуйтесь інструкцій і незабаром ви знову зможете увійти на форум. <br /> Якщо не вдалося отримати новий пароль, зв\'яжіться з адміністратором форуму.',
	'HELP_FAQ_LOGIN_LOST_PASSWORD_QUESTION' => 'Я забув пароль!',
	'HELP_FAQ_LOGIN_REGISTER_ANSWER' => 'Ви можете цього і не робити. Все залежить від того, як вирішив адміністратор форуму, чи потрібно вам реєструватись для розміщення повідомлень, чи ні. Проте реєстрація дає вам додаткові можливості, які недоступні для анонімних користувачів, такі як аватари, приватні повідомлення, відсилання email-повідомлень, участь в групах і т. д. Реєстрація займе у вас всього декілька хвилин, тому ми рекомендуємо це зробити.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_ANSWER' => 'Перевірте свої ім\'я користувача та пароль. Якщо вони вірні, то можливі два варіанти. Якщо включена підтримка COPPA і при реєстрації ви вказали, що вам менше 13 років, дотримуйтесь інструкцій. На деяких форумах вимагається, щоб усі зареєстровані облікові записи були активовані самостійно користувачами або адміністратором до входу в систему. Ця інформація відображається в процесі реєстрації. Якщо вам було надіслано email-повідомлення поштою, дотримуйтесь інструкцій. Якщо email-повідомлення не отримано, то можливо, що ви вказали неправильну адресу email або вона заблокований спам-фільтром. Якщо ви впевнені, що ви ввели правильну адресу email, спробуйте зв\'язатися з адміністратором.',
	'HELP_FAQ_LOGIN_REGISTER_CONFIRM_QUESTION' => 'Я тільки що зареєструвався, але не можу увійти!',
	'HELP_FAQ_LOGIN_REGISTER_QUESTION' => 'Навіщо мені потрібно реєструватися?',

	'HELP_FAQ_PMS_CANNOT_SEND_ANSWER' => 'Це може бути одна з трьох причин: ви не зареєструвались і / або не ввійшли на форум, адміністрація відімкнула можливість використовувати приватні повідомлення на всьому форумі або ж адміністратор заборонив це особисто вам. Зв\'яжіться з адміністратором для отримання додаткової інформації.',
	'HELP_FAQ_PMS_CANNOT_SEND_QUESTION' => 'Я не можу відсилати приватні повідомлення!',
	'HELP_FAQ_PMS_SPAM_ANSWER' => 'Ми шкодуємо про це. Форма надсилання email на цьому форумі включає засоби безпеки і можливість відслідковувати користувачів, що надсилають подібні повідомлення. Надішліть email-листа адміністратору форуму з повною копією отриманого листа. Дуже важливо включити усі заголовки, в яких міститься детальна інформація про відправника. Адміністратор зможе у цьому випадку вжити необхідні заходи. ',
	'HELP_FAQ_PMS_SPAM_QUESTION' => 'Я отримав спам або образливий email від когось із цього форуму!',
	'HELP_FAQ_PMS_UNWANTED_ANSWER' => 'Ви можете автоматично видаляти особисті повідомлення користувачів, скориставшись правилами для повідомлень у вашій Панелі керування. Якщо ви отримуєте образливі приватні повідомлення від одного з учасників, відправте скаргу на це повідомлення модераторам; вони можуть заборонити йому надсилання приватних повідомлень.',
	'HELP_FAQ_PMS_UNWANTED_QUESTION' => 'Я постійно отримую небажані приватні повідомлення!',

	'HELP_FAQ_POSTING_BUMP_ANSWER' => 'Натиснувши на посилання "Підняти тему" при її перегляді, ви "піднімете" тему в верхню частину першої сторінки форуму. Якщо цього не відбувається, то це означає, що можливість підняття тим могла бути відключена, або час, який повинен пройти до повторного підняття теми, ще не вийшов. Також можна підняти тему, просто відповівши на неї, однак переконайтесь, що ви не порушуєте правила форуму, в якому знаходитесь. ',
	'HELP_FAQ_POSTING_BUMP_QUESTION' => 'Як мені знову підняти мою тему?',
	'HELP_FAQ_POSTING_CREATE_ANSWER' => 'Для створення нової теми на форумі, натисніть кнопку "Нова тема". Для розміщення повідомлення в темі клацніть по кнопці "Відповісти". Можливо, доведеться зареєструватися, перш ніж відправити повідомлення. Доступні для вас дії перераховані внизу сторінки форуму або теми. Наприклад: "Ви можете створювати нові теми", "Ви можете додавати файли" і т. п.',
	'HELP_FAQ_POSTING_CREATE_QUESTION' => 'Як мені створити нову тему або повідомлення?',
	'HELP_FAQ_POSTING_DRAFT_ANSWER' => 'Ця кнопка дозволяє вам зберігати повідомлення для того, щоб завершити та розмістити їх пізніше. Для того, щоб відкрити збережене повідомлення, перейдіть в параграф "Чернетки" панелі керування.',
	'HELP_FAQ_POSTING_DRAFT_QUESTION' => 'Що означає кнопка "Зберегти" в формі написання повідомлення?',
	'HELP_FAQ_POSTING_EDIT_DELETE_ANSWER' => 'Якщо ви не є адміністратором або модератором форуму, ви можете редагувати і видаляти лише власні повідомлення. Ви можете відредагувати повідомлення, натиснувши на кнопку <em>Редагувати</em> у відповідному повідомленні, інколи лише протягом обмеженого часу з моменту створення. Якщо хтось вже відповів на повідомлення, то під ним з\'явиться невеличкий напис, який показує скільки разів ви редагували, а також дату і час останньої з них. Воно не з\'явиться, якщо повідомлення редагував адміністратор або модератор, хоча вони можуть залишити інформацію про зроблені зміни на свій розсуд. Врахуйте, що звичайні користувачі не можуть видалити повідомлення, на яке вже хтось відповів.',
	'HELP_FAQ_POSTING_EDIT_DELETE_QUESTION' => 'Як мені відредагувати або видалити повідомлення?',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_ANSWER' => 'Деякі форуми можуть бути доступними лише певним учасникам та групам користувачів. Щоб переглядати такі форуми, створювати в них теми, надсилати повідомлення, вчиняти інші дії, вам може знадобитися спеціальний дозвіл. Зв\'яжіться з модератором або адміністратором форуму для отримання такого дозволу.',
	'HELP_FAQ_POSTING_FORUM_RESTRICTED_QUESTION' => 'Чому я не маю доступу до форуму?',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_ANSWER' => 'Права на приєднання файлів встановлюються на рівні форумів, груп користувачів або окремих користувачів. Адміністратор форуму можливо заборонив приєднання файлів у форумі. Також можливо, що приєднувати файли дозволено лише членам певних груп. Якщо ви не знаєте, чому ви не можете додавати файли, зв\'яжіться з адміністратором.',
	'HELP_FAQ_POSTING_NO_ATTACHMENTS_QUESTION' => 'Чому я не можу приєднувати файли?',
	'HELP_FAQ_POSTING_POLL_ADD_ANSWER' => 'Обмеження кількості варіантів відповіді встановлює адміністратор форуму. Якщо вам необхідна більша кількості варіантів, аніж це передбачено, зв\'яжіться з адміністратором форуму.',
	'HELP_FAQ_POSTING_POLL_ADD_QUESTION' => 'Чому я не можу додати більше варіантів відповіді?',
	'HELP_FAQ_POSTING_POLL_CREATE_ANSWER' => 'При створенні нової теми чи під час редагування першого повідомлення теми клацніть на вкладці або перейдіть в форму <em>Створити опитування</em> під основною формою написання повідомлення, в залежності від стилю, який використовується; якщо ви не бачите такої вкладки або форми, то ви не маєте прав для створення опитувань. Вкажіть питання і як мінімум два варіанти відповіді в відповідних полях, переконавшись, що кожен варіант потрібно вводити в окремій стрічці поля вводу тексту. Ви також можете встановити кількість варіантів відповіді, які можуть обирати користувачі при голосуванні за допомогою "Варіантів відповіді", обмеження в часі для голосування в днях (0 для вічного голосування) і, на сам кінець, можливість зміни варіанту, за який вони проголосували.',
	'HELP_FAQ_POSTING_POLL_CREATE_QUESTION' => 'Як мені створити опитування?',
	'HELP_FAQ_POSTING_POLL_EDIT_ANSWER' => 'Так само, як і повідомлення, опитування можуть редагуватись лише їхнім автором, модераторами або адміністраторами. Для редагування опитування перейдіть до редагування першого повідомлення в темі; опитування завжди пов\'язане з ним. Якщо ніхто не встиг проголосувати, то ви можете видалити опитування або відредагувати будь-який з варіантів відповіді. Однак якщо хтось уже проголосував, лише модератори та адміністратори можуть редагувати та видаляти опитування. Це зроблено для того, щоб ніхто не зміг змінювати варіанти відповіді під час голосування.',
	'HELP_FAQ_POSTING_POLL_EDIT_QUESTION' => 'Як мені змінити або видалити опитування?',
	'HELP_FAQ_POSTING_QUEUE_ANSWER' => 'Адміністратор форуму може вирішити, що повідомлення потребують попереднього перегляду перед їх публікацією на форумі. Можливо також, що адміністратор додав вас до групи користувачів, повідомлення яких, на його або її думку, потребують перегляду адміністратором перед публікацією. Будь ласка, зверніться до адміністратора для отримання додаткової інформації.',
	'HELP_FAQ_POSTING_QUEUE_QUESTION' => 'Чому моє повідомлення потребує схвалення?',
	'HELP_FAQ_POSTING_REPORT_ANSWER' => 'Поряд з кожним повідомленням, ви побачите кнопку, призначену для подання скарги на нього, якщо це дозволено адміністратором. Натиснувши на неї, ви пройдете через ряд кроків, необхідних для відправлення подання на повідомлення.',
	'HELP_FAQ_POSTING_REPORT_QUESTION' => 'Як мені поскаржитись на повідомлення модератору?',
	'HELP_FAQ_POSTING_SIGNATURE_ANSWER' => 'Щоб додати підпис до повідомлення, ви повинні спочатку створити його в вашому профілі. Після цього ви можете поставити галочку напроти пункту <em>Завжди використовувати ваш підпис</em> в формі створення повідомлення, щоб підпис приєднався. Ви також можете налаштувати приєднання підпису за замовчуванням до усіх ваших повідомлень, зробивши відповідний вибір у параграфі "Відправлення повідомлень" пункту "Особисті налаштування" у вашому профілі. Незважаючи на це, ви зможете скасувати додавання підпису в окремих повідомлення, знявши прапорець <em>Завжди використовувати ваш підпис</em> в формі створення повідомлення.',
	'HELP_FAQ_POSTING_SIGNATURE_QUESTION' => 'Як мені додати підпис до мого повідомлення?',
	'HELP_FAQ_POSTING_WARNING_ANSWER' => 'На кожному форумі адміністратори встановлюють свої власні правила. Якщо ви порушили правила, ви можете отримати попередження. Врахуйте, що це рішення адміністратора форуму, і phpBB Limited не має ніякого відношення до попереджень, винесеним на даному сайті. Якщо ви не знаєте, за що отримали попередження, зв\'яжіться з адміністратором форуму.',
	'HELP_FAQ_POSTING_WARNING_QUESTION' => 'Чому я отримав попередження?',

	'HELP_FAQ_SEARCH_BLANK_ANSWER' => 'Ваш пошук дав надто велику кількість результатів, які веб-сервер не зміг обробити. Використайте "Розширений пошук", точніше задайте умови пошуку та форуми на яких він повинен бути здійснений.',
	'HELP_FAQ_SEARCH_BLANK_QUESTION' => 'В результаті пошуку я отримав порожню сторінку!',
	'HELP_FAQ_SEARCH_FORUM_ANSWER' => 'Введіть умови пошуку у відповідному полі, яке розміщене на головній сторінці форуму та на сторінках перегляду форумів та тем. Ви можете здійснити розширений пошук, перейшовши за посиланням "Розширений пошук", яке знаходиться на кожній сторінці форуму. Розміщення посилань може відрізнятись, залежно від стилю.',
	'HELP_FAQ_SEARCH_FORUM_QUESTION' => 'Як мені здійснити пошук на форумі?',
	'HELP_FAQ_SEARCH_MEMBERS_ANSWER' => 'Перейдіть на сторінку "Учасники" і натисніть на посилання "Знайти учасника".',
	'HELP_FAQ_SEARCH_MEMBERS_QUESTION' => 'Як мені знайти учасників форуму?',
	'HELP_FAQ_SEARCH_NO_RESULT_ANSWER' => 'Ваш запит, можливо, був доволі невизначеним і включав багато загальних слів, пошук за якими в phpBB не провадиться. Будьте більш конкретні і скористайтесь можливостями розширеного пошуку.',
	'HELP_FAQ_SEARCH_NO_RESULT_QUESTION' => 'Чому мій пошук не дає результатів?',
	'HELP_FAQ_SEARCH_OWN_ANSWER' => 'Ви можете знайти свої повідомлення, перейшовши за посиланням "Показати ваші повідомлення" в панелі керування на головній сторінці, "Знайти усі повідомлення учасника" на сторінці вашого профілю на форумі або посиланням "Ваші повідомлення" в меню "Посилання"на головній сторінці. Щоб знайти створені вами теми, скористайтесь розширеним пошуком і задайте необхідні поля.',
	'HELP_FAQ_SEARCH_OWN_QUESTION' => 'Як мені знайти власні повідомлення та теми?',

	'HELP_FAQ_USERSETTINGS_AVATAR_ANSWER' => 'Разом з ім\'ям користувача може відображатись два зображення. Одне з них може відноситись до вашого звання, зазвичай у вигляді зірочок, блоків чи крапок, які вказують на те, скільки повідомлень ви написали, або на ваш статус на форумі. Інше, як правило більше, зображення відомо як "аватара", унікальне для кожного користувача.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_ANSWER' => 'На вкладці "Профіль" особистого розділу ви можете додати аватару з використанням різних інструментів: "Галерея аватар", "Віддалена аватара" або "Завантажувана аватара". Від адміністратора форуму залежить чи дозволені аватари, а також які типи аватар можуть бути доступні. Якщо ви не можете використовувати аватари, зверніться до адміністратора для з\'ясування причин.',
	'HELP_FAQ_USERSETTINGS_AVATAR_DISPLAY_QUESTION' => 'Як мені включити відображення аватари?',
	'HELP_FAQ_USERSETTINGS_AVATAR_QUESTION' => 'Що означають зображення поряд з моїм ім\'ям користувача?',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_ANSWER' => 'Якщо ви є зареєстрованим користувачем, усі ваші налаштування зберігаються в базі даних форуму. Щоб змінити їх, клацніть на імені користувача у верхній частині сторінки і перейдіть за посиланням <em>Панель керування</em>. Там ви зможете змінити усі ваші налаштування та параметри.',
	'HELP_FAQ_USERSETTINGS_CHANGE_SETTINGS_QUESTION' => 'Як мені змінити мої налаштування?',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_ANSWER' => 'Тільки зареєстровані користувачі можуть відправляти email-повідомлення на форумі через вбудовану форму, і лише якщо адміністратор увімкнув цю функцію. Це зроблено для того, щоб запобігти зловживанню поштовою системою анонімними користувачами.',
	'HELP_FAQ_USERSETTINGS_EMAIL_LOGIN_QUESTION' => 'Коли я натискаю на посилання "email", від мене вимагається залогуватись!',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_ANSWER' => 'На вкладці "Особисті настройки" в панелі керування ви знайдете опцію <em>Приховати моє перебування на форумі </em>. Виберіть <em>Так</em>, і ви будете видимі лише адміністраторам, модераторам та собі. Для всіх інших ви будете прихованим користувачем.',
	'HELP_FAQ_USERSETTINGS_HIDE_ONLINE_QUESTION' => 'Як уникнути появи мого імені в списку "Хто зараз на форумі"?',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_ANSWER' => 'Адміністратор не встановив підтримку вашої мови на форумі, або ще ніхто не переклав phpBB на вашу мову. Спробуйте запитати адміністратора, чи може він встановити необхідний вам мовний пакет. Якщо такого мовного пакета не існує, то ви самі можете перекласти phpBB на свою рідну мову. Додаткову інформацію ви можете отримати на сайті <a href="https://www.phpbb.com/">phpBB</a>&reg;.',
	'HELP_FAQ_USERSETTINGS_LANGUAGE_QUESTION' => 'Моя рідна мова відсутня у списку!',
	'HELP_FAQ_USERSETTINGS_RANK_ANSWER' => 'Звання, яке знаходиться під вашим іменем користувача, відображає кількість створених вами повідомлень або дозволяє ідентифікувати певних користувачів, таких як модератори або адміністратори. Взагалі ви не можете безпосередньо змінювати жодне звання на форумі, оскільки вони встановлюються адміністратором. Будь ласка, не засмічуйте форум непотрібними повідомленнями тільки для того, щоб підвищити своє звання. За це модератори чи адміністратори можуть просто зменшити кількість написаних вами повідомлень.',
	'HELP_FAQ_USERSETTINGS_RANK_QUESTION' => 'Що таке моє звання і як мені його змінити?',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_ANSWER' => 'Якщо ви впевнені, що правильно встановили часовий пояс, але час все одно невірний, значить, годинник на сервері встановлено неправильно. Повідомте про це адміністратора для усунення проблеми.',
	'HELP_FAQ_USERSETTINGS_SERVERTIME_QUESTION' => 'Я встановив власну часову зону, але час все одно невірний!',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_ANSWER' => 'Можливо, відображається час, що відповідає іншому часовому поясу, а не тому, в якому перебуваєте ви. В цьому випадку змініть в налаштуваннях часовий пояс на той, в якому ви перебуваєте: Київ, Берлін і т. д. Зауважте, що зміна часового поясу та багатьох інших налаштувань доступна лише зареєстрованим користувачам. Якщо ви не зареєстровані, то це непоганий момент зробити це.',
	'HELP_FAQ_USERSETTINGS_TIMEZONE_QUESTION' => 'На форумі встановлено невірний час!',
]);
