<?php
 /**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

 /**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common installer pages
$lang = array_merge($lang, array(
	'INSTALL_PANEL'	=> 'Панель встановлення',
	'SELECT_LANG'				=> 'Оберіть мову',

	'STAGE_INSTALL'	=> 'Встановлення phpBB',

	// Introduction page
	'INTRODUCTION_TITLE'	=> 'Вступ',
	'INTRODUCTION_BODY' => 'Ласкаво просимо до phpBB3!<br /><br />PhpBB® є найбільш поширеним рішенням з відкритим кодом для створенням форумів в інтернеті. phpBB3 - це найновіша продукт в лінійці, починаючи з 2000 року. Як і його попередники, phpBB3 є багатофункціональним, зручним і повністю підтримується командою PHPBB. В phpBB3 значно покращено те, що зробило phpBB2 популярним, додано нові затребувані функції, яких не було в попередніх версіях. Ми сподіваємося, що phpBB перевищить ваші очікування.<br /><br />Ця система установки проведе вас через процес встановлення phpBB3, оновлення з попередніх до останньої версії phpBB3 або конвертації  в phpBB3 іншого програмного забезпечення для форумів (у тому числі phpBB2). Для отримання додаткової інформації, ми рекомендуємо Вам ознайомитися з <a href="../docs/INSTALL.html">інструкцією по встановленню</a>.<br /><br />Щоб ознайомитися з ліцензійними умовами phpBB3 або дізнатися про підтримку, будь ласка, оберіть відповідний пункт в боковому меню. Щоб продовжити роботу, будь ласка, виберіть відповідну вкладку вище.',

	// Support page
	'SUPPORT_TITLE'		=> 'Підтримка',
	'SUPPORT_BODY' => 'Повна підтримка надається для останнього стабільного релізу phpBB3 безкоштовно. Вона включає:</p><ul><li>встановлення</li><li>налаштування</li><li>технічні питання</li><li>проблеми, пов\'язані з потенційними помилками програмного забезпечення</li><li>оновлення версій - кандидатів на реліз (RC) до останньої стабільної версії</li><li>конвертування phpBB 2.0.x в phpBB3</li><li>конвертування в phpBB3 іншого програмного забезпечення для форумів (перегляньте <a href="https://www.phpbb.com/community/viewforum.php?f=486">Форуми конвертування</a>)</li></ul><p>Ми пропонуємо користувачам, які до цих пір використовують бета-версії phpBB3, замінити їх на останню версію.</p><h2>Розширення / Стилі</h2><p>Питання, пов\'язані з розширеннями, обговорюються у відповідному форумі <a href="https://www.phpbb.com/community/viewforum.php?f=451">Форуми розширень</a>.<br />Питання, пов\'язані зі стилями, обговорюються у відповідному форумі <a href="https://www.phpbb.com/community/viewforum.php?f=471">Форуми стилів</a>.<br /><br />Якщо ваше питання пов\'язане з конкретним продуктом, задавайте його в темі, присвяченій цьому продукту.</p><h2>Отримання підтримки</h2><p><a href="https://www.phpbb.com/support/">Підтримка</a><br /> <a href="https://www.phpbb.com/support/docs/en/3.3/ug/quickstart/">Короткий посібник</a><br /><br />Щоб бути в курсі останніх новин і релізів, підпишыться на наші <a href="https://www.twitter.com/phpbb/">Twitter</a> та <a href="https://www.facebook.com/phpbb/">Facebook</a><br /><br />',

	// License
	'LICENSE_TITLE'		=> 'General Public License',
	// Install page
  	'INSTALL_INTRO'				=> 'Вас вітає програма встановлення phpBB.',
 	
	'INSTALL_INTRO_BODY'		=> 'За допомогою цієї опції ви можете встановити phpBB3 на ваш сервер.</p><p>Для цього вам необхідно ввести налаштування для вашої бази даних. Якщо ви не знаєте як це зробити, зв\'яжіться з вашим хостером та запитайте про це у нього. Ви не зможете продовжити без цих налаштувань. Вам необхідно мати такі дані:</p>
  
  	<ul>
		<li>Тип бази даних - база даних, яку ви будете використовувати.</li>
		<li>Ім\'я хосту сервера бази даних - адреса сервера бази даних.</li>
		<li>Порт сервера бази даних - порт сервера бази даних (у більшості випадків не потрібно вказувати).</li>
		<li>Ім\'я бази даних - ім\'я бази даних на сервері.</li>
		<li>Ім\'я користувача та пароль бази даних - дані, необхідні для доступу до бази даних.</li>
	</ul>

	<p><strong>Примітка:</strong> якщо ви використовуєте SQLite при встановленні, вам необхідно вказати повний шлях до вашої бази даних в полі для DSN та залишити поля для імені користувача та паролю порожніми. Для безпеки, переконайтесь, що файл бази даних не зберігається в папці, доступній через інтернет.</p>

	<p>phpBB3 підтримує наступні бази даних:</p>
	<ul>
		<li>MySQL 4.1.3 або вище (MySQLi підтримується)</li>
		<li>PostgreSQL 8.3+</li>
 		<li>SQLite 3.6.15+</li>
		<li>MS SQL Server 2000 або вище (безпосередньо або через ODBC)</li>
		<li>MS SQL Server 2005 або вище (native)</li>
		<li>Oracle</li>
	</ul>
	
	<p>Буде відображено лише ті бази даних, які підтримуються вашим сервером.',

	'ACP_LINK'	=> 'Перейти до <a href="%1$s">Панелі адміністратора</a>',

	'INSTALL_PHPBB_INSTALLED'		=> 'phpBB вже встановлено.',
	'INSTALL_PHPBB_NOT_INSTALLED'	=> 'phpBB ще не встановлено.',
));

// Requirements translation
$lang = array_merge($lang, array(
	// Filesystem requirements
	'FILE_NOT_EXISTS'						=> 'Файл не існує',
	'FILE_NOT_EXISTS_EXPLAIN'				=> 'Для встановлення phpBB потрібен файл %1$s.',
	'FILE_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Для більшої зручності користування форумом рекомендується наявність файлу %1$s.',
	'FILE_NOT_WRITABLE'						=> 'Файл недоступний для запису',
	'FILE_NOT_WRITABLE_EXPLAIN'				=> 'Для встановлення phpBB файл %1$s повинен бути доступним для запису.',
	'FILE_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Для більшої зручності користування форумом потрібно зробити доступним для запису файл %1$s.',

	'DIRECTORY_NOT_EXISTS'						=> 'Папка не існує',
	'DIRECTORY_NOT_EXISTS_EXPLAIN'				=> 'Для встановлення phpBB потрібна папка %1$s.',
	'DIRECTORY_NOT_EXISTS_EXPLAIN_OPTIONAL'		=> 'Для більшої зручності користування форумом рекомендується наявність папки %1$s.',
	'DIRECTORY_NOT_WRITABLE'					=> 'Папка недоступна для записи',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN'			=> 'Для встановлення phpBB папка %1$s повинна бути доступною для запису.',
	'DIRECTORY_NOT_WRITABLE_EXPLAIN_OPTIONAL'	=> 'Для більшої зручності користування форумом потрібно зробити доступною для запису папку %1$s.',

	// Server requirements
	'PHP_VERSION_REQD'					=> 'Версія PHP',
	'PHP_VERSION_REQD_EXPLAIN'			=> 'Для роботи phpBB необхідний PHP версії 7.1.3 або вищої.',
	'PHP_GETIMAGESIZE_SUPPORT'			=> 'Функция PHP getimagesize() недоступна',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> 'Для коректної роботи phpBB повинна бути доступною функція getimagesize.',
	'PCRE_UTF_SUPPORT'					=> 'Підтримка UTF-8 в PCRE',
	'PCRE_UTF_SUPPORT_EXPLAIN'			=> 'phpBB не буде працювати, якщо PHP зібрано без підтримки UTF-8 для розширення PCRE.',
	'PHP_JSON_SUPPORT'					=> 'Підтримка PHP JSON',
	'PHP_JSON_SUPPORT_EXPLAIN'			=> 'Для правильної роботи phpBB повинно бути доступним розширення PHP JSON.',
	'PHP_MBSTRING_SUPPORT'				=> 'Підтрмка PHP mbstring',
	'PHP_MBSTRING_SUPPORT_EXPLAIN'		=> 'Для правильної роботи phpBB повинно бути доступним розширення PHP mbstring.',
	'PHP_XML_SUPPORT'					=> 'Підтримка PHP XML/DOM',
	'PHP_XML_SUPPORT_EXPLAIN'			=> 'Для правильної роботи phpBB повинно бути доступним розширення PHP XML/DOM.',
	'PHP_SUPPORTED_DB'					=> 'Підтримка баз даних',
	'PHP_SUPPORTED_DB_EXPLAIN'			=> 'Необхідна підтримка хоча б одної сумісної системи управління базами даних з боку PHP. Якщо жодна СУБД недоступна, зв\'яжіться з хостинг-провайдером або зверніться до відповідного розділу документації по встановленню і налаштуванню PHP.',

	'RETEST_REQUIREMENTS'	=> 'Перевірити повторно',

	'STAGE_REQUIREMENTS'	=> 'Перевірити вимоги',
));

// General error messages
$lang = array_merge($lang, array(
	'INST_ERR_MISSING_DATA' => 'На цій сторінці необхідно заповнити всі поля.',

	'TIMEOUT_DETECTED_TITLE' => 'Програма встановлення виявила перевищення часу очікування запиту',
	'TIMEOUT_DETECTED_MESSAGE' => 'При виконанні програми встановлення виникло перевищення часу очікування запиту. Можна спробувати оновити цю сторінку в браузері, що може привести до пошкодження даних. Найкращим рішенням є збільшення часу виконання в настройках PHP, або використання інтерфейсу командного рядка (CLI).',
));

// Data obtaining translations
$lang = array_merge($lang, array(
	'STAGE_OBTAIN_DATA'	=> 'Задати параметри встановлення',

	//
	// Admin data
	//
	'STAGE_ADMINISTRATOR'	=> 'Адміністрування',

	// Form labels
	'ADMIN_CONFIG'				=> 'Налаштування адміністратора',
	'ADMIN_PASSWORD'			=> 'Пароль адміністратора',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Підтвердження паролю адміністратора',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Введіть пароль довжиною від 6 до 30 символів.',
	'ADMIN_USERNAME'			=> 'Ім\'я адміністратора',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Введіть ім\'я довжиною від 3 до 20 символів.',

	// Errors
	'INST_ERR_DB'					=> 'Помилка бази даних',
	'INST_ERR_EMAIL_INVALID'		=> 'Введено невірну адресу email.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Введені паролі не співпадають.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Введений пароль занадто довгий. Максимальна довжина паролю - 30 символів.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Введений пароль занадто короткий. Мінімальна довжина паролю - 6 символів.',
	'INST_ERR_USER_TOO_LONG'		=> 'Введене ім\'я користувача занадто довге. Максимальна довжина імені користувача - 20 символів.',
	'INST_ERR_USER_TOO_SHORT'		=> 'Введене ім\'я користувача занадто коротке. Мінімальна довжина імені користувача - 3 символи.',

	//
	// Board data
	//
	// Form labels
	'BOARD_CONFIG'		=> 'Загальні налаштування',
	'DEFAULT_LANGUAGE'	=> 'Мова за замовчуванням',
	'BOARD_NAME'		=> 'Назва форуму',
	'BOARD_DESCRIPTION'	=> 'Короткий опис форуму',

	//
	// Database data
	//
	'STAGE_DATABASE'	=> 'База даних',

	// Form labels
	'DB_CONFIG' => 'Конфігурація бази даних',
	'DBMS' => 'Тип бази даних',
	'DB_HOST' => 'Ім\'я сервера бази даних або DSN',
	'DB_HOST_EXPLAIN' => 'DSN - це ім\'я джерела даних, потрібне лише при встановленні з використанням ODBC. Для PostgreSQL використовуйте ім\'я localhost для з\'єднання з локальним сервером через сокет домену UNIX або адресу 127.0.0.1 для з\'єднання через TCP. Для SQLite вкажіть повний шлях до файлу бази даних. ',
	'DB_PORT' => 'Порт сервера бази даних',
	'DB_PORT_EXPLAIN' => 'Залиште це поле порожнім, якщо ви не впевнені, що сервер працює на нестандартному порту.',
	'DB_PASSWORD' => 'Пароль бази даних',
	'DB_NAME' => 'Ім\'я бази даних',
	'DB_USERNAME' => 'Ім\'я користувача бази даних',
	'DATABASE_VERSION' => 'версія бази даних',
	'TABLE_PREFIX' => 'Префікс для таблиць в базі даних',
	'TABLE_PREFIX_EXPLAIN' => 'Префікс повинен починатися з літери і містити тільки букви, цифри та символи підкреслення.',

	// Database options
	'DB_OPTION_MSSQL_ODBC' => 'MSSQL Server 2000+ через ODBC',
	'DB_OPTION_MSSQLNATIVE' => 'MSSQL Server 2005+ [ Native ]',
	'DB_OPTION_MYSQLI' => 'MySQL з розширенням MySQLi',
	'DB_OPTION_ORACLE' => 'Oracle',
	'DB_OPTION_POSTGRES' => 'PostgreSQL',
	'DB_OPTION_SQLITE3' => 'SQLite 3',

	// Errors
	'INST_ERR_NO_DB' => 'Не вдалось завантажити модуль PHP для обраного типу бази даних.',
	'INST_ERR_DB_INVALID_PREFIX' => 'Вказано невірний префікс недійсний. Він повинно починатись з літери і містити тільки букви, цифри та символи підкреслення.',
	'INST_ERR_PREFIX_TOO_LONG' => 'Вказаний вами префікс занадто довгий. Максимальна довжина - %d символів.',
	'INST_ERR_DB_NO_NAME'=>'Не задано ім\'я бази даних.',
	'INST_ERR_DB_FORUM_PATH' => 'Вказаний файл бази даних знаходиться в папці форуму. Необхідно перемістити його в папку, недоступну з інтернету.',
	'INST_ERR_DB_CONNECT' => 'Не вдалось підключитися до бази даних, нижче показано повідомлення про помилку.',
	'INST_ERR_DB_NO_WRITABLE'		=> 'База даних і директорія, в якій вона знаходиться повинні бути доступними для запису.',
	'INST_ERR_DB_NO_ERROR' =>'Повідомлення про помилку недоступно.' ,
	'INST_ERR_PREFIX' => 'Таблиці з вказаним префіксом вже існують, будь ласка, введіть інший префікс.',
	'INST_ERR_DB_NO_MYSQLI' => 'Версія MySQL, встановлена на цьому сервері, не сумісна з обраним вами варіантом "MySQL з розширенням MySQLi". Будь ласка, спробуйте варіант "MySQL" замість нього.',
	'INST_ERR_DB_NO_SQLITE3' => 'Встановлено застарілу версію розширення SQLite. Її потрібно оновити до 3.6.15.',
	'INST_ERR_DB_NO_ORACLE' => 'Для встановленої на сервері версії Oracle необхідно встановити значення параметру <var>NLS_CHARACTERSET</var> рівним <var>UTF8</var>. Або оновіть базу даних до версії 9.2 або вище, або змініть значення параметра.',
	'INST_ERR_DB_NO_POSTGRES' => 'Обрана база даних створена не з кодуванням <var>UNICODE</var> або <var>UTF8</var>. Спробуйте повторити встановлення з базою даних з кодуванням <var>UNICODE</var> або <var>UTF8</var>.',
	'INST_SCHEMA_FILE_NOT_WRITABLE' => 'Файл схеми бази даних недоступний для запису',

	//
	// Email data
	//
	'EMAIL_CONFIG'	=> 'Налаштування E-mail',

	// Package info
	'PACKAGE_VERSION'					=> 'Встановлена версія',
	'UPDATE_INCOMPLETE'				=> 'Ваш форум phpBB не було коректно оновлено.',
	'UPDATE_INCOMPLETE_MORE'		=> 'Будь ласка, прочитайте нижчевказану інформацію для того, щоб виправити цю помилку.',
	'UPDATE_INCOMPLETE_EXPLAIN'		=> '<h1>Незавершене оновлення</h1>

		<p>Виявлено невдалу спробу оновлення вашого форуму phpBB. Перейдіть за посиланням <a href="%1$s" title="%1$s">оновлення бази даних</a>, виберіть варіант <em>Оновлення лише бази даних</em> і натисніть <strong>Відправити</strong>. Не забудьте видалити папку "install" після успішного оновлення бази даних.</p>',

	//
	// Server data
	//
	// Form labels
	'UPGRADE_INSTRUCTIONS'			=> 'Нова версія <strong>%1$s</strong> вже доступна. Ознайомтесь з <a href="%2$s" title="%2$s"><strong>оголошенням про її вихід</strong></a>, щоб дізнатись про зміни і способи оновлення.',
	'SERVER_CONFIG'				=> 'Налаштування сервера',
	'SCRIPT_PATH'				=> 'Шлях до форуму',
	'SCRIPT_PATH_EXPLAIN'		=> 'Шлях до папки, в якій знаходиться phpBB, відносно доменного імені. Наприклад, <samp>/phpBB3</samp>.',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Дякуємо, Адміністрація',
	'CONFIG_SITE_DESC'				=> 'Короткий опис для вашого форуму',
	'CONFIG_SITENAME'				=> 'вашдомен.com',

	'DEFAULT_INSTALL_POST'			=> '<t>Це зразок повідомлення вашого phpBB3 форуму. Начебто все нормально працює. Ви можете при бажанні видалити це повідомлення та продовжити налаштування вашого форуму. В процесі встановлення вашій першій категорії та вашому першому форуму було задано відповідні права доступу для передвстановлених груп - адміністраторів, ботів, супермодераторів, гостей, зареєстрованих користувачів та зареєстрованих користувачів COPPA. Якщо ви видалите вашу першу категорію та ваш перший форум, не забудьте надати права доступу усім цих групам до нових категорій та форумів, які ви створите. Рекомендується перейменувати вашу першу категорію та ваш перший форум та скопіювати права з них при створенні нових категорій та форумів. Успіхів!</t>',

	'FORUMS_FIRST_CATEGORY'			=> 'Ваша перша категорія',
	'FORUMS_TEST_FORUM_DESC'		=> 'Опис вашого першого форуму.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Ваш перший форум',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Адміністратор сайту',
	'REPORT_WAREZ'					=> 'Повідомлення містить посилання на нелегальне або піратське програмне забезпечення.',
	'REPORT_SPAM'					=> 'Повідомлення має за мету лише рекламу вебсайту або іншого продукту.',
	'REPORT_OFF_TOPIC'				=> 'Повідомлення не відноситься до даної теми.',
	'REPORT_OTHER'					=> 'Причина скарги на повідомлення не підпадає під жодну з цих категорій, скористайтесь полем додаткової інформації.',

	'SMILIES_ARROW'					=> 'Стрілка',
	'SMILIES_CONFUSED'				=> 'Спантеличений',
	'SMILIES_COOL'					=> 'Класно',
	'SMILIES_CRYING'				=> 'Плаче або дуже сердитий',
	'SMILIES_EMARRASSED'			=> 'Збентежений',
	'SMILIES_EVIL'					=> 'Злий або дуже роздратований',
	'SMILIES_EXCLAMATION'			=> 'Увага',
	'SMILIES_GEEK'					=> 'Ботанік',
	'SMILIES_IDEA'					=> 'Ідея',
	'SMILIES_LAUGHING'				=> 'Сміється',
	'SMILIES_MAD'					=> 'Божевільний',
	'SMILIES_MR_GREEN'				=> 'Зелений',
	'SMILIES_NEUTRAL'				=> 'Нейтральний',
	'SMILIES_QUESTION'				=> 'Питання',
	'SMILIES_RAZZ'					=> 'Глузує',
	'SMILIES_ROLLING_EYES'			=> 'Закочує очі',
	'SMILIES_SAD'					=> 'Сумний',
	'SMILIES_SHOCKED'				=> 'Шокований',
	'SMILIES_SMILE'					=> 'Посмішка',
	'SMILIES_SURPRISED'				=> 'Здивований',
	'SMILIES_TWISTED_EVIL'			=> 'Дуже злий',
	'SMILIES_UBER_GEEK'				=> 'Конкретний ботанік',
	'SMILIES_VERY_HAPPY'			=> 'Дуже щасливий',
	'SMILIES_WINK'					=> 'Підморгує',

	'TOPICS_TOPIC_TITLE'			=> 'Ласкаво просимо до phpBB3',
));

// Common navigation items' translation
$lang = array_merge($lang, array(
	'MENU_OVERVIEW'		=> 'Огляд',
	'MENU_INTRO'		=> 'Вступ',
	'MENU_LICENSE'		=> 'Ліцензія',
	'MENU_SUPPORT'		=> 'Підтримка',
));

// Task names
$lang = array_merge($lang, array(	// Install filesystem
	'TASK_CREATE_CONFIG_FILE'	=> 'Створення файлу конфігурації',

	// Install database
	'TASK_ADD_CONFIG_SETTINGS'			=> 'Збереження налаштувань конфігурації',
	'TASK_ADD_DEFAULT_DATA'				=> 'Збереження налаштувань за замовчуванням в базу даних',
	'TASK_CREATE_DATABASE_SCHEMA_FILE'	=> 'Створення файлу схеми бази даних',
	'TASK_SETUP_DATABASE'				=> 'Налаштування бази даних',
	'TASK_CREATE_TABLES'				=> 'Створення таблиць',

	// Install data
	'TASK_ADD_BOTS'			=> 'Реєстрація ботів',
	'TASK_ADD_LANGUAGES'	=> 'Встановлення доступних мовних пакетів',
	'TASK_ADD_MODULES'		=> 'Встановлення модулів',
	'TASK_CREATE_SEARCH_INDEX'	=> 'Створення індексу для пошуку',

	// Install finish tasks
	'TASK_INSTALL_EXTENSIONS'	=> 'Встановлення розширень',
	'TASK_NOTIFY_USER'			=> 'Надсилання сповіщення по e-mail',
	'TASK_POPULATE_MIGRATIONS'	=> 'Виконання міграцій',

	// Installer general progress messages
	'INSTALLER_FINISHED'	=> 'Програма встановлення успішно завершила свою роботу',
));

// Installer's general messages
$lang = array_merge($lang, array(
	'MODULE_NOT_FOUND'				=> 'Модуль не знайдено',
	'MODULE_NOT_FOUND_DESCRIPTION'	=> 'Неможливо знайти модуль через те, що сервіс %s не ініціалізовано.',

	'TASK_NOT_FOUND'				=> 'Завдання не знайдено',
	'TASK_NOT_FOUND_DESCRIPTION'	=> 'Неможливо знайти завдання через те, що сервіс %s не ініціалізовано.',

	'SKIP_MODULE'	=> 'Пропустити модуль "%s"',
	'SKIP_TASK'		=> 'Пропустити завдання "%s"',

	'TASK_SERVICE_INSTALLER_MISSING'	=> 'Всі завдання сервісів програми встановлення повинні розпочинатись з слова “installer”',
	'TASK_CLASS_NOT_FOUND'				=> 'Визначення завдання сервісу програми встановлення невірне. Для заданої назви сервісу “%1$s”очікується простір імен “%2$s” . Для отримання додаткової інформації перегляньте документацію по task_interface.',

	'INSTALLER_CONFIG_NOT_WRITABLE'	=> 'Файл конфігурації недоступний для запису.',
));

// CLI messages
$lang = array_merge($lang, array(
	'CLI_INSTALL_BOARD'				=> 'Встановити phpBB',
	'CLI_UPDATE_BOARD'				=> 'Оновити phpBB',
	'CLI_INSTALL_SHOW_CONFIG'		=> 'Показати конфігурацію, яку буде використано',
	'CLI_INSTALL_VALIDATE_CONFIG'	=> 'Перевірити файл конфігурації',
	'CLI_CONFIG_FILE'				=> 'Файл конфігурації, який буде використано',
	'MISSING_FILE'					=> 'Не вдалось отримати доступ до файлу %1$s',
	'MISSING_DATA'					=> 'У файлі конфігурації недостатньо даних або він містить невірні параметри.',
	'INVALID_YAML_FILE'				=> 'Не вдалось прочитати YAML-файл %1$s',
	'CONFIGURATION_VALID'			=> 'Файл конфігурації не містить помилок',
));

// Common updater messages
$lang = array_merge($lang, array(
	'UPDATE_INSTALLATION'			=> 'Оновлення phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'За допомогою цієї функції ви можете оновити ваш форум phpBB до останньої версії.<br />Під час цього процесу усі ваші файли буде перевірено на цілісність. Ви будете мати можливість переглянути файли і усі зміни, які будуть вносити в них перед оновленням.<br /><br />Оновлення може бути виконано двома способами.</p><h2>Оновлення вручну</h2><p>Цей спосіб полягає у тому, що ви завантажуєте індивідуальний набір змінених файлів, щоб не втратити зміни, які ви можливо вносили до ваших файлів. Після того, як ви завантажили цей пакет з сервера, вам потрібно вручну завантажити файли в відповідні місця відносно кореневої директорії phpBB. Після цього, ви будете мати можливість повторно виконати перевірку, щоб переконатись, що ви помістили файли в потрібні місця.</p><h2>Розширене оновлення по FTP</h2><p>Цей спосіб схожий на перший, але вам непотрібно завантажувати змінені файли та поміщати їх на свій форум. Це буде зроблено за вас. Для того, щоб скористатись цим способом, вам необхідно знати ваші дані для логування на сервер по FTP. Після завершення оновлення вас буде перенаправлено на сторінку повторної перевірки файлів, щоб переконатись, що оновлення пройшло успішно.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Інформація про реліз</h1>

		<p>Перед початком процесу оновлення, будь ласка, прочитайте оголошення про вихід нової версії, воно може містити корисну інформацію. Крім того, в ній присутні посилання для завантаження нової версії, а також перелік змін.</p>

		<br />
<h1>Як оновити вашу версію phpBB за допомогою повного пакету</h1>

<p>Рекомендованим методом оновлення є використання повного пакету установи. Якщо файли ядра phpBB були модифіковані вручну і ви не хочете, щоб ці зміни було втрачено, можете скористатись пакетом розширеного оновлення. Також ви можете провести оновлення, використовуючи методи, зазначені в документі INSTALL.html. Для оновлення з використанням повного пакету потрібно виконати наступні кроки:</p>

		<ol style="margin-left: 20px; font-size: 1.1em;">
			<li><strong class="error">Створити резервну копію всіх файлів і бази даних форуму.</strong></li>
			<li>Перейти на <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">сторінку завантаження phpBB.com </a> і скачати архів повного пакету установки ("Full Package").</li>
			<li>Розпакувати архів.</li>
			<li>Видалити файл <code class="inline">config.php</code>, а також папки <code class="inline">/images</code>, <code class="inline">/store</code> і <code class="inline">/files</code> <em>з розпакованого пакету</em> (не з сайту).</li>
			<li>Перейти в розділ адміністратора, Налаштування форуму, і переконатися, що стиль prosilver встановлений як стиль за замовчуванням. Якщо ні, вибрати його.</li>
			<li>Видалити папки <code class="inline">/vendor</code> і <code class="inline">/cache</code> з кореневої папки конференції на сервері.</li>
			<li>Використовуючи FTP або SSH, завантажити раніше розпаковані файли і папки повного установчого пакета в кореневу папку конференції на сервері, з заміною існуючих файлів і папок. (Увага: не видаляйте розширення з папки<code class="inline">/ext</code>.)</li>
			<li><strong><a href="%1$s" title="%1$s">Розпочати процес оновлення, перейшовши в папку "install" в браузері</a>.</strong></li>
			<li>Слідувати інструкціям з оновлення бази даних до його повного завершення.</li>
			<li>Використовуючи FTP або SSH, видалити папку <code class="inline">/install</code> з кореневої папки форуму на сервері.<br><br></li>
		</ol>

		
		<p>Тепер форум оновлено ​​до останньої версії, всі імена користувачів і повідомлення збережено. Далі необхідно:</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Оновити мовний пакет</li>
			<li>Оновити нестандартні стилі<br><br></li>
		</ul> 

		<h1>Як оновити ваш форум за допомогою Розширеного пакету оновлення</h1>

		<p>Розширений пакет оновлення рекомендується використовувати лише у випадку, якщо ви модифікували файли phpBB вашого форуму. Ви також можете оновити ваш форум за допомогою інших способів, описаних в документі INSTALL.html. Ваші кроки при оновленні phpBB3 за допомогою розширеного пакету оновлення:</p>

		<ol style="margin-left: 20px; font-size: 1.1em;">
			<li>Перейти на <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">сторінку завантажень phpBB.com</a> і завантажити архів "Automatic Update Package".</li>
			<li>Розпакувати архів.<br /><br /></li>
			<li>Повністю завантажити розпаковану папку install в кореневу директорію phpBB (де знаходиться ваш файл config.php).<br><br></li>
		</ol>

		<p>Після завантаження ваш форум перейде в режим офлайн для звичайних користувачів, оскільки буде присутня завантажена вами директорія install.<br /><br />
		<strong><a href="%1$s" title="%1$s">Після цього розпочати процес оновлення, направивши ваш браузер в папку install</a>.</strong><br />
		<br />
		Вам будуть надаватись вказівки в ході процесу оновлення. Про його завершення вас буде повідомлено.
		</p>
	',
));

// Updater forms
$lang = array_merge($lang, array(
	// Updater types
	'UPDATE_TYPE'			=> 'Тип оновлення',

	'UPDATE_TYPE_ALL'		=> 'Оновлення файлів і бази даних',
	'UPDATE_TYPE_DB_ONLY'	=> 'Оновлення лише бази даних',

	// File updater methods
	'UPDATE_FILE_METHOD_TITLE'		=> 'Методи оновлення файлів',

	'UPDATE_FILE_METHOD'			=> 'Метод оновлення файлів',
	'UPDATE_FILE_METHOD_DOWNLOAD'	=> 'Завантажити архів з оновленими даними',
	'UPDATE_FILE_METHOD_FTP'		=> 'Оновити файли по FTP (автоматично)',
	'UPDATE_FILE_METHOD_FILESYSTEM'	=> 'Оновити файли через прямий доступ до файлової системи (автоматично)',

	// File updater archives
	'SELECT_DOWNLOAD_FORMAT'	=> 'Виберіть формат архіву для завантаження',

	// FTP settings
	'FTP_SETTINGS'			=> 'Налаштування FTP',
));

// Requirements messages
$lang = array_merge($lang, array(
	'UPDATE_FILES_NOT_FOUND'	=> 'Директорію з файлами оновлення не знайдено, будь ласка, переконайтесь, що ви завантажили на сервер потрібні файли.',

	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Встановлено останню версію, немає потреби запускати програму оновлення. Якщо ви хочете перевірити цілісність файлів, переконайтесь, що ви завантажили відповідні файли оновлення на сервер.',
	'OLD_UPDATE_FILES'				=> 'Файли оновлення застаріли. знайдені файли призначені для оновлення phpBB %1$s до версії phpBB %2$s, але остання версія phpBB - %3$s.',
	'INCOMPATIBLE_UPDATE_FILES'		=> 'Знайдені файли оновлення несумісні з встановленою версією. Встановлено версію %1$s, а оновлення призначене для оновлення phpBB %2$s до версії %3$s.',
));

// Update files
$lang = array_merge($lang, array(
	'STAGE_UPDATE_FILES'		=> 'Оновлення файлів',

	// Check files
	'UPDATE_CHECK_FILES'	=> 'Перевірка файлів оновлення',

	// Update file differ
	'FILE_DIFFER_ERROR_FILE_CANNOT_BE_READ'	=> 'Не вдалось відкрити %s для перевірки змін.',

	'UPDATE_FILE_DIFF'		=> 'Внесення змін в файли',
	'ALL_FILES_DIFFED'		=> 'Всі зміни в файли внесено.',

	// File status
	'UPDATE_CONTINUE_FILE_UPDATE'	=> 'Оновлення файлів',

	'DOWNLOAD'							=> 'Завантажити',
	'DOWNLOAD_CONFLICTS'				=> 'Завантажити архів з конфліктними місцями',
	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Шукайте &lt;&lt;&lt; для виявлення конфліктів',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Завантажити архів з оновленими файлами',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Завантажте і розпакуйте архів. У ньому знаходяться оновлені файли, які необхідно завантажити на сервер в папку з phpBB. Завантажуйте файли у відповідні їм місця розташування. Після цього можна продовжити процес оновлення.',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Файл вже оновлено.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Файл не дозволено змінювати.',
	'FILE_USED'						=> 'Інформація з файлу',			// Single file
	'FILES_CONFLICT'				=> 'Конфліктуючі файли',
	'FILES_CONFLICT_EXPLAIN'		=> 'Наступні файли модифіковано, вони не відповідають вихідним файлам старої версії. Дані файли містять конфлікти і виникатимуть помилки при спробі їх використання в phpBB. Вивчіть конфліктні місця і спробуйте виправити їх вручну, або продовжіть оновлення, обравши один з методів об\'єднання. У разі виправлення конфліктів вручну, проведіть повторну перевірку змінених файлів. Для кожного файлу можна обрати інший метод об\'єднання. У першому випадку буде втрачено конфліктні місця з старого файлу, в другому не буде додано конфліктуючі рядки з нового файлу.',
	'FILES_DELETED'					=> 'Видалені файли',
	'FILES_DELETED_EXPLAIN'			=> 'Наступні файли відсутні в новій версії. Їх потрібно видалити.',
	'FILES_MODIFIED'				=> 'Змінені файли',
	'FILES_MODIFIED_EXPLAIN'		=> 'Наступні файли модифіковані і не відповідають вихідним файлів старої версії. Оновлений файл буде результатом об\'єднання модифікованого і нового файлу.',
	'FILES_NEW'						=> 'Нові файли',
	'FILES_NEW_EXPLAIN'				=> 'Наступні файли не існують в встановленій версії phpBB, їх буде додано до вашої інсталяції.',
	'FILES_NEW_CONFLICT'			=> 'Нові конфліктуючі файли',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Наступні файли з\'явилися в новій версії, однак файл з таким іменем і в тому ж місці вже існує. Даний файл буде замінено новим.',
	'FILES_NOT_MODIFIED'			=> 'Незмінені файли',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Наступні файли не були змінені і являють собою оригінальні файли phpBB тієї версії, яку ви хочете оновити.',
	'FILES_UP_TO_DATE'				=> 'Вже оновлені файли',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Наступні файли вже відповідають новій версії і не потребують оновлення.',
	'FILES_VERSION'					=> 'Версія файлів',
	'TOGGLE_DISPLAY'				=> 'Показати/приховати список файлів',

	// File updater
	'UPDATE_UPDATING_FILES'	=> 'Оновлення файлів',

	'UPDATE_FILE_UPDATER_HAS_FAILED'	=> 'Не вдалось оновити файл “%1$s“. Буде використано файл “%2$s“.',
	'UPDATE_FILE_UPDATERS_HAVE_FAILED'	=> 'Не вдалось оновити файли. Немає можливості використання старих версій.',

	'UPDATE_CONTINUE_UPDATE_PROCESS'	=> 'Продовжити процес оновлення',
	'UPDATE_RECHECK_UPDATE_FILES'		=> 'Перевірити файли знову',
));

// Update database
$lang = array_merge($lang, array(
	'STAGE_UPDATE_DATABASE'		=> 'Оновлення бази даних',

	'INLINE_UPDATE_SUCCESSFUL'		=> 'Оновлення бази даних завершилось успішно.',

	'TASK_UPDATE_EXTENSIONS'	=> 'Оновлення розширень',
));

// Converter
$lang = array_merge($lang, array(
	// Common converter messages
	'CONVERT_NOT_EXIST'			=> 'Вказаний конвертер не існує.',
	'DEV_NO_TEST_FILE'			=> 'В конвертері не вказано значення змінної test_file. Якщо ви користувач цього конвертера, то повідомте про цю помилку його автору, оскільки вона не повинна виникати. Якщо ви автор конвертера, you must specify the name of a file which exists in the source board to allow the path to it to be verified.',
	'COULD_NOT_FIND_PATH'		=> 'Не вдалось знайти шлях до вашого початкового форуму. Будь ласка, перевірте налаштування і спробуйте ще раз.<br />» %s було задано як початковий шлях.',
	'CONFIG_PHPBB_EMPTY'		=> 'Змінна конфігурації phpBB3 “%s” порожня.',

	'MAKE_FOLDER_WRITABLE'		=> 'Переконайтеся, що ця папка існує і сервер має права на запис в неї, і спробуйте ще раз:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'		=> 'Переконайтеся, що ці папки існують і сервер має права на запис в них:<br />»<strong>%s</strong>.',

	'INSTALL_TEST'				=> 'Повторна перевірка',

	'NO_TABLES_FOUND'			=> 'Таблиць не знайдено.',
	'TABLES_MISSING'			=> 'Не вдалось знайти таблиці<br />» <strong>%s</strong>.',
	'CHECK_TABLE_PREFIX'		=> 'Перевірте правильність префіксів і спробуйте ще раз.',

	// Conversion in progress
	'CONTINUE_CONVERT'			=> 'Продовжити конвертування',
	'CONTINUE_CONVERT_BODY'		=> 'Попередня спроба конвертування була перервана. Ви маєте можливість обрати чи розпочинати нове конвертування чи продовжити попереднє.',
	'CONVERT_NEW_CONVERSION'	=> 'Нове конвертування',
	'CONTINUE_OLD_CONVERSION'	=> 'Продовжити попереднє конвертування',

	// Start conversion
	'SUB_INTRO'					=> 'Вступ',
	'CONVERT_INTRO'				=> 'Вас вітає phpBB Unified Convertor Framework',
	'CONVERT_INTRO_BODY'		=> 'Тут ви маєте можливість імпортувати дані з інших встановлених типів форумів. У нижчеподаному списку містяться доступні в даний час модулі для конвертації. Якщо в ньому відсутній тип форуму, який ви хотіли б конвертувати, будь ласка, відвідайте наш веб-сайт, на якому можуть бути доступні для скачування додаткові модулі.',
	'AVAILABLE_CONVERTORS'		=> 'Доступні конвертери',
	'NO_CONVERTORS'				=> 'Немає доступних конвертерів.',
	'CONVERT_OPTIONS'			=> 'Параметри',
	'SOFTWARE'					=> 'ПЗ форуму',
	'VERSION'					=> 'Версія',
	'CONVERT'					=> 'Конвертувати',

	// Settings
	'STAGE_SETTINGS'			=> 'Налаштування',
	'TABLE_PREFIX_SAME'			=> 'Префікс таблиць повинен бути тим же, який використовується форумом, який ви конвертуєте.<br />» Заданий префікс - %s.',
	'DEFAULT_PREFIX_IS'			=> 'Конвертеру не вдалось знайти таблиці з заданим префіксом. Будь ласка, переконайтесь ви ввели вірні дані для форуму, який ви конвертуєте. У таблиць форуму %1$s префікс <strong>%2$s</strong>.',
	'SPECIFY_OPTIONS'			=> 'Задання параметрів конвертування',
	'FORUM_PATH'				=> 'Шлях до форуму',
	'FORUM_PATH_EXPLAIN'		=> 'Це <strong>відносний</strong> шлях на диску вашого початкового форуму від <strong>кореневої папки вашої phpBB3 інсталяції</strong>.',
	'REFRESH_PAGE'				=> 'Оновіть сторінку для продовження конвертування',
	'REFRESH_PAGE_EXPLAIN'		=> 'Якщо обрано "Так", конвертер буде автоматично перезавантажувати сторінку, щоб продовжити конвертування після завершення чергового етапу. Якщо це ваша перша конвертація з метою тестування і перевірки на помилки, ми радимо встановити значення цього параметра в "Ні"',

	// Conversion
	'STAGE_IN_PROGRESS'			=> 'Конвертування в процесі',

	'AUTHOR_NOTES'				=> 'Зауваження автора<br />» %s',
	'STARTING_CONVERT'			=> 'Початок конвертування',
	'CONFIG_CONVERT'			=> 'Конвертування конфігурації',
	'DONE'						=> 'Виконано',
	'PREPROCESS_STEP'			=> 'Виконання попередніх функцій/запитів',
	'FILLING_TABLE'				=> 'Заповнення таблиці <strong>%s</strong>',
	'FILLING_TABLES'			=> 'Заповнення таблиць',
	'DB_ERR_INSERT'				=> 'Помилка при обробці запиту <code>INSERT</code>.',
	'DB_ERR_LAST'				=> 'Помилка при обробці запиту<var>query_last</var>.',
	'DB_ERR_QUERY_FIRST'		=> 'Помилка при виконанні <var>query_first</var>.',
	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Помилка при виконанні <var>query_first</var>, %s (“%s”).',
	'DB_ERR_SELECT'				=> 'Помилка при обробці запиту <code>SELECT</code>.',
	'STEP_PERCENT_COMPLETED'	=> 'Крок <strong>%d</strong> з <strong>%d</strong>',
	'FINAL_STEP'				=> 'Завершальний етап',
	'SYNC_FORUMS'				=> 'Синхронізація форумів',
	'SYNC_POST_COUNT'			=> 'Синхронізація post_counts',
	'SYNC_POST_COUNT_ID'		=> 'Синхронізація post_counts з <var>entry</var> від %1$s до %2$s.',
	'SYNC_TOPICS'				=> 'Синхронізація тем',
	'SYNC_TOPIC_ID'				=> 'Синхронізація тем з <var>topic_id</var> від %1$s до %2$s.',
	'PROCESS_LAST'					=> 'Виконання заключних операцій',
	'UPDATE_TOPICS_POSTED'		=> 'Створення списку тем, в які писав користувач',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'Сталася помилка при створені списку тем, в яку писав користувач. Ви можете повторити цей крок в "Панелі адміністратора" після завершення процесу конвертації.',
	'CONTINUE_LAST'				=> 'Продовжити виконання заключних операцій',
	'CLEAN_VERIFY'				=> 'Очиста і перевірка кінцевої структури',
	'NOT_UNDERSTAND'			=> 'Не вдалось розібрати вираз %s #%d, таблиця %s (“%s”)',
	'NAMING_CONFLICT'			=> 'Конфлікт імен: %s і %s є псевдонімами<br /><br />%s',

	// Finish conversion
	'CONVERT_COMPLETE'			=> 'Конвертування завершено',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Ви успішно конвертували ваш форум до phpBB 3.3. Тепер ви можете <a href="../">увійти на фаш форум</a>. Будь ласа, переконайтесь, що налаштування успішно перенесені, перед тим, як вмикати форум, видаляючи директорію "install". Пам\'ятайте, що допомогу з користування phpBB ви можете отримати онлайн в розділі <a href="https://www.phpbb.com/support/docs/en/3.3/ug/">Документація</a> та на <a href="https://www.phpbb.com/community/viewforum.php?f=661">форумах підтримки</a>.',

	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'На старому форумі увімкнено завантаження вкладень по FTP. Вимкніть цю функцію і переконайтеся в правильності зазначеної папки для завантаження, потім скопіюйте всі файли вкладень в цю нову папку, доступну через інтернет. Після цього перезапустіть конвертер.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'Відсутня інформація про конфігурацію для конвертування.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'Не вдалось отримати інформацію про права доступу до форуму.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'Не вдалось отримати інформацію про категорії.',
	'CONV_ERROR_GET_CONFIG'				=> 'Не вдалось отримати інформацію про конфігурацію форуму.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'Не вдалось отримати доступ/прочитати “%s”.',
	'CONV_ERROR_GROUP_ACCESS'			=> 'Не вдалось отримати інформацію про права груп.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Виявлено невідповідність в таблиці груп add_bots() - вам необхідно додати всі спеціальні групи вручну.',
	'CONV_ERROR_INSERT_BOT'				=> 'Не вдалось додати бота в таблицю користувачів.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'Не вдалось додати бота в таблицю ботів.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'Не вдалось додати користувача в таблицю user_group.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Помилка обробки повідомлень',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'Примітка розробнику: ви повинні задати $convertor[\'avatar_path\'] для використання %s.',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'Не вказано відносний шлях до початкового форуму.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'Примітка розробнику: ви повинні задати $convertor[\'avatar_gallery_path\'] для використання %s.',
	'CONV_ERROR_NO_GROUP'				=> 'Групу “%1$s” не знайдено в %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'Примітка розробнику: ви повинні задати $convertor[\'ranks_path\'] для використання %s.',
	'CONV_ERROR_NO_SMILIES_PATH'		=> 'Примітка розробнику: ви повинні задати $convertor[\'smilies_path\'] для використання %s.',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'Примітка розробнику: ви повинні задати $convertor[\'upload_path\'] для використання %s.',
	'CONV_ERROR_PERM_SETTING'			=> 'Не вдалось додати/оновити налаштування доступу.',
	'CONV_ERROR_PM_COUNT'				=> 'Не вдалось обрати folder pm count.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'Не вдалось додати новий форум замість старої категорії.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'Не вдалось додати новий форум замість старого форуму.',
	'CONV_ERROR_USER_ACCESS'			=> 'Не вдалось отримати дані авторизації користувача.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Виявлено невірну групу “%1$s” в %2$s.',
	'CONV_OPTIONS_BODY'					=> 'На цій сторінці вам потрібно ввести дані, необхідні для доступу до початкового форуму. Вкажіть інформацію про базу даних вашого старого форуму; конвертер не вноситиме до неї жодних змін. Для забезпечення повноцінної конвертації вихідну конференцію слід вимкнути',
	'CONV_SAVED_MESSAGES'				=> 'Збережені повідомлення',

	'PRE_CONVERT_COMPLETE'			=> 'Всі етапи підготовки до конвертації успішно завершено. Тепер ви можете почати процес конвертації. Врахуйте, що вам, можливо, доведеться вручну зробити деякі дії і налаштування. Після конвертації обов\'язково перевірте встановлені права доступу, відновіть пошуковий індекс, який не підлягав конвертації, якщо це необхідно, а також упевніться, що всі файли були успішно скопійовано, наприклад, аватари і смайлики.',
));
