<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [

	'BBCODE_A_HELP'	=> 'Вставити вкладення: [attachment=]filename.ext[/attachment]',
	'BBCODE_LISTITEM_HELP'	=> 'Список елементів: [*]text[/*]',
	'DRAFT_LOADED_PM'	=> 'Чернетку завантажено в поле написання повідомлення, ви можете завершити написання приватного повідомлення зараз.<br />Вашу чернетку буде видалено після відсилання цього приватного повідомлення.',
	'FONT_COLOR_HIDE'	=> 'Приховати колір шрифту',
	'POLL_TITLE_TOO_LONG'	=> 'Заголовок голосування повинен містити до 100 символів.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'Заголовок вашого голосування занадто довгий, спробуйте видалити коди BBCode або смайлики.',
	'ADD_ATTACHMENT'	=> 'Завантажити файл',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Якщо ви бажаєте приєднати один або більше файлів заповніть нижчеподані поля',
	'ADD_FILE'	=> 'Додати файл',
	'ADD_POLL'	=> 'Створити опитування',
	'ADD_POLL_EXPLAIN'	=> 'Якщо ви не хочете створювати опитування в вашому повідомленні залиште поля порожніми',
	'ALREADY_DELETED'	=> 'Це повідомлення вже видалене.',
	'ATTACH_COMMENT_NO_EMOJIS'	=> 'Коментар вкладення містить заборонені символи (емодзі).',
	'ATTACH_DISK_FULL'			=> 'Недостатньо вільного місця для розміщення цього вкладення.',
	'ATTACH_QUOTA_REACHED'	=> 'Досягнуто максимально допустимий розмір вкладення.',
	'ATTACH_SIG'	=> 'Приєднати підпис (підписи можна змінювати в панелі керування)',
	'BBCODE_B_HELP' => 'Жирний текст: [b]текст[/b]  (alt+b)',
	'BBCODE_C_HELP' => 'Код: [code]код[/code]  (alt+c)',
	'BBCODE_D_HELP'  => 'Флеш: [flash=ширина,висота]http://url[/flash]',
	'BBCODE_F_HELP' => 'Розмір шрифту: [size=85]маленький текст[/size]',
	'BBCODE_IS_OFF' => '%sBBCode%s <em>вимкнено</em>',
	'BBCODE_IS_ON'	=> '%sBBCode%s <em>увімкнено</em>',
	'BBCODE_I_HELP'  => 'Курсивний текст: [i]текст[/i]  (alt+i)',
	'BBCODE_L_HELP'  => 'Список: [list]текст[/list]  (alt+l)',
	'BBCODE_O_HELP'  => 'Впорядкований список: [list=]текст[/list]  (alt+o)',
	'BBCODE_P_HELP'  => 'Вставити зображення: [img]http://url_зображення[/img]  (alt+p)',
	'BBCODE_Q_HELP'  => 'Цитата: [quote]текст[/quote]  (alt+q)',
	'BBCODE_S_HELP'  => 'Колір шрифту: [color=red]текст[/color]  Порада: ви можете також використовувати конструкцію color=#FF0000',
	'BBCODE_U_HELP'  => 'Підкреслений текст: [u]текст[/u]  (alt+u)',
	'BBCODE_W_HELP'  => 'Вставити URL: [url]http://url[/url] чи [url=http://url]URL text[/url]  (alt+w)',
	'BBCODE_Y_HELP' => 'Список: Додає елемент списку',
	'BUMP_ERROR'	=> 'Ви не можете піднімати цю тему відразу після останнього повідомлення.',
	'CANNOT_DELETE_REPLIED'	=> 'Вибачте, але ви можете видаляти лише ті повідомлення, на які ще надійшли відповіді.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Це повідомлення заблоковане. Ви більше не можете редагувати це повідомлення.',
	'CANNOT_EDIT_TIME'	=> 'Ви більше не можете редагувати чи видалити це повідомлення',
	'CANNOT_POST_ANNOUNCE'	=> 'Вибачте, але ви не можете створювати оголошення.',
	'CANNOT_POST_STICKY'	=> 'Вибачте, але ви не можете створювати прикріплених тем.',
	'CHANGE_TOPIC_TO'	=> 'Змінити тему на',
	'CHARS_POST_CONTAINS'		=> array(
		1		=> 'Повідомлення містить %1$d символ.',
		2		=> 'Повідомлення містить %1$d символів.',
	),
	'CHARS_SIG_CONTAINS'		=> array(
		1	=> 'Підпис містить %1$d символ.',
		2	=> 'Підпис містить %1$d символів.',
	),
	'CLOSE_TAGS'	=> 'Закрити теги',
	'CURRENT_TOPIC'	=> 'Поточна тема',
	'DELETE_FILE'	=> 'Видалити файл',
	'DELETE_MESSAGE'	=> 'Видалити повідомлення',
	'DELETE_MESSAGE_CONFIRM'	=> 'Ви впевнені, що хочете видалити це повідомлення?',
	'DELETE_OWN_POSTS'	=> 'Вибачте, але ви можете видаляти лише свої повідомлення.',
	'DELETE_PERMANENTLY'		=> 'Видалити безповоротно',
	'DELETE_POST_CONFIRM'	=> 'Ви впевнені, що хочете видалити це повідомлення?',
	'DELETE_POST_WARN'	=> 'Видалене повідомлення не може бути відновленим',
	'DELETE_POST_PERMANENTLY_CONFIRM'	=> 'Ви впевнені, що хочете <strong>безповоротно</strong> видалити це повідомлення?',
	'DELETE_POST_PERMANENTLY'	=> 'Якщо ви видалите, то його не можна буде відновити',
	'DELETE_POST_PERMANENTLY'	=> array(
		1	=> 'Видалити дане повідомлення без можливості відновлення',
		2	=> 'Видалити %1$d повідомлення без можливості відновлення',
		3	=> 'Видалити %1$d повідомлень без можливості відновлення',
	),
	'DELETE_POSTS_CONFIRM'		=> 'Ви впевнені, що хочете видалити ці повідомлення?',
	'DELETE_POSTS_PERMANENTLY_CONFIRM'	=> 'Ви впевнені що хочете <strong>безповоротно</strong> видалити ці повідомлення?',
	'DELETE_REASON'				=> 'Причина видалення',
	'DELETE_REASON_EXPLAIN'		=> 'Зазначена причина видалення буде видимою тільки модераторам.',
	'DELETE_POST_WARN'			=> 'Видалити ці повідомлення',
	'DELETE_TOPIC_CONFIRM'		=> 'Ви впевнені, що хочете видалити цю тему?',
	'DELETE_TOPIC_PERMANENTLY'	=> array(
		1	=> 'Видалити дану тему без можливості відновлення',
		2	=> 'Видалити %1$d теми без можливості відновлення',
		3	=> 'Видалити %1$d тем без можливості відновлення',
	),
	'DELETE_TOPIC_PERMANENTLY_CONFIRM'	=> 'Ви впевнені що хочете <strong>безповоротно</strong> видалити цю тему?',
	'DELETE_TOPICS_CONFIRM'		=> 'Ви впевнені що хочете видалити ці теми?',
	'DELETE_TOPICS_PERMANENTLY_CONFIRM'	=> 'Ви впевнені що хочете <strong>безповоротно</strong> видалити  ці теми?',
	'DISABLE_BBCODE'	=> 'Вимкнути BBCode',
	'DISABLE_MAGIC_URL'	=> 'Не перетворювати автоматично адреси URL в посилання',
	'DISABLE_SMILIES'	=> 'Вимкнути смайлики',
	'DISALLOWED_CONTENT'      => 'Завантаження файлу на сервер було відхилено через те, що даний файл було ідентифіковано як можливий спосіб атаки.',
	'DISALLOWED_EXTENSION'	=> 'Розширення %s заборонене',
	'DRAFT_LOADED'	=> 'Чернетку завантажено, можливо ви хочете завершити написання вашого повідомлення зараз.<br />Вашу чернетку буде видалено  відразу після розміщення цього повідомлення.',
	'DRAFT_SAVED'	=> 'Чернетку успішно збережено.',
	'DRAFT_TITLE'	=> 'Заголовок чернетки',
	'EDIT_REASON'	=> 'Причина редагування цього повідомлення',
	'EMPTY_FILEUPLOAD'	=> 'Завантажений файл порожній',
	'EMPTY_MESSAGE'	=> 'Необхідно ввести текст повідомлення.',
	'EMPTY_REMOTE_DATA'	=> 'Не вдається завантажити файл, будь ласка, спробуйте завантажити його вручну.',
	'FLASH_IS_OFF'	=> '[flash] <em>вимкнено</em>',
	'FLASH_IS_ON'	=> '[flash] <em>увімкнено</em>',
	'FLOOD_ERROR'	=> 'Ви не можете написати повідомлення так швидко.',
	'FONT_COLOR'	=> 'Колір шрифту',
	'FONT_HUGE'	=> 'Гігантський',
	'FONT_LARGE'	=> 'Великий',
	'FONT_NORMAL'	=> 'Нормальний',
	'FONT_SIZE'	=> 'Розмір шрифту',
	'FONT_SMALL'	=> 'Маленький',
	'FONT_TINY'	=> 'Дрібний',
	'GENERAL_UPLOAD_ERROR'	=> 'Не вдається завантажити файл в %s',
	'IMAGES_ARE_OFF'	=> '[img] <em>вимкнено</em>',
	'IMAGES_ARE_ON'	=> '[img] <em>увімкнено</em>',
	'INVALID_FILENAME'	=> '%s недопустиме ім\'я файлу',
	'LOAD'	=> 'Завантажити',
	'LOAD_DRAFT'	=> 'Завантажити чернетку',
	'LOAD_DRAFT_EXPLAIN'	=> 'Тут ви маєте можливість вибрати чернетку, яку ви хочете використати для продовження написання повідомлення. Ваше поточне повідомлення буде видалене, увесь вміст повідомлення буде втрачено. Перегляд, редагування і видалення чернеток можливий в панелі керування.',
	'LOGIN_EXPLAIN_BUMP'	=> 'Вам необхідно авторизуватись для підняття тем в цьому форумі.',
	'LOGIN_EXPLAIN_DELETE'	=> 'Вам необхідно авторизуватись для видалення повідомлень у цьому форумі.',
	'LOGIN_EXPLAIN_SOFT_DELETE'	=> 'Вам необхідно авторизуватись для видалення повідомлень у цьому форумі.',
	'LOGIN_EXPLAIN_POST'	=> 'Вам необхідно авторизуватись для створення тем у цьому форумі.',
	'LOGIN_EXPLAIN_QUOTE'	=> 'Вам необхідно авторизуватись для цитування повідомлень у цьому форумі.',
	'LOGIN_EXPLAIN_REPLY'	=> 'Вам необхідно авторизуватись для того, щоб відповідати на повідомлення у цьому форумі.',
	'MAX_FONT_SIZE_EXCEEDED'	=> 'Ви можете використовувати лише шрифти, розмір яких не більший від %d.',
	'MAX_ATTACHMENT_FILESIZE'	=> 'Максимальний розмір вкладеного файлу: %s.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Ваші файли флеш можуть бути до %d пікселя заввишки.',
		2	=> 'Ваші файли флеш можуть бути до %d пікселів заввишки.',
	),
	'MAX_FLASH_WIDTH_EXCEEDED'	=> array(
		1	=> 'Ваші файли флеш можуть бути до %d пікселя завширшки.',
		2	=> 'Ваші файли флеш можуть бути до %d пікселів завширшки.',
	),
	'MAX_IMG_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Ваші зображення можуть бути до %1$d пікселя заввишки.',
		2	=> 'Ваші зображення можуть бути до %1$d пікселів заввишки.',
	),
	'MAX_IMG_WIDTH_EXCEEDED'	=> array(
		1	=> 'Ваші зображення можуть бути до %d пікселя завширшки.',
		2	=> 'Ваші зображення можуть бути до %d пікселів завширшки.',
	),

	'MESSAGE_BODY_EXPLAIN'		=> array(
		0	=> '', // zero means no limit, so we don't view a message here.
		1	=> 'Введіть ваше повідомлення тут, воно може містити не більше ніж <strong>%d</strong> символа.',
		2	=> 'Введіть ваше повідомлення тут, воно може містити не більше ніж <strong>%d</strong> символів.',
	),
	'MESSAGE_DELETED'	=> 'Повідомлення було видалене успішно',
	'MORE_SMILIES'	=> 'Більше смайликів',
	'NOTIFY_REPLY'	=> 'Повідомте мене, коли в цю тему надійде відповідь',
	'NOT_UPLOADED'	=> 'Не вдалося завантажити файл.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Ви не можете видалити існуючі варіанти відповідей',
	'NO_PM_ICON'	=> 'Немає значка ПП',
	'NO_POLL_TITLE'	=> 'Ви не ввели назву опитування',
	'NO_POST'	=> 'Повідомлення не існує.',
	'NO_POST_MODE'	=> 'Не задано режим повідомлення',
	'NO_TEMP_DIR'				=> 'Папку для тимчасових файлів не знайдено або вона недоступна для запису.',
	'PARTIAL_UPLOAD'	=> 'Файл завантажено неповністю',
	'PHP_UPLOAD_STOPPED'		=> 'Завантаження файлу зупинено розширенням PHP.',
	'PHP_SIZE_NA'	=> 'Надто великий розмір вкладення.<br />Неможливо визначити максимально допустимий розмір, встановлений PHP в php.ini.',
	'PHP_SIZE_OVERRUN'	=> 'Надто великий розмір вкладення, максимально допустимий розмір файлу %1$d %2$s.<br />Зауважте, ця величина встановлена в php.ini і не може бути перевищена.',
	'PLACE_INLINE'	=> 'Вставити в текст повідомлення',
	'POLL_DELETE'	=> 'Видалити опитування',
	'POLL_FOR'	=> 'Обмеження в часі',
	'POLL_FOR_EXPLAIN'	=> 'Введіть 0, щоб опитування не закінчувалось ніколи',
	'POLL_MAX_OPTIONS'	=> 'Кількість варіантів відповіді для одного користувача',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Число варіантів, за які може проголосувати кожен учасник.',
	'POLL_OPTIONS'	=> 'Варіанти відповідей',
	'POLL_OPTIONS_EXPLAIN'		=> array(
		1	=> 'Помістіть кожен варіант на нову стрічку. Ви можете ввести <strong>%d</strong> варіант.',
		2	=> 'Помістіть кожен варіант на нову стрічку. Ви можете ввести не більше <strong>%d</strong> варіантів.',
	),
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> array(
		1	=> 'Помістіть кожен варіант на нову стрічку. Ви можете ввести <strong>%d</strong> варіант. Якщо ви видалите або додасте варіанти, попереднє голосування буде скинуто.',
		2	=> 'Помістіть кожен варіант на нову стрічку. Ви можете ввести не більше <strong>%d</strong> варіантів. Якщо ви видалите або додасте варіанти, попереднє голосування буде скинуто.',
	),
	'POLL_QUESTION'	=> 'Питання',
	'POLL_VOTE_CHANGE'	=> 'Дозволити переголосування',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Якщо дозволено учасники можуть змінювати свій голос.',
	'POSTED_ATTACHMENTS'	=> 'Вкладення',
	'POST_APPROVAL_NOTIFY'	=> 'Вас буде повідомлено, коли ваше повідомлення буде схвалено.',
	'POST_CONFIRMATION'	=> 'Підтвердження відправлення',
	'POST_CONFIRM_EXPLAIN'	=> 'Для запобігання автоматичним відправленням вам необхідно ввести код підтвердження. Цей код зображений на картинці, яку ви бачите внизу. Якщо ви з якихось причин не можете прочитати цей код, будь ласка зв\'яжіться з %sадміністратором форуму%s.',
	'POST_DELETED'	=> 'Повідомлення успішно видалено',
	'POST_EDITED'	=> 'Повідомлення успішно відредаговано',
	'POST_EDITED_MOD'	=> 'Повідомлення відредаговане але потребує схвалення модератора',
	'POST_GLOBAL'	=> 'Важливо',
	'POST_ICON'	=> 'Значок повідомлення',
	'POST_NORMAL'	=> 'Звичайне',
	'POST_REVIEW'	=> 'Попередній перегляд',
 	'POST_REVIEW_EDIT' => 'Попередній перегляд',
	'POST_REVIEW_EDIT_EXPLAIN' => 'Це повідомлення було змінено іншим користувачем у той час, коли ви редагували його. Ви можете переглянути поточну версію повідомлення та внести бажані зміни.',
	'POST_REVIEW_EXPLAIN'	=> 'Було додано як мінімум одне нове повідомлення в цій темі. Можливо,  з цієї причини ви захочете змінити зміст свого повідомлення.',
	'POST_STORED'	=> 'Повідомлення успішно додано',
	'POST_STORED_MOD'	=> 'Повідомлення додано, але воно потребує схвалення модератора',
	'POST_TOPIC_AS'	=> 'Створити нову тему як',
	'PROGRESS_BAR'	=> 'Індикатор завантаження',
	'QUOTE_DEPTH_EXCEEDED'		=> array(
		1	=> 'Ви можете вставляти %d вкладену одна в одну цитату в повідомленні.',
		2	=> 'Ви можете вставляти %d вкладених одна в одну цитат в повідомленні.',
	),
	'QUOTE_NO_NESTING'			=> 'Вкладені цитати заборонені.',
	'REMOTE_UPLOAD_TIMEOUT'		=> 'Неможливо завантажити вказаний файл через перевищення часу очікування запиту.',
	'SAVE'	=> 'Зберегти',
	'SAVE_DATE'	=> 'Останні зміни внесено',
	'SAVE_DRAFT'	=> 'Зберегти чернетку',
	'SAVE_DRAFT_CONFIRM'	=> 'Майте на увазі, що збережені чернетки можуть містити лише тему і текст повідомлення, усі інші елементи будуть усунуті. Ви хочете зберегти вашу чернетку?',
	'SMILIES'	=> 'Смайлики',
	'SMILIES_ARE_OFF'	=> 'Смайлики <em>вимкнено</em>',
	'SMILIES_ARE_ON'	=> 'Смайлики <em>увімкнено</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'	=> 'Строк для прикріпленої теми/оголошення/важливої теми',
	'STICK_TOPIC_FOR'	=> 'Прикріпити тему на',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Введіть 0, щоб термін дії прикріпленої теми/оголошення/важливої теми завжди був безстроковим. Зверніть увагу, що це число пов\'язано з датою публікації повідомлення.',
	'STYLES_TIP'	=> 'Порада:  Для виділеного тексту стилі можна застосовувати швидше',
	'TOO_FEW_CHARS'				=> 'Ваше повідомлення містить занадто мало символів.',
	'TOO_FEW_CHARS_LIMIT'		=> array(
		1	=> 'Ваше повідомлення повинне містити хоча б %1$d символ',
		2	=> 'Ваше повідомлення повинне містити хоча б %1$d символів',
	),
	'TOO_FEW_POLL_OPTIONS'	=> 'Ви повинні ввести хоча б два варіанти',
	'TOO_MANY_ATTACHMENTS'	=> 'Неможливо прикріпити ще один файл, максимальна кількість: %d.',
	'TOO_MANY_CHARS'	=> 'Ваше повідомлення надто велике.',
	'TOO_MANY_CHARS_LIMIT'		=> array(
		1		=> 'Максимально дозволена кількість символів: %1$d.',
		2		=> 'Максимально дозволена кількість символів: %1$d.',
	),
	'TOO_MANY_POLL_OPTIONS'	=> 'Ви намагались обрати занадто багато варіантів відповіді в опитуванні',
	'TOO_MANY_SMILIES'	=> 'Ваше повідомлення містить надто багато смайликів. Максимально допустима кількість смайликів в повідомленні: %d.',
	'TOO_MANY_URLS'	=> 'Ваше повідомлення містить надто багато посилань. Максимально допустима кількість посилань: %d.',
	'TOO_MANY_USER_OPTIONS'	=> 'Ви не можете вибрати стільки варіантів відповіді в опитуванні',
	'TOPIC_BUMPED'	=> 'Тему успішно піднято',
	'UNAUTHORISED_BBCODE'	=> 'Ви не можете використовувати наступні коди BBCode: %s',
	'UNSUPPORTED_CHARACTERS_MESSAGE'	=> 'Повідомлення містить символи, які не підтримуються:<br />%s',
	'UNSUPPORTED_CHARACTERS_SUBJECT'	=> 'Тема повідомлення містить символи, які не підтримуються:<br />%s',
	'UPDATE_COMMENT'	=> 'Оновити коментар',
	'URL_INVALID'	=> 'Вказане вами URL-посилання невірне.',
	'URL_NOT_FOUND'	=> 'Вказаний файл не знайдено.',
	'URL_IS_OFF'	=> '[url] <em>вимкнено</em>',
	'URL_IS_ON'	=> '[url] <em>увімкнено</em>',
	'USER_CANNOT_BUMP'	=> 'Ви не можете піднімати теми у цьому форумі',
	'USER_CANNOT_DELETE'	=> 'Ви не можете видаляти повідомлення у цьому форумі',
	'USER_CANNOT_EDIT'	=> 'Ви не можете редагувати повідомлення у цьому форумі',
	'USER_CANNOT_REPLY'	=> 'Ви не можете створювати нові повідомлення у цьому форумі',
	'USER_CANNOT_FORUM_POST'	=> 'Ви не можете розміщати повідомлення у цьому форумі, тип форуму не дозволяє цього.',
	'VIEW_MESSAGE'	=> '%sПереглянути ваше повідомлення%s',
	'VIEW_PRIVATE_MESSAGE'  => '%sПереглянути розміщене вами приватне повідомлення%s',
	'WRONG_FILESIZE'	=> 'Файл надто великий, максимально дозволений розмір файлу: %1$d %2$s',
	'WRONG_SIZE'	=> 'Зображення повинне бути не меншим %1$s завширшки, %2$s заввишки та не більшим %3$s завширшки та %4$s заввишки. Розмір відправленого зображення: %5$s завширшки та %6$s заввишки.',
]);
